
/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `world_locations` /*!40100 DEFAULT CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci */ /*!80016 DEFAULT ENCRYPTION='N' */;

USE `world_locations`;
DROP TABLE IF EXISTS `phinxlog`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `phinxlog` (
  `version` bigint NOT NULL,
  `migration_name` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `start_time` timestamp NULL DEFAULT NULL,
  `end_time` timestamp NULL DEFAULT NULL,
  `breakpoint` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`version`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;
DROP TABLE IF EXISTS `timezone`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `timezone` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(50) DEFAULT NULL,
  `identifier` varchar(50) NOT NULL,
  `coordinates` varchar(25) DEFAULT NULL,
  `abbr` char(3) DEFAULT NULL,
  `dst_abbr` char(3) DEFAULT NULL,
  `gmt_offset` decimal(5,2) NOT NULL,
  `dst_gmt_offset` decimal(5,2) NOT NULL,
  `country_code` varchar(30) DEFAULT NULL,
  `comments` varchar(255) DEFAULT NULL,
  `notes` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `label_2` (`identifier`),
  UNIQUE KEY `name` (`name`),
  UNIQUE KEY `label` (`abbr`)
) ENGINE=InnoDB AUTO_INCREMENT=5480 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;
DROP TABLE IF EXISTS `world_location`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `world_location` (
  `id` int unsigned NOT NULL,
  `continent_id` int unsigned DEFAULT NULL,
  `country_id` int unsigned DEFAULT NULL,
  `region_id` int unsigned DEFAULT NULL,
  `locale_name` varchar(255) NOT NULL,
  `iso_code` varchar(10) DEFAULT NULL,
  `timezone_id` int unsigned DEFAULT NULL,
  `type_id` tinyint unsigned NOT NULL,
  `lat` double(18,15) NOT NULL DEFAULT '0.000000000000000',
  `lng` double(18,15) NOT NULL DEFAULT '0.000000000000000',
  PRIMARY KEY (`id`),
  UNIQUE KEY `local_name` (`locale_name`,`region_id`,`type_id`),
  UNIQUE KEY `local_name_2` (`country_id`,`locale_name`,`iso_code`,`type_id`),
  KEY `continent_id` (`continent_id`),
  KEY `country_id` (`country_id`),
  KEY `region_id` (`region_id`),
  KEY `type_id` (`type_id`),
  KEY `timezone_id` (`timezone_id`),
  CONSTRAINT `continent_id_ibfk` FOREIGN KEY (`continent_id`) REFERENCES `world_location` (`id`) ON DELETE RESTRICT ON UPDATE RESTRICT,
  CONSTRAINT `country_id_ibfk` FOREIGN KEY (`country_id`) REFERENCES `world_location` (`id`) ON DELETE RESTRICT ON UPDATE RESTRICT,
  CONSTRAINT `region_id_ibfk` FOREIGN KEY (`region_id`) REFERENCES `world_location` (`id`) ON DELETE RESTRICT ON UPDATE RESTRICT,
  CONSTRAINT `world_location_ibfk_4` FOREIGN KEY (`type_id`) REFERENCES `world_location_type` (`id`),
  CONSTRAINT `world_location_ibfk_5` FOREIGN KEY (`timezone_id`) REFERENCES `timezone` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;
DROP TABLE IF EXISTS `world_location_type`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `world_location_type` (
  `id` tinyint unsigned NOT NULL AUTO_INCREMENT,
  `label` char(2) NOT NULL,
  `type` varchar(15) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;


/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

USE `world_locations`;

LOCK TABLES `phinxlog` WRITE;
/*!40000 ALTER TABLE `phinxlog` DISABLE KEYS */;
/*!40000 ALTER TABLE `phinxlog` ENABLE KEYS */;
UNLOCK TABLES;

LOCK TABLES `timezone` WRITE;
/*!40000 ALTER TABLE `timezone` DISABLE KEYS */;
REPLACE INTO `timezone` VALUES (1,'Newfoundland Standard Time','America/St_Johns','+4734-05243','NST','NDT',3.50,2.50,'CA','Newfoundland Time, including SE Labrador',NULL),(2,'Atlantic Standard Time','America/Halifax','+4439-06336','AST','ADT',-4.00,-3.00,'CA','Atlantic Time - Nova Scotia (most places), PEI',NULL),(3,'Eastern Standard Time','America/Toronto','+4339-07923','EST','EDT',-5.00,-4.00,'CA','Eastern Time - Ontario - most locations',NULL),(4,'Central Standard Time','America/Winnipeg','+4953-09709','CST','CDT',-6.00,-5.00,'CA','Central Time - Manitoba & west Ontario',NULL),(5,'Mountain Standard Time','America/Edmonton','+5333-11328','MST','MDT',-7.00,-6.00,'CA','Mountain Time - Alberta, east British Columbia & west Saskatchewan',NULL),(6,'Pacific Standard Time','America/Vancouver','+4916-12307','PST','PDT',-8.00,-7.00,'CA','Pacific Time - west British Columbia',NULL),(7,'','Africa/Abidjan','+0519-00402','','',0.00,0.00,'CI','',NULL),(4939,NULL,'Africa/Accra','+0533-00013',NULL,NULL,0.00,0.00,'GH','',NULL),(4940,NULL,'Africa/Addis_Ababa','+0902+03842',NULL,NULL,3.00,3.00,'ET','',NULL),(4941,NULL,'Africa/Algiers','+3647+00303',NULL,NULL,1.00,1.00,'DZ','',NULL),(4942,NULL,'Africa/Asmara','+1520+03853',NULL,NULL,3.00,3.00,'ER','',NULL),(4943,NULL,'Africa/Asmera','',NULL,NULL,3.00,3.00,'','','Link to Africa/Asmara'),(4944,NULL,'Africa/Bamako','+1239-00800',NULL,NULL,0.00,0.00,'ML','',NULL),(4945,NULL,'Africa/Bangui','+0422+01835',NULL,NULL,1.00,1.00,'CF','',NULL),(4946,NULL,'Africa/Banjul','+1328-01639',NULL,NULL,0.00,0.00,'GM','',NULL),(4947,NULL,'Africa/Bissau','+1151-01535',NULL,NULL,0.00,0.00,'GW','',NULL),(4948,NULL,'Africa/Blantyre','-1547+03500',NULL,NULL,2.00,2.00,'MW','',NULL),(4949,NULL,'Africa/Brazzaville','-0416+01517',NULL,NULL,1.00,1.00,'CG','',NULL),(4950,NULL,'Africa/Bujumbura','-0323+02922',NULL,NULL,2.00,2.00,'BI','',NULL),(4951,NULL,'Africa/Cairo','+3003+03115',NULL,NULL,2.00,2.00,'EG','','DST has been canceled since 2011'),(4952,NULL,'Africa/Casablanca','+3339-00735',NULL,NULL,0.00,1.00,'MA','',NULL),(4953,NULL,'Africa/Ceuta','+3553-00519',NULL,NULL,1.00,2.00,'ES','Ceuta & Melilla',NULL),(4954,NULL,'Africa/Conakry','+0931-01343',NULL,NULL,0.00,0.00,'GN','',NULL),(4955,NULL,'Africa/Dakar','+1440-01726',NULL,NULL,0.00,0.00,'SN','',NULL),(4956,NULL,'Africa/Dar_es_Salaam','-0648+03917',NULL,NULL,3.00,3.00,'TZ','',NULL),(4957,NULL,'Africa/Djibouti','+1136+04309',NULL,NULL,3.00,3.00,'DJ','',NULL),(4958,NULL,'Africa/Douala','+0403+00942',NULL,NULL,1.00,1.00,'CM','',NULL),(4959,NULL,'Africa/El_Aaiun','+2709-01312',NULL,NULL,0.00,0.00,'EH','',NULL),(4960,NULL,'Africa/Freetown','+0830-01315',NULL,NULL,0.00,0.00,'SL','',NULL),(4961,NULL,'Africa/Gaborone','-2439+02555',NULL,NULL,2.00,2.00,'BW','',NULL),(4962,NULL,'Africa/Harare','-1750+03103',NULL,NULL,2.00,2.00,'ZW','',NULL),(4963,NULL,'Africa/Johannesburg','-2615+02800',NULL,NULL,2.00,2.00,'ZA','',NULL),(4964,NULL,'Africa/Juba','+0451+03136',NULL,NULL,3.00,3.00,'SS','',NULL),(4965,NULL,'Africa/Kampala','+0019+03225',NULL,NULL,3.00,3.00,'UG','',NULL),(4966,NULL,'Africa/Khartoum','+1536+03232',NULL,NULL,3.00,3.00,'SD','',NULL),(4967,NULL,'Africa/Kigali','-0157+03004',NULL,NULL,2.00,2.00,'RW','',NULL),(4968,NULL,'Africa/Kinshasa','-0418+01518',NULL,NULL,1.00,1.00,'CD','west Dem. Rep. of Congo',NULL),(4969,NULL,'Africa/Lagos','+0627+00324',NULL,NULL,1.00,1.00,'NG','',NULL),(4970,NULL,'Africa/Libreville','+0023+00927',NULL,NULL,1.00,1.00,'GA','',NULL),(4971,NULL,'Africa/Lome','+0608+00113',NULL,NULL,0.00,0.00,'TG','',NULL),(4972,NULL,'Africa/Luanda','-0848+01314',NULL,NULL,1.00,1.00,'AO','',NULL),(4973,NULL,'Africa/Lubumbashi','-1140+02728',NULL,NULL,2.00,2.00,'CD','east Dem. Rep. of Congo',NULL),(4974,NULL,'Africa/Lusaka','-1525+02817',NULL,NULL,2.00,2.00,'ZM','',NULL),(4975,NULL,'Africa/Malabo','+0345+00847',NULL,NULL,1.00,1.00,'GQ','',NULL),(4976,NULL,'Africa/Maputo','-2558+03235',NULL,NULL,2.00,2.00,'MZ','',NULL),(4977,NULL,'Africa/Maseru','-2928+02730',NULL,NULL,2.00,2.00,'LS','',NULL),(4978,NULL,'Africa/Mbabane','-2618+03106',NULL,NULL,2.00,2.00,'SZ','',NULL),(4979,NULL,'Africa/Mogadishu','+0204+04522',NULL,NULL,3.00,3.00,'SO','',NULL),(4980,NULL,'Africa/Monrovia','+0618-01047',NULL,NULL,0.00,0.00,'LR','',NULL),(4981,NULL,'Africa/Nairobi','-0117+03649',NULL,NULL,3.00,3.00,'KE','',NULL),(4982,NULL,'Africa/Ndjamena','+1207+01503',NULL,NULL,1.00,1.00,'TD','',NULL),(4983,NULL,'Africa/Niamey','+1331+00207',NULL,NULL,1.00,1.00,'NE','',NULL),(4984,NULL,'Africa/Nouakchott','+1806-01557',NULL,NULL,0.00,0.00,'MR','',NULL),(4985,NULL,'Africa/Ouagadougou','+1222-00131',NULL,NULL,0.00,0.00,'BF','',NULL),(4986,NULL,'Africa/Porto-Novo','+0629+00237',NULL,NULL,1.00,1.00,'BJ','',NULL),(4987,NULL,'Africa/Sao_Tome','+0020+00644',NULL,NULL,0.00,0.00,'ST','',NULL),(4988,NULL,'Africa/Timbuktu','',NULL,NULL,0.00,0.00,'','','Link to Africa/Bamako'),(4989,NULL,'Africa/Tripoli','+3254+01311',NULL,NULL,1.00,2.00,'LY','',NULL),(4990,NULL,'Africa/Tunis','+3648+01011',NULL,NULL,1.00,1.00,'TN','',NULL),(4991,NULL,'Africa/Windhoek','-2234+01706',NULL,NULL,1.00,2.00,'NA','',NULL),(4992,NULL,'AKST9AKDT','',NULL,NULL,-9.00,-8.00,'','','Link to America/Anchorage'),(4993,NULL,'America/Adak','+515248-1763929',NULL,NULL,-10.00,-9.00,'US','Aleutian Islands',NULL),(4994,NULL,'America/Anchorage','+611305-1495401',NULL,NULL,-9.00,-8.00,'US','Alaska Time',NULL),(4995,NULL,'America/Anguilla','+1812-06304',NULL,NULL,-4.00,-4.00,'AI','',NULL),(4996,NULL,'America/Antigua','+1703-06148',NULL,NULL,-4.00,-4.00,'AG','',NULL),(4997,NULL,'America/Araguaina','-0712-04812',NULL,NULL,-3.00,-3.00,'BR','Tocantins',NULL),(4998,NULL,'America/Argentina/Buenos_Aires','-3436-05827',NULL,NULL,-3.00,-3.00,'AR','Buenos Aires (BA, CF)',NULL),(4999,NULL,'America/Argentina/Catamarca','-2828-06547',NULL,NULL,-3.00,-3.00,'AR','Catamarca (CT), Chubut (CH)',NULL),(5000,NULL,'America/Argentina/ComodRivadavia','',NULL,NULL,-3.00,-3.00,'','','Link to America/Argentina/Catamarca'),(5001,NULL,'America/Argentina/Cordoba','-3124-06411',NULL,NULL,-3.00,-3.00,'AR','most locations (CB, CC, CN, ER, FM, MN, SE, SF)',NULL),(5002,NULL,'America/Argentina/Jujuy','-2411-06518',NULL,NULL,-3.00,-3.00,'AR','Jujuy (JY)',NULL),(5003,NULL,'America/Argentina/La_Rioja','-2926-06651',NULL,NULL,-3.00,-3.00,'AR','La Rioja (LR)',NULL),(5004,NULL,'America/Argentina/Mendoza','-3253-06849',NULL,NULL,-3.00,-3.00,'AR','Mendoza (MZ)',NULL),(5005,NULL,'America/Argentina/Rio_Gallegos','-5138-06913',NULL,NULL,-3.00,-3.00,'AR','Santa Cruz (SC)',NULL),(5006,NULL,'America/Argentina/Salta','-2447-06525',NULL,NULL,-3.00,-3.00,'AR','(SA, LP, NQ, RN)',NULL),(5007,NULL,'America/Argentina/San_Juan','-3132-06831',NULL,NULL,-3.00,-3.00,'AR','San Juan (SJ)',NULL),(5008,NULL,'America/Argentina/San_Luis','-3319-06621',NULL,NULL,-3.00,-3.00,'AR','San Luis (SL)',NULL),(5009,NULL,'America/Argentina/Tucuman','-2649-06513',NULL,NULL,-3.00,-3.00,'AR','Tucuman (TM)',NULL),(5010,NULL,'America/Argentina/Ushuaia','-5448-06818',NULL,NULL,-3.00,-3.00,'AR','Tierra del Fuego (TF)',NULL),(5011,NULL,'America/Aruba','+1230-06958',NULL,NULL,-4.00,-4.00,'AW','',NULL),(5012,NULL,'America/Asuncion','-2516-05740',NULL,NULL,-4.00,-3.00,'PY','',NULL),(5013,NULL,'America/Atikokan','+484531-0913718',NULL,NULL,-5.00,-5.00,'CA','Eastern Standard Time - Atikokan, Ontario and Southampton I, Nunavut',NULL),(5014,NULL,'America/Atka','',NULL,NULL,-10.00,-9.00,'','','Link to America/Adak'),(5015,NULL,'America/Bahia','-1259-03831',NULL,NULL,-3.00,-3.00,'BR','Bahia',NULL),(5016,NULL,'America/Bahia_Banderas','+2048-10515',NULL,NULL,-6.00,-5.00,'MX','Mexican Central Time - Bahia de Banderas',NULL),(5017,NULL,'America/Barbados','+1306-05937',NULL,NULL,-4.00,-4.00,'BB','',NULL),(5018,NULL,'America/Belem','-0127-04829',NULL,NULL,-3.00,-3.00,'BR','Amapa, E Para',NULL),(5019,NULL,'America/Belize','+1730-08812',NULL,NULL,-6.00,-6.00,'BZ','',NULL),(5020,NULL,'America/Blanc-Sablon','+5125-05707',NULL,NULL,-4.00,-4.00,'CA','Atlantic Standard Time - Quebec - Lower North Shore',NULL),(5021,NULL,'America/Boa_Vista','+0249-06040',NULL,NULL,-4.00,-4.00,'BR','Roraima',NULL),(5022,NULL,'America/Bogota','+0436-07405',NULL,NULL,-5.00,-5.00,'CO','',NULL),(5023,NULL,'America/Boise','+433649-1161209',NULL,NULL,-7.00,-6.00,'US','Mountain Time - south Idaho & east Oregon',NULL),(5024,NULL,'America/Buenos_Aires','',NULL,NULL,-3.00,-3.00,'','','Link to America/Argentina/Buenos_Aires'),(5025,NULL,'America/Cambridge_Bay','+690650-1050310',NULL,NULL,-7.00,-6.00,'CA','Mountain Time - west Nunavut',NULL),(5026,NULL,'America/Campo_Grande','-2027-05437',NULL,NULL,-4.00,-3.00,'BR','Mato Grosso do Sul',NULL),(5027,NULL,'America/Cancun','+2105-08646',NULL,NULL,-6.00,-5.00,'MX','Central Time - Quintana Roo',NULL),(5028,NULL,'America/Caracas','+1030-06656',NULL,NULL,4.50,4.50,'VE','',NULL),(5029,NULL,'America/Catamarca','',NULL,NULL,-3.00,-3.00,'','','Link to America/Argentina/Catamarca'),(5030,NULL,'America/Cayenne','+0456-05220',NULL,NULL,-3.00,-3.00,'GF','',NULL),(5031,NULL,'America/Cayman','+1918-08123',NULL,NULL,-5.00,-5.00,'KY','',NULL),(5032,NULL,'America/Chicago','+415100-0873900',NULL,NULL,-6.00,-5.00,'US','Central Time',NULL),(5033,NULL,'America/Chihuahua','+2838-10605',NULL,NULL,-7.00,-6.00,'MX','Mexican Mountain Time - Chihuahua away from US border',NULL),(5034,NULL,'America/Coral_Harbour','',NULL,NULL,-5.00,-5.00,'','','Link to America/Atikokan'),(5035,NULL,'America/Cordoba','',NULL,NULL,-3.00,-3.00,'','','Link to America/Argentina/Cordoba'),(5036,NULL,'America/Costa_Rica','+0956-08405',NULL,NULL,-6.00,-6.00,'CR','',NULL),(5037,NULL,'America/Creston','+4906-11631',NULL,NULL,-7.00,-7.00,'CA','Mountain Standard Time - Creston, British Columbia',NULL),(5038,NULL,'America/Cuiaba','-1535-05605',NULL,NULL,-4.00,-3.00,'BR','Mato Grosso',NULL),(5039,NULL,'America/Curacao','+1211-06900',NULL,NULL,-4.00,-4.00,'CW','',NULL),(5040,NULL,'America/Danmarkshavn','+7646-01840',NULL,NULL,0.00,0.00,'GL','east coast, north of Scoresbysund',NULL),(5041,NULL,'America/Dawson','+6404-13925',NULL,NULL,-8.00,-7.00,'CA','Pacific Time - north Yukon',NULL),(5042,NULL,'America/Dawson_Creek','+5946-12014',NULL,NULL,-7.00,-7.00,'CA','Mountain Standard Time - Dawson Creek & Fort Saint John, British Columbia',NULL),(5043,NULL,'America/Denver','+394421-1045903',NULL,NULL,-7.00,-6.00,'US','Mountain Time',NULL),(5044,NULL,'America/Detroit','+421953-0830245',NULL,NULL,-5.00,-4.00,'US','Eastern Time - Michigan - most locations',NULL),(5045,NULL,'America/Dominica','+1518-06124',NULL,NULL,-4.00,-4.00,'DM','',NULL),(5046,NULL,'America/Eirunepe','-0640-06952',NULL,NULL,-4.00,-4.00,'BR','W Amazonas',NULL),(5047,NULL,'America/El_Salvador','+1342-08912',NULL,NULL,-6.00,-6.00,'SV','',NULL),(5048,NULL,'America/Ensenada','',NULL,NULL,-8.00,-7.00,'','','Link to America/Tijuana'),(5049,NULL,'America/Fortaleza','-0343-03830',NULL,NULL,-3.00,-3.00,'BR','NE Brazil (MA, PI, CE, RN, PB)',NULL),(5050,NULL,'America/Fort_Wayne','',NULL,NULL,-5.00,-4.00,'','','Link to America/Indiana/Indianapolis'),(5051,NULL,'America/Glace_Bay','+4612-05957',NULL,NULL,-4.00,-3.00,'CA','Atlantic Time - Nova Scotia - places that did not observe DST 1966-1971',NULL),(5052,NULL,'America/Godthab','+6411-05144',NULL,NULL,-3.00,-2.00,'GL','most locations',NULL),(5053,NULL,'America/Goose_Bay','+5320-06025',NULL,NULL,-4.00,-3.00,'CA','Atlantic Time - Labrador - most locations',NULL),(5054,NULL,'America/Grand_Turk','+2128-07108',NULL,NULL,-5.00,-4.00,'TC','',NULL),(5055,NULL,'America/Grenada','+1203-06145',NULL,NULL,-4.00,-4.00,'GD','',NULL),(5056,NULL,'America/Guadeloupe','+1614-06132',NULL,NULL,-4.00,-4.00,'GP','',NULL),(5057,NULL,'America/Guatemala','+1438-09031',NULL,NULL,-6.00,-6.00,'GT','',NULL),(5058,NULL,'America/Guayaquil','-0210-07950',NULL,NULL,-5.00,-5.00,'EC','mainland',NULL),(5059,NULL,'America/Guyana','+0648-05810',NULL,NULL,-4.00,-4.00,'GY','',NULL),(5060,NULL,'America/Havana','+2308-08222',NULL,NULL,-5.00,-4.00,'CU','',NULL),(5061,NULL,'America/Hermosillo','+2904-11058',NULL,NULL,-7.00,-7.00,'MX','Mountain Standard Time - Sonora',NULL),(5062,NULL,'America/Indiana/Indianapolis','+394606-0860929',NULL,NULL,-5.00,-4.00,'US','Eastern Time - Indiana - most locations',NULL),(5063,NULL,'America/Indiana/Knox','+411745-0863730',NULL,NULL,-6.00,-5.00,'US','Central Time - Indiana - Starke County',NULL),(5064,NULL,'America/Indiana/Marengo','+382232-0862041',NULL,NULL,-5.00,-4.00,'US','Eastern Time - Indiana - Crawford County',NULL),(5065,NULL,'America/Indiana/Petersburg','+382931-0871643',NULL,NULL,-5.00,-4.00,'US','Eastern Time - Indiana - Pike County',NULL),(5066,NULL,'America/Indiana/Tell_City','+375711-0864541',NULL,NULL,-6.00,-5.00,'US','Central Time - Indiana - Perry County',NULL),(5067,NULL,'America/Indiana/Vevay','+384452-0850402',NULL,NULL,-5.00,-4.00,'US','Eastern Time - Indiana - Switzerland County',NULL),(5068,NULL,'America/Indiana/Vincennes','+384038-0873143',NULL,NULL,-5.00,-4.00,'US','Eastern Time - Indiana - Daviess, Dubois, Knox & Martin Counties',NULL),(5069,NULL,'America/Indiana/Winamac','+410305-0863611',NULL,NULL,-5.00,-4.00,'US','Eastern Time - Indiana - Pulaski County',NULL),(5070,NULL,'America/Indianapolis','',NULL,NULL,-5.00,-4.00,'','','Link to America/Indiana/Indianapolis'),(5071,NULL,'America/Inuvik','+682059-1334300',NULL,NULL,-7.00,-6.00,'CA','Mountain Time - west Northwest Territories',NULL),(5072,NULL,'America/Iqaluit','+6344-06828',NULL,NULL,-5.00,-4.00,'CA','Eastern Time - east Nunavut - most locations',NULL),(5073,NULL,'America/Jamaica','+1800-07648',NULL,NULL,-5.00,-5.00,'JM','',NULL),(5074,NULL,'America/Jujuy','',NULL,NULL,-3.00,-3.00,'','','Link to America/Argentina/Jujuy'),(5075,NULL,'America/Juneau','+581807-1342511',NULL,NULL,-9.00,-8.00,'US','Alaska Time - Alaska panhandle',NULL),(5076,NULL,'America/Kentucky/Louisville','+381515-0854534',NULL,NULL,-5.00,-4.00,'US','Eastern Time - Kentucky - Louisville area',NULL),(5077,NULL,'America/Kentucky/Monticello','+364947-0845057',NULL,NULL,-5.00,-4.00,'US','Eastern Time - Kentucky - Wayne County',NULL),(5078,NULL,'America/Knox_IN','',NULL,NULL,-6.00,-5.00,'','','Link to America/Indiana/Knox'),(5079,NULL,'America/Kralendijk','+120903-0681636',NULL,NULL,-4.00,-4.00,'BQ','','Link to America/Curacao'),(5080,NULL,'America/La_Paz','-1630-06809',NULL,NULL,-4.00,-4.00,'BO','',NULL),(5081,NULL,'America/Lima','-1203-07703',NULL,NULL,-5.00,-5.00,'PE','',NULL),(5082,NULL,'America/Los_Angeles','+340308-1181434',NULL,NULL,-8.00,-7.00,'US','Pacific Time',NULL),(5083,NULL,'America/Louisville','',NULL,NULL,-5.00,-4.00,'','','Link to America/Kentucky/Louisville'),(5084,NULL,'America/Lower_Princes','+180305-0630250',NULL,NULL,-4.00,-4.00,'SX','','Link to America/Curacao'),(5085,NULL,'America/Maceio','-0940-03543',NULL,NULL,-3.00,-3.00,'BR','Alagoas, Sergipe',NULL),(5086,NULL,'America/Managua','+1209-08617',NULL,NULL,-6.00,-6.00,'NI','',NULL),(5087,NULL,'America/Manaus','-0308-06001',NULL,NULL,-4.00,-4.00,'BR','E Amazonas',NULL),(5088,NULL,'America/Marigot','+1804-06305',NULL,NULL,-4.00,-4.00,'MF','','Link to America/Guadeloupe'),(5089,NULL,'America/Martinique','+1436-06105',NULL,NULL,-4.00,-4.00,'MQ','',NULL),(5090,NULL,'America/Matamoros','+2550-09730',NULL,NULL,-6.00,-5.00,'MX','US Central Time - Coahuila, Durango, Nuevo León, Tamaulipas near US border',NULL),(5091,NULL,'America/Mazatlan','+2313-10625',NULL,NULL,-7.00,-6.00,'MX','Mountain Time - S Baja, Nayarit, Sinaloa',NULL),(5092,NULL,'America/Mendoza','',NULL,NULL,-3.00,-3.00,'','','Link to America/Argentina/Mendoza'),(5093,NULL,'America/Menominee','+450628-0873651',NULL,NULL,-6.00,-5.00,'US','Central Time - Michigan - Dickinson, Gogebic, Iron & Menominee Counties',NULL),(5094,NULL,'America/Merida','+2058-08937',NULL,NULL,-6.00,-5.00,'MX','Central Time - Campeche, Yucatán',NULL),(5095,NULL,'America/Metlakatla','+550737-1313435',NULL,NULL,-8.00,-8.00,'US','Metlakatla Time - Annette Island',NULL),(5096,NULL,'America/Mexico_City','+1924-09909',NULL,NULL,-6.00,-5.00,'MX','Central Time - most locations',NULL),(5097,NULL,'America/Miquelon','+4703-05620',NULL,NULL,-3.00,-2.00,'PM','',NULL),(5098,NULL,'America/Moncton','+4606-06447',NULL,NULL,-4.00,-3.00,'CA','Atlantic Time - New Brunswick',NULL),(5099,NULL,'America/Monterrey','+2540-10019',NULL,NULL,-6.00,-5.00,'MX','Mexican Central Time - Coahuila, Durango, Nuevo León, Tamaulipas away from US border',NULL),(5100,NULL,'America/Montevideo','-3453-05611',NULL,NULL,-3.00,-2.00,'UY','',NULL),(5101,NULL,'America/Montreal','+4531-07334',NULL,NULL,-5.00,-4.00,'CA','Eastern Time - Quebec - most locations',NULL),(5102,NULL,'America/Montserrat','+1643-06213',NULL,NULL,-4.00,-4.00,'MS','',NULL),(5103,NULL,'America/Nassau','+2505-07721',NULL,NULL,-5.00,-4.00,'BS','',NULL),(5104,NULL,'America/New_York','+404251-0740023',NULL,NULL,-5.00,-4.00,'US','Eastern Time',NULL),(5105,NULL,'America/Nipigon','+4901-08816',NULL,NULL,-5.00,-4.00,'CA','Eastern Time - Ontario & Quebec - places that did not observe DST 1967-1973',NULL),(5106,NULL,'America/Nome','+643004-1652423',NULL,NULL,-9.00,-8.00,'US','Alaska Time - west Alaska',NULL),(5107,NULL,'America/Noronha','-0351-03225',NULL,NULL,-2.00,-2.00,'BR','Atlantic islands',NULL),(5108,NULL,'America/North_Dakota/Beulah','+471551-1014640',NULL,NULL,-6.00,-5.00,'US','Central Time - North Dakota - Mercer County',NULL),(5109,NULL,'America/North_Dakota/Center','+470659-1011757',NULL,NULL,-6.00,-5.00,'US','Central Time - North Dakota - Oliver County',NULL),(5110,NULL,'America/North_Dakota/New_Salem','+465042-1012439',NULL,NULL,-6.00,-5.00,'US','Central Time - North Dakota - Morton County (except Mandan area)',NULL),(5111,NULL,'America/Ojinaga','+2934-10425',NULL,NULL,-7.00,-6.00,'MX','US Mountain Time - Chihuahua near US border',NULL),(5112,NULL,'America/Panama','+0858-07932',NULL,NULL,-5.00,-5.00,'PA','',NULL),(5113,NULL,'America/Pangnirtung','+6608-06544',NULL,NULL,-5.00,-4.00,'CA','Eastern Time - Pangnirtung, Nunavut',NULL),(5114,NULL,'America/Paramaribo','+0550-05510',NULL,NULL,-3.00,-3.00,'SR','',NULL),(5115,NULL,'America/Phoenix','+332654-1120424',NULL,NULL,-7.00,-7.00,'US','Mountain Standard Time - Arizona',NULL),(5116,NULL,'America/Port-au-Prince','+1832-07220',NULL,NULL,-5.00,-4.00,'HT','',NULL),(5117,NULL,'America/Porto_Acre','',NULL,NULL,-4.00,-4.00,'','','Link to America/Rio_Branco'),(5118,NULL,'America/Porto_Velho','-0846-06354',NULL,NULL,-4.00,-4.00,'BR','Rondonia',NULL),(5119,NULL,'America/Port_of_Spain','+1039-06131',NULL,NULL,-4.00,-4.00,'TT','',NULL),(5120,NULL,'America/Puerto_Rico','+182806-0660622',NULL,NULL,-4.00,-4.00,'PR','',NULL),(5121,NULL,'America/Rainy_River','+4843-09434',NULL,NULL,-6.00,-5.00,'CA','Central Time - Rainy River & Fort Frances, Ontario',NULL),(5122,NULL,'America/Rankin_Inlet','+624900-0920459',NULL,NULL,-6.00,-5.00,'CA','Central Time - central Nunavut',NULL),(5123,NULL,'America/Recife','-0803-03454',NULL,NULL,-3.00,-3.00,'BR','Pernambuco',NULL),(5124,NULL,'America/Regina','+5024-10439',NULL,NULL,-6.00,-6.00,'CA','Central Standard Time - Saskatchewan - most locations',NULL),(5125,NULL,'America/Resolute','+744144-0944945',NULL,NULL,-6.00,-5.00,'CA','Central Standard Time - Resolute, Nunavut',NULL),(5126,NULL,'America/Rio_Branco','-0958-06748',NULL,NULL,-4.00,-4.00,'BR','Acre',NULL),(5127,NULL,'America/Rosario','',NULL,NULL,-3.00,-3.00,'','','Link to America/Argentina/Cordoba'),(5128,NULL,'America/Santarem','-0226-05452',NULL,NULL,-3.00,-3.00,'BR','W Para',NULL),(5129,NULL,'America/Santa_Isabel','+3018-11452',NULL,NULL,-8.00,-7.00,'MX','Mexican Pacific Time - Baja California away from US border',NULL),(5130,NULL,'America/Santiago','-3327-07040',NULL,NULL,-4.00,-3.00,'CL','most locations',NULL),(5131,NULL,'America/Santo_Domingo','+1828-06954',NULL,NULL,-4.00,-4.00,'DO','',NULL),(5132,NULL,'America/Sao_Paulo','-2332-04637',NULL,NULL,-3.00,-2.00,'BR','S & SE Brazil (GO, DF, MG, ES, RJ, SP, PR, SC, RS)',NULL),(5133,NULL,'America/Scoresbysund','+7029-02158',NULL,NULL,-1.00,0.00,'GL','Scoresbysund / Ittoqqortoormiit',NULL),(5134,NULL,'America/Shiprock','+364708-1084111',NULL,NULL,-7.00,-6.00,'US','Mountain Time - Navajo','Link to America/Denver'),(5135,NULL,'America/Sitka','+571035-1351807',NULL,NULL,-9.00,-8.00,'US','Alaska Time - southeast Alaska panhandle',NULL),(5136,NULL,'America/St_Barthelemy','+1753-06251',NULL,NULL,-4.00,-4.00,'BL','','Link to America/Guadeloupe'),(5137,NULL,'America/St_Kitts','+1718-06243',NULL,NULL,-4.00,-4.00,'KN','',NULL),(5138,NULL,'America/St_Lucia','+1401-06100',NULL,NULL,-4.00,-4.00,'LC','',NULL),(5139,NULL,'America/St_Thomas','+1821-06456',NULL,NULL,-4.00,-4.00,'VI','',NULL),(5140,NULL,'America/St_Vincent','+1309-06114',NULL,NULL,-4.00,-4.00,'VC','',NULL),(5141,NULL,'America/Swift_Current','+5017-10750',NULL,NULL,-6.00,-6.00,'CA','Central Standard Time - Saskatchewan - midwest',NULL),(5142,NULL,'America/Tegucigalpa','+1406-08713',NULL,NULL,-6.00,-6.00,'HN','',NULL),(5143,NULL,'America/Thule','+7634-06847',NULL,NULL,-4.00,-3.00,'GL','Thule / Pituffik',NULL),(5144,NULL,'America/Thunder_Bay','+4823-08915',NULL,NULL,-5.00,-4.00,'CA','Eastern Time - Thunder Bay, Ontario',NULL),(5145,NULL,'America/Tijuana','+3232-11701',NULL,NULL,-8.00,-7.00,'MX','US Pacific Time - Baja California near US border',NULL),(5146,NULL,'America/Tortola','+1827-06437',NULL,NULL,-4.00,-4.00,'VG','',NULL),(5147,NULL,'America/Virgin','',NULL,NULL,-4.00,-4.00,'','','Link to America/St_Thomas'),(5148,NULL,'America/Whitehorse','+6043-13503',NULL,NULL,-8.00,-7.00,'CA','Pacific Time - south Yukon',NULL),(5149,NULL,'America/Yakutat','+593249-1394338',NULL,NULL,-9.00,-8.00,'US','Alaska Time - Alaska panhandle neck',NULL),(5150,NULL,'America/Yellowknife','+6227-11421',NULL,NULL,-7.00,-6.00,'CA','Mountain Time - central Northwest Territories',NULL),(5151,NULL,'Antarctica/Casey','-6617+11031',NULL,NULL,11.00,8.00,'AQ','Casey Station, Bailey Peninsula',NULL),(5152,NULL,'Antarctica/Davis','-6835+07758',NULL,NULL,5.00,7.00,'AQ','Davis Station, Vestfold Hills',NULL),(5153,NULL,'Antarctica/DumontDUrville','-6640+14001',NULL,NULL,10.00,10.00,'AQ','Dumont-d\'Urville Station, Terre Adelie',NULL),(5154,NULL,'Antarctica/Macquarie','-5430+15857',NULL,NULL,11.00,11.00,'AQ','Macquarie Island Station, Macquarie Island',NULL),(5155,NULL,'Antarctica/Mawson','-6736+06253',NULL,NULL,5.00,5.00,'AQ','Mawson Station, Holme Bay',NULL),(5156,NULL,'Antarctica/McMurdo','-7750+16636',NULL,NULL,12.00,13.00,'AQ','McMurdo Station, Ross Island',NULL),(5157,NULL,'Antarctica/Palmer','-6448-06406',NULL,NULL,-4.00,-3.00,'AQ','Palmer Station, Anvers Island',NULL),(5158,NULL,'Antarctica/Rothera','-6734-06808',NULL,NULL,-3.00,-3.00,'AQ','Rothera Station, Adelaide Island',NULL),(5159,NULL,'Antarctica/South_Pole','-9000+00000',NULL,NULL,12.00,13.00,'AQ','Amundsen-Scott Station, South Pole','Link to Antarctica/McMurdo'),(5160,NULL,'Antarctica/Syowa','-690022+0393524',NULL,NULL,3.00,3.00,'AQ','Syowa Station, E Ongul I',NULL),(5161,NULL,'Antarctica/Vostok','-7824+10654',NULL,NULL,6.00,6.00,'AQ','Vostok Station, Lake Vostok',NULL),(5162,NULL,'Arctic/Longyearbyen','+7800+01600',NULL,NULL,1.00,2.00,'SJ','','Link to Europe/Oslo'),(5163,NULL,'Asia/Aden','+1245+04512',NULL,NULL,3.00,3.00,'YE','',NULL),(5164,NULL,'Asia/Almaty','+4315+07657',NULL,NULL,6.00,6.00,'KZ','most locations',NULL),(5165,NULL,'Asia/Amman','+3157+03556',NULL,NULL,3.00,3.00,'JO','',NULL),(5166,NULL,'Asia/Anadyr','+6445+17729',NULL,NULL,12.00,12.00,'RU','Moscow+08 - Bering Sea',NULL),(5167,NULL,'Asia/Aqtau','+4431+05016',NULL,NULL,5.00,5.00,'KZ','Atyrau (Atirau, Gur\'yev), Mangghystau (Mankistau)',NULL),(5168,NULL,'Asia/Aqtobe','+5017+05710',NULL,NULL,5.00,5.00,'KZ','Aqtobe (Aktobe)',NULL),(5169,NULL,'Asia/Ashgabat','+3757+05823',NULL,NULL,5.00,5.00,'TM','',NULL),(5170,NULL,'Asia/Ashkhabad','',NULL,NULL,5.00,5.00,'','','Link to Asia/Ashgabat'),(5171,NULL,'Asia/Baghdad','+3321+04425',NULL,NULL,3.00,3.00,'IQ','',NULL),(5172,NULL,'Asia/Bahrain','+2623+05035',NULL,NULL,3.00,3.00,'BH','',NULL),(5173,NULL,'Asia/Baku','+4023+04951',NULL,NULL,4.00,5.00,'AZ','',NULL),(5174,NULL,'Asia/Bangkok','+1345+10031',NULL,NULL,7.00,7.00,'TH','',NULL),(5175,NULL,'Asia/Beirut','+3353+03530',NULL,NULL,2.00,3.00,'LB','',NULL),(5176,NULL,'Asia/Bishkek','+4254+07436',NULL,NULL,6.00,6.00,'KG','',NULL),(5177,NULL,'Asia/Brunei','+0456+11455',NULL,NULL,8.00,8.00,'BN','',NULL),(5178,NULL,'Asia/Calcutta','',NULL,NULL,5.50,5.50,'','','Link to Asia/Kolkata'),(5179,NULL,'Asia/Choibalsan','+4804+11430',NULL,NULL,8.00,8.00,'MN','Dornod, Sukhbaatar',NULL),(5180,NULL,'Asia/Chongqing','+2934+10635',NULL,NULL,8.00,8.00,'CN','central China - Sichuan, Yunnan, Guangxi, Shaanxi, Guizhou, etc.','Covering historic Kansu-Szechuan time zone.'),(5181,NULL,'Asia/Chungking','',NULL,NULL,8.00,8.00,'','','Link to Asia/Chongqing'),(5182,NULL,'Asia/Colombo','+0656+07951',NULL,NULL,5.50,5.50,'LK','',NULL),(5183,NULL,'Asia/Dacca','',NULL,NULL,6.00,6.00,'','','Link to Asia/Dhaka'),(5184,NULL,'Asia/Damascus','+3330+03618',NULL,NULL,2.00,3.00,'SY','',NULL),(5185,NULL,'Asia/Dhaka','+2343+09025',NULL,NULL,6.00,6.00,'BD','',NULL),(5186,NULL,'Asia/Dili','-0833+12535',NULL,NULL,9.00,9.00,'TL','',NULL),(5187,NULL,'Asia/Dubai','+2518+05518',NULL,NULL,4.00,4.00,'AE','',NULL),(5188,NULL,'Asia/Dushanbe','+3835+06848',NULL,NULL,5.00,5.00,'TJ','',NULL),(5189,NULL,'Asia/Gaza','+3130+03428',NULL,NULL,2.00,3.00,'PS','Gaza Strip',NULL),(5190,NULL,'Asia/Harbin','+4545+12641',NULL,NULL,8.00,8.00,'CN','Heilongjiang (except Mohe), Jilin','Covering historic Changpai time zone.'),(5191,NULL,'Asia/Hebron','+313200+0350542',NULL,NULL,2.00,3.00,'PS','West Bank',NULL),(5192,NULL,'Asia/Hong_Kong','+2217+11409',NULL,NULL,8.00,8.00,'HK','',NULL),(5193,NULL,'Asia/Hovd','+4801+09139',NULL,NULL,7.00,7.00,'MN','Bayan-Olgiy, Govi-Altai, Hovd, Uvs, Zavkhan',NULL),(5194,NULL,'Asia/Ho_Chi_Minh','+1045+10640',NULL,NULL,7.00,7.00,'VN','',NULL),(5195,NULL,'Asia/Irkutsk','+5216+10420',NULL,NULL,9.00,9.00,'RU','Moscow+05 - Lake Baikal',NULL),(5196,NULL,'Asia/Istanbul','',NULL,NULL,2.00,3.00,'','','Link to Europe/Istanbul'),(5197,NULL,'Asia/Jakarta','-0610+10648',NULL,NULL,7.00,7.00,'ID','Java & Sumatra',NULL),(5198,NULL,'Asia/Jayapura','-0232+14042',NULL,NULL,9.00,9.00,'ID','west New Guinea (Irian Jaya) & Malukus (Moluccas)',NULL),(5199,NULL,'Asia/Jerusalem','+3146+03514',NULL,NULL,2.00,3.00,'IL','',NULL),(5200,NULL,'Asia/Kabul','+3431+06912',NULL,NULL,4.50,4.50,'AF','',NULL),(5201,NULL,'Asia/Kamchatka','+5301+15839',NULL,NULL,12.00,12.00,'RU','Moscow+08 - Kamchatka',NULL),(5202,NULL,'Asia/Karachi','+2452+06703',NULL,NULL,5.00,5.00,'PK','',NULL),(5203,NULL,'Asia/Kashgar','+3929+07559',NULL,NULL,8.00,8.00,'CN','west Tibet & Xinjiang','Covering historic Kunlun time zone.'),(5204,NULL,'Asia/Kathmandu','+2743+08519',NULL,NULL,4.75,4.75,'NP','',NULL),(5205,NULL,'Asia/Katmandu','',NULL,NULL,4.75,4.75,'','','Link to Asia/Kathmandu'),(5206,NULL,'Asia/Kolkata','+2232+08822',NULL,NULL,5.50,5.50,'IN','','Note: Different zones in history, see Time in India.'),(5207,NULL,'Asia/Krasnoyarsk','+5601+09250',NULL,NULL,8.00,8.00,'RU','Moscow+04 - Yenisei River',NULL),(5208,NULL,'Asia/Kuala_Lumpur','+0310+10142',NULL,NULL,8.00,8.00,'MY','peninsular Malaysia',NULL),(5209,NULL,'Asia/Kuching','+0133+11020',NULL,NULL,8.00,8.00,'MY','Sabah & Sarawak',NULL),(5210,NULL,'Asia/Kuwait','+2920+04759',NULL,NULL,3.00,3.00,'KW','',NULL),(5211,NULL,'Asia/Macao','',NULL,NULL,8.00,8.00,'','','Link to Asia/Macau'),(5212,NULL,'Asia/Macau','+2214+11335',NULL,NULL,8.00,8.00,'MO','',NULL),(5213,NULL,'Asia/Magadan','+5934+15048',NULL,NULL,12.00,12.00,'RU','Moscow+08 - Magadan',NULL),(5214,NULL,'Asia/Makassar','-0507+11924',NULL,NULL,8.00,8.00,'ID','east & south Borneo, Sulawesi (Celebes), Bali, Nusa Tenggara, west Timor',NULL),(5215,NULL,'Asia/Manila','+1435+12100',NULL,NULL,8.00,8.00,'PH','',NULL),(5216,NULL,'Asia/Muscat','+2336+05835',NULL,NULL,4.00,4.00,'OM','',NULL),(5217,NULL,'Asia/Nicosia','+3510+03322',NULL,NULL,2.00,3.00,'CY','',NULL),(5218,NULL,'Asia/Novokuznetsk','+5345+08707',NULL,NULL,7.00,7.00,'RU','Moscow+03 - Novokuznetsk',NULL),(5219,NULL,'Asia/Novosibirsk','+5502+08255',NULL,NULL,7.00,7.00,'RU','Moscow+03 - Novosibirsk',NULL),(5220,NULL,'Asia/Omsk','+5500+07324',NULL,NULL,7.00,7.00,'RU','Moscow+03 - west Siberia',NULL),(5221,NULL,'Asia/Oral','+5113+05121',NULL,NULL,5.00,5.00,'KZ','West Kazakhstan',NULL),(5222,NULL,'Asia/Phnom_Penh','+1133+10455',NULL,NULL,7.00,7.00,'KH','',NULL),(5223,NULL,'Asia/Pontianak','-0002+10920',NULL,NULL,7.00,7.00,'ID','west & central Borneo',NULL),(5224,NULL,'Asia/Pyongyang','+3901+12545',NULL,NULL,9.00,9.00,'KP','',NULL),(5225,NULL,'Asia/Qatar','+2517+05132',NULL,NULL,3.00,3.00,'QA','',NULL),(5226,NULL,'Asia/Qyzylorda','+4448+06528',NULL,NULL,6.00,6.00,'KZ','Qyzylorda (Kyzylorda, Kzyl-Orda)',NULL),(5227,NULL,'Asia/Rangoon','+1647+09610',NULL,NULL,6.50,6.50,'MM','',NULL),(5228,NULL,'Asia/Riyadh','+2438+04643',NULL,NULL,3.00,3.00,'SA','',NULL),(5229,NULL,'Asia/Saigon','',NULL,NULL,7.00,7.00,'','','Link to Asia/Ho_Chi_Minh'),(5230,NULL,'Asia/Sakhalin','+4658+14242',NULL,NULL,11.00,11.00,'RU','Moscow+07 - Sakhalin Island',NULL),(5231,NULL,'Asia/Samarkand','+3940+06648',NULL,NULL,5.00,5.00,'UZ','west Uzbekistan',NULL),(5232,NULL,'Asia/Seoul','+3733+12658',NULL,NULL,9.00,9.00,'KR','',NULL),(5233,NULL,'Asia/Shanghai','+3114+12128',NULL,NULL,8.00,8.00,'CN','east China - Beijing, Guangdong, Shanghai, etc.','Covering historic Chungyuan time zone.'),(5234,NULL,'Asia/Singapore','+0117+10351',NULL,NULL,8.00,8.00,'SG','',NULL),(5235,NULL,'Asia/Taipei','+2503+12130',NULL,NULL,8.00,8.00,'TW','',NULL),(5236,NULL,'Asia/Tashkent','+4120+06918',NULL,NULL,5.00,5.00,'UZ','east Uzbekistan',NULL),(5237,NULL,'Asia/Tbilisi','+4143+04449',NULL,NULL,4.00,4.00,'GE','',NULL),(5238,NULL,'Asia/Tehran','+3540+05126',NULL,NULL,3.50,4.50,'IR','',NULL),(5239,NULL,'Asia/Tel_Aviv','',NULL,NULL,2.00,3.00,'','','Link to Asia/Jerusalem'),(5240,NULL,'Asia/Thimbu','',NULL,NULL,6.00,6.00,'','','Link to Asia/Thimphu'),(5241,NULL,'Asia/Thimphu','+2728+08939',NULL,NULL,6.00,6.00,'BT','',NULL),(5242,NULL,'Asia/Tokyo','+353916+1394441',NULL,NULL,9.00,9.00,'JP','',NULL),(5243,NULL,'Asia/Ujung_Pandang','',NULL,NULL,8.00,8.00,'','','Link to Asia/Makassar'),(5244,NULL,'Asia/Ulaanbaatar','+4755+10653',NULL,NULL,8.00,8.00,'MN','most locations',NULL),(5245,NULL,'Asia/Ulan_Bator','',NULL,NULL,8.00,8.00,'','','Link to Asia/Ulaanbaatar'),(5246,NULL,'Asia/Urumqi','+4348+08735',NULL,NULL,8.00,8.00,'CN','most of Tibet & Xinjiang','Covering historic Sinkiang-Tibet time zone.'),(5247,NULL,'Asia/Vientiane','+1758+10236',NULL,NULL,7.00,7.00,'LA','',NULL),(5248,NULL,'Asia/Vladivostok','+4310+13156',NULL,NULL,11.00,11.00,'RU','Moscow+07 - Amur River',NULL),(5249,NULL,'Asia/Yakutsk','+6200+12940',NULL,NULL,10.00,10.00,'RU','Moscow+06 - Lena River',NULL),(5250,NULL,'Asia/Yekaterinburg','+5651+06036',NULL,NULL,6.00,6.00,'RU','Moscow+02 - Urals',NULL),(5251,NULL,'Asia/Yerevan','+4011+04430',NULL,NULL,4.00,4.00,'AM','',NULL),(5252,NULL,'Atlantic/Azores','+3744-02540',NULL,NULL,-1.00,0.00,'PT','Azores',NULL),(5253,NULL,'Atlantic/Bermuda','+3217-06446',NULL,NULL,-4.00,-3.00,'BM','',NULL),(5254,NULL,'Atlantic/Canary','+2806-01524',NULL,NULL,0.00,1.00,'ES','Canary Islands',NULL),(5255,NULL,'Atlantic/Cape_Verde','+1455-02331',NULL,NULL,-1.00,-1.00,'CV','',NULL),(5256,NULL,'Atlantic/Faeroe','',NULL,NULL,0.00,1.00,'','','Link to Atlantic/Faroe'),(5257,NULL,'Atlantic/Faroe','+6201-00646',NULL,NULL,0.00,1.00,'FO','',NULL),(5258,NULL,'Atlantic/Jan_Mayen','',NULL,NULL,1.00,2.00,'','','Link to Europe/Oslo'),(5259,NULL,'Atlantic/Madeira','+3238-01654',NULL,NULL,0.00,1.00,'PT','Madeira Islands',NULL),(5260,NULL,'Atlantic/Reykjavik','+6409-02151',NULL,NULL,0.00,0.00,'IS','',NULL),(5261,NULL,'Atlantic/South_Georgia','-5416-03632',NULL,NULL,-2.00,-2.00,'GS','',NULL),(5262,NULL,'Atlantic/Stanley','-5142-05751',NULL,NULL,-3.00,-3.00,'FK','',NULL),(5263,NULL,'Atlantic/St_Helena','-1555-00542',NULL,NULL,0.00,0.00,'SH','',NULL),(5264,NULL,'Australia/ACT','',NULL,NULL,10.00,11.00,'','','Link to Australia/Sydney'),(5265,NULL,'Australia/Adelaide','-3455+13835',NULL,NULL,9.50,10.50,'AU','South Australia',NULL),(5266,NULL,'Australia/Brisbane','-2728+15302',NULL,NULL,10.00,10.00,'AU','Queensland - most locations',NULL),(5267,NULL,'Australia/Broken_Hill','-3157+14127',NULL,NULL,9.50,10.50,'AU','New South Wales - Yancowinna',NULL),(5268,NULL,'Australia/Canberra','',NULL,NULL,10.00,11.00,'','','Link to Australia/Sydney'),(5269,NULL,'Australia/Currie','-3956+14352',NULL,NULL,10.00,11.00,'AU','Tasmania - King Island',NULL),(5270,NULL,'Australia/Darwin','-1228+13050',NULL,NULL,9.50,9.50,'AU','Northern Territory',NULL),(5271,NULL,'Australia/Eucla','-3143+12852',NULL,NULL,8.75,8.75,'AU','Western Australia - Eucla area',NULL),(5272,NULL,'Australia/Hobart','-4253+14719',NULL,NULL,10.00,11.00,'AU','Tasmania - most locations',NULL),(5273,NULL,'Australia/LHI','',NULL,NULL,10.50,11.00,'','','Link to Australia/Lord_Howe'),(5274,NULL,'Australia/Lindeman','-2016+14900',NULL,NULL,10.00,10.00,'AU','Queensland - Holiday Islands',NULL),(5275,NULL,'Australia/Lord_Howe','-3133+15905',NULL,NULL,10.50,11.00,'AU','Lord Howe Island',NULL),(5276,NULL,'Australia/Melbourne','-3749+14458',NULL,NULL,10.00,11.00,'AU','Victoria',NULL),(5277,NULL,'Australia/North','',NULL,NULL,9.50,9.50,'','','Link to Australia/Darwin'),(5278,NULL,'Australia/NSW','',NULL,NULL,10.00,11.00,'','','Link to Australia/Sydney'),(5279,NULL,'Australia/Perth','-3157+11551',NULL,NULL,8.00,8.00,'AU','Western Australia - most locations',NULL),(5280,NULL,'Australia/Queensland','',NULL,NULL,10.00,10.00,'','','Link to Australia/Brisbane'),(5281,NULL,'Australia/South','',NULL,NULL,9.50,10.50,'','','Link to Australia/Adelaide'),(5282,NULL,'Australia/Sydney','-3352+15113',NULL,NULL,10.00,11.00,'AU','New South Wales - most locations',NULL),(5283,NULL,'Australia/Tasmania','',NULL,NULL,10.00,11.00,'','','Link to Australia/Hobart'),(5284,NULL,'Australia/Victoria','',NULL,NULL,10.00,11.00,'','','Link to Australia/Melbourne'),(5285,NULL,'Australia/West','',NULL,NULL,8.00,8.00,'','','Link to Australia/Perth'),(5286,NULL,'Australia/Yancowinna','',NULL,NULL,9.50,10.50,'','','Link to Australia/Broken_Hill'),(5287,NULL,'Brazil/Acre','',NULL,NULL,-4.00,-4.00,'','','Link to America/Rio_Branco'),(5288,NULL,'Brazil/DeNoronha','',NULL,NULL,-2.00,-2.00,'','','Link to America/Noronha'),(5289,NULL,'Brazil/East','',NULL,NULL,-3.00,-2.00,'','','Link to America/Sao_Paulo'),(5290,NULL,'Brazil/West','',NULL,NULL,-4.00,-4.00,'','','Link to America/Manaus'),(5291,NULL,'Canada/Atlantic','',NULL,NULL,-4.00,-3.00,'','','Link to America/Halifax'),(5292,NULL,'Canada/Central','',NULL,NULL,-6.00,-5.00,'','','Link to America/Winnipeg'),(5293,NULL,'Canada/East-Saskatchewan','',NULL,NULL,-6.00,-6.00,'','','Link to America/Regina'),(5294,NULL,'Canada/Eastern','',NULL,NULL,-5.00,-4.00,'','','Link to America/Toronto'),(5295,NULL,'Canada/Mountain','',NULL,NULL,-7.00,-6.00,'','','Link to America/Edmonton'),(5296,NULL,'Canada/Newfoundland','',NULL,NULL,3.50,2.50,'','','Link to America/St_Johns'),(5297,NULL,'Canada/Pacific','',NULL,NULL,-8.00,-7.00,'','','Link to America/Vancouver'),(5298,NULL,'Canada/Saskatchewan','',NULL,NULL,-6.00,-6.00,'','','Link to America/Regina'),(5299,NULL,'Canada/Yukon','',NULL,NULL,-8.00,-7.00,'','','Link to America/Whitehorse'),(5300,NULL,'CET','',NULL,NULL,1.00,2.00,'','',NULL),(5301,NULL,'Chile/Continental','',NULL,NULL,-4.00,-3.00,'','','Link to America/Santiago'),(5302,NULL,'Chile/EasterIsland','',NULL,NULL,-6.00,-5.00,'','','Link to Pacific/Easter'),(5303,NULL,'CST6CDT','',NULL,NULL,-6.00,-5.00,'','',NULL),(5304,NULL,'Cuba','',NULL,NULL,-5.00,-4.00,'','','Link to America/Havana'),(5305,NULL,'EET','',NULL,NULL,2.00,3.00,'','',NULL),(5306,NULL,'Egypt','',NULL,NULL,2.00,2.00,'','','Link to Africa/Cairo'),(5307,NULL,'Eire','',NULL,NULL,0.00,1.00,'','','Link to Europe/Dublin'),(5308,NULL,'EST','',NULL,NULL,-5.00,-5.00,'','',NULL),(5309,NULL,'EST5EDT','',NULL,NULL,-5.00,-4.00,'','',NULL),(5310,NULL,'Etc./GMT','',NULL,NULL,0.00,0.00,'','','Link to UTC'),(5311,NULL,'Etc./GMT+0','',NULL,NULL,0.00,0.00,'','','Link to UTC'),(5312,NULL,'Etc./UCT','',NULL,NULL,0.00,0.00,'','','Link to UTC'),(5313,NULL,'Etc./Universal','',NULL,NULL,0.00,0.00,'','','Link to UTC'),(5314,NULL,'Etc./UTC','',NULL,NULL,0.00,0.00,'','','Link to UTC'),(5315,NULL,'Etc./Zulu','',NULL,NULL,0.00,0.00,'','','Link to UTC'),(5316,NULL,'Europe/Amsterdam','+5222+00454',NULL,NULL,1.00,2.00,'NL','',NULL),(5317,NULL,'Europe/Andorra','+4230+00131',NULL,NULL,1.00,2.00,'AD','',NULL),(5318,NULL,'Europe/Athens','+3758+02343',NULL,NULL,2.00,3.00,'GR','',NULL),(5319,NULL,'Europe/Belfast','',NULL,NULL,0.00,1.00,'','','Link to Europe/London'),(5320,NULL,'Europe/Belgrade','+4450+02030',NULL,NULL,1.00,2.00,'RS','',NULL),(5321,NULL,'Europe/Berlin','+5230+01322',NULL,NULL,1.00,2.00,'DE','','In 1945, the Trizone did not follow Berlin\'s switch to DST, see Time in Germany'),(5322,NULL,'Europe/Bratislava','+4809+01707',NULL,NULL,1.00,2.00,'SK','','Link to Europe/Prague'),(5323,NULL,'Europe/Brussels','+5050+00420',NULL,NULL,1.00,2.00,'BE','',NULL),(5324,NULL,'Europe/Bucharest','+4426+02606',NULL,NULL,2.00,3.00,'RO','',NULL),(5325,NULL,'Europe/Budapest','+4730+01905',NULL,NULL,1.00,2.00,'HU','',NULL),(5326,NULL,'Europe/Chisinau','+4700+02850',NULL,NULL,2.00,3.00,'MD','',NULL),(5327,NULL,'Europe/Copenhagen','+5540+01235',NULL,NULL,1.00,2.00,'DK','',NULL),(5328,NULL,'Europe/Dublin','+5320-00615',NULL,NULL,0.00,1.00,'IE','',NULL),(5329,NULL,'Europe/Gibraltar','+3608-00521',NULL,NULL,1.00,2.00,'GI','',NULL),(5330,NULL,'Europe/Guernsey','+4927-00232',NULL,NULL,0.00,1.00,'GG','','Link to Europe/London'),(5331,NULL,'Europe/Helsinki','+6010+02458',NULL,NULL,2.00,3.00,'FI','',NULL),(5332,NULL,'Europe/Isle_of_Man','+5409-00428',NULL,NULL,0.00,1.00,'IM','','Link to Europe/London'),(5333,NULL,'Europe/Istanbul','+4101+02858',NULL,NULL,2.00,3.00,'TR','',NULL),(5334,NULL,'Europe/Jersey','+4912-00207',NULL,NULL,0.00,1.00,'JE','','Link to Europe/London'),(5335,NULL,'Europe/Kaliningrad','+5443+02030',NULL,NULL,3.00,3.00,'RU','Moscow-01 - Kaliningrad',NULL),(5336,NULL,'Europe/Kiev','+5026+03031',NULL,NULL,2.00,3.00,'UA','most locations',NULL),(5337,NULL,'Europe/Lisbon','+3843-00908',NULL,NULL,0.00,1.00,'PT','mainland',NULL),(5338,NULL,'Europe/Ljubljana','+4603+01431',NULL,NULL,1.00,2.00,'SI','','Link to Europe/Belgrade'),(5339,NULL,'Europe/London','+513030-0000731',NULL,NULL,0.00,1.00,'GB','',NULL),(5340,NULL,'Europe/Luxembourg','+4936+00609',NULL,NULL,1.00,2.00,'LU','',NULL),(5341,NULL,'Europe/Madrid','+4024-00341',NULL,NULL,1.00,2.00,'ES','mainland',NULL),(5342,NULL,'Europe/Malta','+3554+01431',NULL,NULL,1.00,2.00,'MT','',NULL),(5343,NULL,'Europe/Mariehamn','+6006+01957',NULL,NULL,2.00,3.00,'AX','','Link to Europe/Helsinki'),(5344,NULL,'Europe/Minsk','+5354+02734',NULL,NULL,3.00,3.00,'BY','',NULL),(5345,NULL,'Europe/Monaco','+4342+00723',NULL,NULL,1.00,2.00,'MC','',NULL),(5346,NULL,'Europe/Moscow','+5545+03735',NULL,NULL,4.00,4.00,'RU','Moscow+00 - west Russia',NULL),(5347,NULL,'Europe/Nicosia','',NULL,NULL,2.00,3.00,'','','Link to Asia/Nicosia'),(5348,NULL,'Europe/Oslo','+5955+01045',NULL,NULL,1.00,2.00,'NO','',NULL),(5349,NULL,'Europe/Paris','+4852+00220',NULL,NULL,1.00,2.00,'FR','',NULL),(5350,NULL,'Europe/Podgorica','+4226+01916',NULL,NULL,1.00,2.00,'ME','','Link to Europe/Belgrade'),(5351,NULL,'Europe/Prague','+5005+01426',NULL,NULL,1.00,2.00,'CZ','',NULL),(5352,NULL,'Europe/Riga','+5657+02406',NULL,NULL,2.00,3.00,'LV','',NULL),(5353,NULL,'Europe/Rome','+4154+01229',NULL,NULL,1.00,2.00,'IT','',NULL),(5354,NULL,'Europe/Samara','+5312+05009',NULL,NULL,4.00,4.00,'RU','Moscow+00 - Samara, Udmurtia',NULL),(5355,NULL,'Europe/San_Marino','+4355+01228',NULL,NULL,1.00,2.00,'SM','','Link to Europe/Rome'),(5356,NULL,'Europe/Sarajevo','+4352+01825',NULL,NULL,1.00,2.00,'BA','','Link to Europe/Belgrade'),(5357,NULL,'Europe/Simferopol','+4457+03406',NULL,NULL,2.00,3.00,'UA','central Crimea',NULL),(5358,NULL,'Europe/Skopje','+4159+02126',NULL,NULL,1.00,2.00,'MK','','Link to Europe/Belgrade'),(5359,NULL,'Europe/Sofia','+4241+02319',NULL,NULL,2.00,3.00,'BG','',NULL),(5360,NULL,'Europe/Stockholm','+5920+01803',NULL,NULL,1.00,2.00,'SE','',NULL),(5361,NULL,'Europe/Tallinn','+5925+02445',NULL,NULL,2.00,3.00,'EE','',NULL),(5362,NULL,'Europe/Tirane','+4120+01950',NULL,NULL,1.00,2.00,'AL','',NULL),(5363,NULL,'Europe/Tiraspol','',NULL,NULL,2.00,3.00,'','','Link to Europe/Chisinau'),(5364,NULL,'Europe/Uzhgorod','+4837+02218',NULL,NULL,2.00,3.00,'UA','Ruthenia',NULL),(5365,NULL,'Europe/Vaduz','+4709+00931',NULL,NULL,1.00,2.00,'LI','',NULL),(5366,NULL,'Europe/Vatican','+415408+0122711',NULL,NULL,1.00,2.00,'VA','','Link to Europe/Rome'),(5367,NULL,'Europe/Vienna','+4813+01620',NULL,NULL,1.00,2.00,'AT','',NULL),(5368,NULL,'Europe/Vilnius','+5441+02519',NULL,NULL,2.00,3.00,'LT','',NULL),(5369,NULL,'Europe/Volgograd','+4844+04425',NULL,NULL,4.00,4.00,'RU','Moscow+00 - Caspian Sea',NULL),(5370,NULL,'Europe/Warsaw','+5215+02100',NULL,NULL,1.00,2.00,'PL','',NULL),(5371,NULL,'Europe/Zagreb','+4548+01558',NULL,NULL,1.00,2.00,'HR','','Link to Europe/Belgrade'),(5372,NULL,'Europe/Zaporozhye','+4750+03510',NULL,NULL,2.00,3.00,'UA','Zaporozh\'ye, E Lugansk / Zaporizhia, E Luhansk',NULL),(5373,NULL,'Europe/Zurich','+4723+00832',NULL,NULL,1.00,2.00,'CH','',NULL),(5374,NULL,'GB','',NULL,NULL,0.00,1.00,'','','Link to Europe/London'),(5375,NULL,'GB-Eire','',NULL,NULL,0.00,1.00,'','','Link to Europe/London'),(5376,NULL,'GMT','',NULL,NULL,0.00,0.00,'','','Link to UTC'),(5377,NULL,'GMT+0','',NULL,NULL,0.00,0.00,'','','Link to UTC'),(5378,NULL,'GMT-0','',NULL,NULL,0.00,0.00,'','','Link to UTC'),(5379,NULL,'GMT0','',NULL,NULL,0.00,0.00,'','','Link to UTC'),(5380,NULL,'Greenwich','',NULL,NULL,0.00,0.00,'','','Link to UTC'),(5381,NULL,'Hong Kong','',NULL,NULL,8.00,8.00,'','','Link to Asia/Hong_Kong'),(5382,NULL,'HST','',NULL,NULL,-10.00,-10.00,'','',NULL),(5383,NULL,'Iceland','',NULL,NULL,0.00,0.00,'','','Link to Atlantic/Reykjavik'),(5384,NULL,'Indian/Antananarivo','-1855+04731',NULL,NULL,3.00,3.00,'MG','',NULL),(5385,NULL,'Indian/Chagos','-0720+07225',NULL,NULL,6.00,6.00,'IO','',NULL),(5386,NULL,'Indian/Christmas','-1025+10543',NULL,NULL,7.00,7.00,'CX','',NULL),(5387,NULL,'Indian/Cocos','-1210+09655',NULL,NULL,6.50,6.50,'CC','',NULL),(5388,NULL,'Indian/Comoro','-1141+04316',NULL,NULL,3.00,3.00,'KM','',NULL),(5389,NULL,'Indian/Kerguelen','-492110+0701303',NULL,NULL,5.00,5.00,'TF','',NULL),(5390,NULL,'Indian/Mahe','-0440+05528',NULL,NULL,4.00,4.00,'SC','',NULL),(5391,NULL,'Indian/Maldives','+0410+07330',NULL,NULL,5.00,5.00,'MV','',NULL),(5392,NULL,'Indian/Mauritius','-2010+05730',NULL,NULL,4.00,4.00,'MU','',NULL),(5393,NULL,'Indian/Mayotte','-1247+04514',NULL,NULL,3.00,3.00,'YT','',NULL),(5394,NULL,'Indian/Reunion','-2052+05528',NULL,NULL,4.00,4.00,'RE','',NULL),(5395,NULL,'Iran','',NULL,NULL,3.50,4.50,'','','Link to Asia/Tehran'),(5396,NULL,'Israel','',NULL,NULL,2.00,3.00,'','','Link to Asia/Jerusalem'),(5397,NULL,'Jamaica','',NULL,NULL,-5.00,-5.00,'','','Link to America/Jamaica'),(5398,NULL,'Japan','',NULL,NULL,9.00,9.00,'','','Link to Asia/Tokyo'),(5399,NULL,'JST-9','',NULL,NULL,9.00,9.00,'','','Link to Asia/Tokyo'),(5400,NULL,'Kwajalein','',NULL,NULL,12.00,12.00,'','','Link to Pacific/Kwajalein'),(5401,NULL,'Libya','',NULL,NULL,2.00,2.00,'','','Link to Africa/Tripoli'),(5402,NULL,'MET','',NULL,NULL,1.00,2.00,'','',NULL),(5403,NULL,'Mexico/BajaNorte','',NULL,NULL,-8.00,-7.00,'','','Link to America/Tijuana'),(5404,NULL,'Mexico/BajaSur','',NULL,NULL,-7.00,-6.00,'','','Link to America/Mazatlan'),(5405,NULL,'Mexico/General','',NULL,NULL,-6.00,-5.00,'','','Link to America/Mexico_City'),(5406,NULL,'MST','',NULL,NULL,-7.00,-7.00,'','',NULL),(5407,NULL,'MST7MDT','',NULL,NULL,-7.00,-6.00,'','',NULL),(5408,NULL,'Navajo','',NULL,NULL,-7.00,-6.00,'','','Link to America/Denver'),(5409,NULL,'NZ','',NULL,NULL,12.00,13.00,'','','Link to Pacific/Auckland'),(5410,NULL,'NZ-CHAT','',NULL,NULL,12.75,13.75,'','','Link to Pacific/Chatham'),(5411,NULL,'Pacific/Apia','-1350-17144',NULL,NULL,13.00,14.00,'WS','',NULL),(5412,NULL,'Pacific/Auckland','-3652+17446',NULL,NULL,12.00,13.00,'NZ','most locations',NULL),(5413,NULL,'Pacific/Chatham','-4357-17633',NULL,NULL,12.75,13.75,'NZ','Chatham Islands',NULL),(5414,NULL,'Pacific/Chuuk','+0725+15147',NULL,NULL,10.00,10.00,'FM','Chuuk (Truk) and Yap',NULL),(5415,NULL,'Pacific/Easter','-2709-10926',NULL,NULL,-6.00,-5.00,'CL','Easter Island & Sala y Gomez',NULL),(5416,NULL,'Pacific/Efate','-1740+16825',NULL,NULL,11.00,11.00,'VU','',NULL),(5417,NULL,'Pacific/Enderbury','-0308-17105',NULL,NULL,13.00,13.00,'KI','Phoenix Islands',NULL),(5418,NULL,'Pacific/Fakaofo','-0922-17114',NULL,NULL,13.00,13.00,'TK','',NULL),(5419,NULL,'Pacific/Fiji','-1808+17825',NULL,NULL,12.00,13.00,'FJ','',NULL),(5420,NULL,'Pacific/Funafuti','-0831+17913',NULL,NULL,12.00,12.00,'TV','',NULL),(5421,NULL,'Pacific/Galapagos','-0054-08936',NULL,NULL,-6.00,-6.00,'EC','Galapagos Islands',NULL),(5422,NULL,'Pacific/Gambier','-2308-13457',NULL,NULL,-9.00,-9.00,'PF','Gambier Islands',NULL),(5423,NULL,'Pacific/Guadalcanal','-0932+16012',NULL,NULL,11.00,11.00,'SB','',NULL),(5424,NULL,'Pacific/Guam','+1328+14445',NULL,NULL,10.00,10.00,'GU','',NULL),(5425,NULL,'Pacific/Honolulu','+211825-1575130',NULL,NULL,-10.00,-10.00,'US','Hawaii',NULL),(5426,NULL,'Pacific/Johnston','+1645-16931',NULL,NULL,-10.00,-10.00,'UM','Johnston Atoll',NULL),(5427,NULL,'Pacific/Kiritimati','+0152-15720',NULL,NULL,14.00,14.00,'KI','Line Islands',NULL),(5428,NULL,'Pacific/Kosrae','+0519+16259',NULL,NULL,11.00,11.00,'FM','Kosrae',NULL),(5429,NULL,'Pacific/Kwajalein','+0905+16720',NULL,NULL,12.00,12.00,'MH','Kwajalein',NULL),(5430,NULL,'Pacific/Majuro','+0709+17112',NULL,NULL,12.00,12.00,'MH','most locations',NULL),(5431,NULL,'Pacific/Marquesas','-0900-13930',NULL,NULL,-9.50,-9.50,'PF','Marquesas Islands',NULL),(5432,NULL,'Pacific/Midway','+2813-17722',NULL,NULL,-11.00,-11.00,'UM','Midway Islands',NULL),(5433,NULL,'Pacific/Nauru','-0031+16655',NULL,NULL,12.00,12.00,'NR','',NULL),(5434,NULL,'Pacific/Niue','-1901-16955',NULL,NULL,-11.00,-11.00,'NU','',NULL),(5435,NULL,'Pacific/Norfolk','-2903+16758',NULL,NULL,11.50,11.50,'NF','',NULL),(5436,NULL,'Pacific/Noumea','-2216+16627',NULL,NULL,11.00,11.00,'NC','',NULL),(5437,NULL,'Pacific/Pago_Pago','-1416-17042',NULL,NULL,-11.00,-11.00,'AS','',NULL),(5438,NULL,'Pacific/Palau','+0720+13429',NULL,NULL,9.00,9.00,'PW','',NULL),(5439,NULL,'Pacific/Pitcairn','-2504-13005',NULL,NULL,-8.00,-8.00,'PN','',NULL),(5440,NULL,'Pacific/Pohnpei','+0658+15813',NULL,NULL,11.00,11.00,'FM','Pohnpei (Ponape)',NULL),(5441,NULL,'Pacific/Ponape','',NULL,NULL,11.00,11.00,'','','Link to Pacific/Pohnpei'),(5442,NULL,'Pacific/Port_Moresby','-0930+14710',NULL,NULL,10.00,10.00,'PG','',NULL),(5443,NULL,'Pacific/Rarotonga','-2114-15946',NULL,NULL,-10.00,-10.00,'CK','',NULL),(5444,NULL,'Pacific/Saipan','+1512+14545',NULL,NULL,10.00,10.00,'MP','',NULL),(5445,NULL,'Pacific/Samoa','',NULL,NULL,-11.00,-11.00,'','','Link to Pacific/Pago_Pago'),(5446,NULL,'Pacific/Tahiti','-1732-14934',NULL,NULL,-10.00,-10.00,'PF','Society Islands',NULL),(5447,NULL,'Pacific/Tarawa','+0125+17300',NULL,NULL,12.00,12.00,'KI','Gilbert Islands',NULL),(5448,NULL,'Pacific/Tongatapu','-2110-17510',NULL,NULL,13.00,13.00,'TO','',NULL),(5449,NULL,'Pacific/Truk','',NULL,NULL,10.00,10.00,'','','Link to Pacific/Chuuk'),(5450,NULL,'Pacific/Wake','+1917+16637',NULL,NULL,12.00,12.00,'UM','Wake Island',NULL),(5451,NULL,'Pacific/Wallis','-1318-17610',NULL,NULL,12.00,12.00,'WF','',NULL),(5452,NULL,'Pacific/Yap','',NULL,NULL,10.00,10.00,'','','Link to Pacific/Chuuk'),(5453,NULL,'Poland','',NULL,NULL,1.00,2.00,'','','Link to Europe/Warsaw'),(5454,NULL,'Portugal','',NULL,NULL,0.00,1.00,'','','Link to Europe/Lisbon'),(5455,NULL,'PRC','',NULL,NULL,8.00,8.00,'','','Link to Asia/Shanghai'),(5456,NULL,'PST8PDT','',NULL,NULL,-8.00,-7.00,'','',NULL),(5457,NULL,'ROC','',NULL,NULL,8.00,8.00,'','','Link to Asia/Taipei'),(5458,NULL,'ROK','',NULL,NULL,9.00,9.00,'','','Link to Asia/Seoul'),(5459,NULL,'Singapore','',NULL,NULL,8.00,8.00,'','','Link to Asia/Singapore'),(5460,NULL,'Turkey','',NULL,NULL,2.00,3.00,'','','Link to Europe/Istanbul'),(5461,NULL,'UCT','',NULL,NULL,0.00,0.00,'','','Link to UTC'),(5462,NULL,'Universal','',NULL,NULL,0.00,0.00,'','','Link to UTC'),(5463,NULL,'US/Alaska','',NULL,NULL,-9.00,-8.00,'','','Link to America/Anchorage'),(5464,NULL,'US/Aleutian','',NULL,NULL,-10.00,-9.00,'','','Link to America/Adak'),(5465,NULL,'US/Arizona','',NULL,NULL,-7.00,-7.00,'','','Link to America/Phoenix'),(5466,NULL,'US/Central','',NULL,NULL,-6.00,-5.00,'','','Link to America/Chicago'),(5467,NULL,'US/East-Indiana','',NULL,NULL,-5.00,-4.00,'','','Link to America/Indiana/Indianapolis'),(5468,NULL,'US/Eastern','',NULL,NULL,-5.00,-4.00,'','','Link to America/New_York'),(5469,NULL,'US/Hawaii','',NULL,NULL,-10.00,-10.00,'','','Link to Pacific/Honolulu'),(5470,NULL,'US/Indiana-Starke','',NULL,NULL,-6.00,-5.00,'','','Link to America/Indiana/Knox'),(5471,NULL,'US/Michigan','',NULL,NULL,-5.00,-4.00,'','','Link to America/Detroit'),(5472,NULL,'US/Mountain','',NULL,NULL,-7.00,-6.00,'','','Link to America/Denver'),(5473,NULL,'US/Pacific','',NULL,NULL,-8.00,-7.00,'','','Link to America/Los_Angeles'),(5474,NULL,'US/Pacific-New','',NULL,NULL,-8.00,-7.00,'','','Link to America/Los_Angeles'),(5475,NULL,'US/Samoa','',NULL,NULL,-11.00,-11.00,'','','Link to Pacific/Pago_Pago'),(5476,NULL,'UTC','',NULL,NULL,0.00,0.00,'','',NULL),(5477,NULL,'W-SU','',NULL,NULL,4.00,4.00,'','','Link to Europe/Moscow'),(5478,NULL,'WET','',NULL,NULL,0.00,1.00,'','',NULL),(5479,NULL,'Zulu','',NULL,NULL,0.00,0.00,'','','Link to UTC');
/*!40000 ALTER TABLE `timezone` ENABLE KEYS */;
UNLOCK TABLES;

LOCK TABLES `world_location` WRITE;
/*!40000 ALTER TABLE `world_location` DISABLE KEYS */;
REPLACE INTO `world_location` VALUES (1,39180,72466,20159,'Tharandt',NULL,5321,4,50.986653100000000,13.578235800000000),(2,54055,27947,32239,'Charnwood',NULL,5282,4,-35.198109800000000,149.035573600000000),(3,30031,26842,10002,'Kroonstad',NULL,4963,4,-27.648120200000000,27.230355300000000),(4,79759,1555,75392,'Potomac',NULL,5032,4,40.305036000000000,-87.800582900000000),(5,79759,1555,70117,'Helotes',NULL,5032,4,29.561183700000000,-98.680221200000000),(6,39180,43652,48544,'Gropello Cairoli',NULL,5353,4,45.180653600000000,8.988814200000000),(7,39180,32107,46369,'Feuersbrunn',NULL,5367,4,48.439810000000000,15.788120000000000),(8,30254,22938,28703,'Pathanamthitta',NULL,5206,4,9.264758200000000,76.787041400000000),(9,39180,38353,12466,'Outrijve',NULL,5323,4,50.756006600000000,3.429288500000000),(10,39180,2809,82037,'Velke Losiny',NULL,5351,4,50.031970000000000,17.040587300000000),(11,39180,24145,20345,'Beauvallon',NULL,5349,4,44.857840000000000,4.902166000000000),(12,30254,58524,27373,'Huigang',NULL,5233,4,32.165005600000000,118.873562400000000),(13,39180,24145,21875,'Lantosque',NULL,5349,4,43.974448000000000,7.311804000000000),(14,39180,24145,20345,'Chabons',NULL,5349,4,45.443943000000000,5.429306000000000),(15,39180,37090,80488,'Mellerud',NULL,5360,4,58.702568100000000,12.451842400000000),(16,39180,24145,16691,'Epinac',NULL,5349,4,46.991343000000000,4.513435000000000),(17,39180,24145,20114,'Coudroy',NULL,5349,4,47.907388000000000,2.467745000000000),(18,39180,24145,16691,'Bourg-le-Comte',NULL,5349,4,46.309190000000000,3.987978000000000),(19,39180,72466,47588,'Illerkirchberg',NULL,5321,4,48.337562300000000,10.000028200000000),(20,39180,38353,31057,'Juprelle',NULL,5323,4,50.714987100000000,5.533228900000000),(21,39180,24145,71625,'Saint-Pol-de-LÃ©on',NULL,5349,4,48.685113000000000,-3.986533000000000),(22,30254,22938,NULL,'Meghalaya','ML',NULL,3,0.000000000000000,0.000000000000000),(23,30254,58524,78125,'Shijingxiang',NULL,5233,4,27.762120000000000,111.925010000000000),(24,39180,72466,80944,'Theilheim',NULL,5321,4,49.753734100000000,10.029492400000000),(25,39180,38353,12466,'As',NULL,5323,4,51.007021700000000,5.588430300000000),(26,39180,43652,4517,'Mercato Saraceno',NULL,5353,4,43.959797000000000,12.196650600000000),(27,39180,71384,41088,'Hincesti',NULL,5326,4,0.000000000000000,0.000000000000000),(28,54055,62875,62061,'Waiouru',NULL,5412,4,-39.477235700000000,175.668359100000000),(29,79759,1555,60304,'Eastaboga',NULL,5032,4,33.607021500000000,-86.018790700000000),(30,39180,24145,25758,'Rouvres-en-Woevre',NULL,5349,4,49.219307000000000,5.689085000000000),(31,30254,22938,23391,'Ulhasnagar',NULL,5206,4,19.221511500000000,73.164462800000000),(32,39180,24145,64112,'Les Deux-Fays',NULL,5349,4,46.883017000000000,5.482852000000000),(33,39180,24145,64112,'Thoirette',NULL,5349,4,46.269421000000000,5.528957000000000),(34,39180,46475,72137,'Villamiel de Toledo',NULL,5341,4,39.983277000000000,-4.125758800000000),(35,79759,1555,31249,'Mt. Dora',NULL,5104,4,28.802491800000000,-81.644519000000000),(36,39180,72466,18242,'Burgen',NULL,5321,4,50.210117500000000,7.388406100000000),(37,79759,51231,58351,'Hamilton',NULL,5253,4,32.295071600000000,-64.784241700000000),(38,39180,24145,7248,'Mesnil-Raoul',NULL,5349,4,49.392455000000000,1.273381000000000),(39,39180,37250,10395,'Xghajra',NULL,5342,4,35.887903800000000,14.549910000000000),(40,39180,46475,33644,'Villarcayo',NULL,5341,4,42.938454700000000,-3.572031400000000),(41,39180,43652,48544,'Valmadrera',NULL,5353,4,45.846966100000000,9.359761600000000),(42,79759,1555,75596,'Union Grove',NULL,5104,4,36.023431600000000,-80.864466700000000),(43,39180,43652,26455,'Lettomanoppello',NULL,5353,4,42.236143900000000,14.036152700000000),(44,79759,1555,50566,'Massena',NULL,5104,4,44.928104900000000,-74.891865000000000),(45,39180,20946,43936,'Jokioinen',NULL,5331,4,60.803842600000000,23.485758300000000),(46,39180,32107,66833,'Aichdorf',NULL,5367,4,47.193840000000000,14.705910000000000),(47,39180,37090,32722,'Bjorkhaga',NULL,5360,4,65.562229900000000,22.286417500000000),(48,54055,27947,50947,'Umina',NULL,5282,4,-33.521208700000000,151.316768700000000),(49,39180,72466,80944,'Tacherting',NULL,5321,4,48.078803300000000,12.569638800000000),(50,39180,2809,53742,'TÅebÃ­Ä',NULL,5351,4,0.000000000000000,0.000000000000000),(51,79759,1555,39879,'Deadwood',NULL,5043,4,44.376651000000000,-103.729641500000000),(52,59118,23401,15922,'San Fernando',NULL,4998,4,-34.443061800000000,-58.557964300000000),(53,39180,12814,67642,'Middenbeemster',NULL,5316,4,52.548106600000000,4.910933800000000),(54,39180,72466,18242,'Freckenfeld',NULL,5321,4,49.066099900000000,8.115882500000000),(55,39180,24145,20114,'Le Bardon',NULL,5349,4,47.844047000000000,1.651175000000000),(56,79759,1555,15519,'Princeville',NULL,5425,4,22.221499600000000,-159.481548700000000),(57,39180,72466,21090,'Angelmodde',NULL,5321,4,51.918111400000000,7.707154800000000),(58,79759,14612,22957,'Grand Forks',NULL,6,4,49.033531200000000,-118.438913700000000),(59,39180,24145,20345,'Quincie-en-Beaujolais',NULL,5349,4,46.118725000000000,4.615449000000000),(60,39180,59097,69649,'Nea Triglia',NULL,5318,4,40.306292900000000,23.207105200000000),(61,79759,1555,23074,'Francis Creek',NULL,5032,4,44.199439000000000,-87.721475500000000),(62,30031,64746,46350,'Sfax',NULL,4990,4,34.739822000000000,10.760019600000000),(63,39180,38353,31057,'Beloeil',NULL,5323,4,50.548775200000000,3.735547500000000),(64,30254,31581,78994,'Sharjah',NULL,5187,4,25.356169800000000,55.427211000000000),(65,39180,72466,47588,'Walddorfhaslach',NULL,5321,4,48.591149600000000,9.161323900000000),(66,79759,1555,64608,'Fifty Lakes',NULL,5032,4,46.739127200000000,-94.093035000000000),(67,39180,72466,15394,'Kleinpaschleben',NULL,5321,4,51.784625500000000,11.884529100000000),(68,39180,77382,63791,'Nizhniy Tagil',NULL,5250,4,57.921491200000000,59.981618600000000),(69,39180,43652,52129,'Pellestrina',NULL,5353,4,45.273333000000000,12.301111000000000),(70,79759,1555,33907,'Dexter',NULL,5032,4,41.518321600000000,-94.226348200000000),(71,79759,1555,70117,'Trent',NULL,5032,4,32.489564600000000,-100.126488000000000),(72,39180,43652,46373,'Pedaso',NULL,5353,4,43.086635300000000,13.839016200000000),(73,39180,24145,64448,'Saint-Guilhem-le-Desert',NULL,5349,4,43.734434000000000,3.549015000000000),(74,39180,34917,14215,'Lambinowice',NULL,5370,4,50.538452000000000,17.559627400000000),(75,30031,26842,39634,'Kingsley',NULL,4963,4,-27.932584000000000,30.530788100000000),(76,79759,1555,71586,'Aultman',NULL,5104,4,40.564299400000000,-79.260888100000000),(77,39180,43652,37116,'Ceglie Messapica',NULL,5353,4,40.644327400000000,17.517780300000000),(78,30254,8042,79856,'Karkur',NULL,5199,4,32.472802800000000,34.974200100000000),(79,79759,1555,31249,'Royal Palm Beach',NULL,5104,4,26.708398400000000,-80.230601900000000),(80,30254,50056,NULL,'Changwat Phitsanulok','65',NULL,3,0.000000000000000,0.000000000000000),(81,39180,77382,63791,'Kushva',NULL,5250,4,58.284232400000000,59.768844600000000),(82,39180,2809,49432,'Mutenice',NULL,5351,4,48.904127700000000,17.029179800000000),(83,79759,1555,74734,'Hanover',NULL,5062,4,38.714226300000000,-85.473570700000000),(84,79759,1555,75392,'Orland Park',NULL,5032,4,41.630310300000000,-87.853942500000000),(85,79759,1555,12507,'Bearden',NULL,5032,4,33.724650300000000,-92.615660700000000),(86,79759,1555,71586,'Germansville',NULL,5104,4,40.701431100000000,-75.706936000000000),(87,79759,1555,25172,'Potwin',NULL,5032,4,37.938906300000000,-97.019755700000000),(88,39180,72466,12908,'Hechthausen',NULL,5321,4,53.641059900000000,9.237628800000000),(89,39180,12814,67642,'Petten',NULL,5316,4,52.764596800000000,4.661533200000000),(90,39180,24145,78109,'Poix-du-Nord',NULL,5349,4,50.187593000000000,3.621374000000000),(91,39180,24145,24231,'Vaux-sur-Vienne',NULL,5349,4,46.912807000000000,0.559889000000000),(92,79759,1555,30686,'Berwick',NULL,5104,4,43.268319900000000,-70.863550600000000),(93,59118,28407,77169,'Janga',NULL,5123,4,-7.928936500000000,-34.822733100000000),(94,30254,58524,71875,'Angu',NULL,5233,4,34.264859900000000,108.954240000000000),(95,39180,31303,48595,'Maghera',NULL,5339,4,54.844535000000000,-6.673381600000000),(96,39180,12814,67642,'Sloterdijk',NULL,5316,4,52.386784700000000,4.846801900000000),(97,39180,37090,29528,'Asperod',NULL,5360,4,55.609223500000000,13.917640900000000),(98,59118,66275,58115,'San AndrÃ©s',NULL,5022,4,12.576855000000000,-81.705052000000000),(99,39180,72466,59278,'Thurow',NULL,5321,4,53.967596500000000,13.534461800000000),(100,79759,1555,64608,'Detroit Lakes',NULL,5032,4,46.817180800000000,-95.845325300000000),(101,79759,1555,75596,'Franklinton',NULL,5104,4,36.101816300000000,-78.458054300000000),(102,79759,1555,64608,'Madison Lake',NULL,5032,4,44.204411600000000,-93.815508000000000),(103,39180,37090,1559,'Vaellingby',NULL,5360,4,59.367081300000000,17.869143400000000),(104,39180,24145,20345,'Dingy-en-Vuache',NULL,5349,4,46.089301000000000,5.946140000000000),(105,39180,38353,31057,'Bassenge',NULL,5323,4,50.758981500000000,5.610030700000000),(106,30254,74871,31421,'Phuoc Son',NULL,5194,4,15.186094500000000,108.736337000000000),(107,39180,20946,NULL,'Lapland','10',NULL,3,0.000000000000000,0.000000000000000),(108,39180,72466,21090,'Sudlohn',NULL,5321,4,51.943991200000000,6.869228400000000),(109,79759,1555,50566,'Pattersonville',NULL,5104,4,42.885135100000000,-74.074675100000000),(110,39180,74489,79303,'Chambesy',NULL,5373,4,46.242033100000000,6.143555900000000),(111,39180,31303,76736,'Grimsargh',NULL,5339,4,53.805675000000000,-2.630807000000000),(112,59118,69481,14712,'Cerrillos de Tamaya',NULL,5130,4,-30.579718600000000,-71.408257700000000),(113,30254,48073,15802,'Aboshiku-okinohama',NULL,5242,4,0.000000000000000,0.000000000000000),(114,39180,24145,44940,'Hagetmau',NULL,5349,4,43.657132000000000,-0.591035000000000),(115,39180,34917,68694,'Zakopane',NULL,5370,4,49.299181000000000,19.949562100000000),(116,39180,66836,549,'Acsa',NULL,5325,4,47.794693600000000,19.386435500000000),(117,39180,72466,18242,'Bendorf-Sayn',NULL,5321,4,50.437142900000000,7.570821800000000),(118,54055,63162,28222,'Kerema',NULL,5442,4,-7.963738300000000,145.771735300000000),(119,39180,72466,18242,'Peffingen',NULL,5321,4,49.908847800000000,6.410098300000000),(120,39180,27791,1933,'Requiao',NULL,5337,4,41.413231800000000,-8.478759000000000),(121,30254,48073,62275,'Obari',NULL,5242,4,35.986638900000000,140.041869200000000),(122,39180,24145,20345,'Amplepuis',NULL,5349,4,45.972653000000000,4.333081000000000),(123,39180,24145,16072,'Mesanger',NULL,5349,4,47.430849000000000,-1.226759000000000),(124,39180,38353,12466,'Sint-Pieters op de Dijk',NULL,5323,4,51.219340000000000,3.209330000000000),(125,30254,69330,NULL,'Kelantan','03',NULL,3,0.000000000000000,0.000000000000000),(126,30254,48073,41727,'Nagahama',NULL,5242,4,35.380611600000000,136.278309400000000),(127,39180,24145,20345,'MegÃ¨ve',NULL,5349,4,44.952398019338000,6.484082302400300),(128,79759,14612,73304,'Minden',NULL,3,4,44.927176700000000,-78.725375000000000),(129,39180,46475,31143,'Olocau',NULL,5341,4,39.681546600000000,-0.535235600000000),(130,39180,72466,12908,'Loningen',NULL,5321,4,52.736526000000000,7.758783800000000),(131,79759,14612,73304,'Milton',NULL,3,4,43.518299100000000,-79.877404200000000),(132,39180,72466,6329,'Stadtilm',NULL,5321,4,50.775305200000000,11.080907900000000),(133,79759,1555,75392,'Wood Dale',NULL,5032,4,41.963362500000000,-87.978956200000000),(134,39180,74489,58969,'Bevilard',NULL,5373,4,47.237170000000000,7.286600000000000),(135,39180,24599,62220,'Olderdalen',NULL,5348,4,69.604065000000000,20.532720700000000),(136,39180,12814,76162,'Maassluis',NULL,5316,4,51.922606700000000,4.254565600000000),(137,39180,24599,41315,'Odda',NULL,5348,4,60.069175600000000,6.546235000000000),(138,39180,31303,76736,'Padstow',NULL,5339,4,50.542062000000000,-4.939017000000000),(139,30254,7554,34078,'Kagithane',NULL,5333,4,41.081402000000000,28.981977100000000),(140,39180,77382,11050,'Sterlitamak',NULL,5250,4,53.630421000000000,55.930800900000000),(141,39180,24145,64112,'BesanÃ§on',NULL,5349,4,47.237829000000000,6.024053900000000),(142,39180,72466,47588,'Seelbach',NULL,5321,4,48.309948300000000,7.941062200000000),(143,39180,24145,7248,'Beuzeville-la-Grenier',NULL,5349,4,49.591430000000000,0.427363000000000),(144,79759,1555,72308,'Kimberling City',NULL,5032,4,36.633396200000000,-93.416853100000000),(145,39180,24145,16691,'Appoigny',NULL,5349,4,47.876772800000000,3.525990400000000),(146,39180,24145,78109,'Annay',NULL,5349,4,50.462547000000000,2.877615000000000),(147,39180,38353,31057,'Kettenis',NULL,5323,4,50.647297700000000,6.046896000000000),(148,54055,27947,50947,'Koorawatha',NULL,5282,4,-34.033933500000000,148.556868100000000),(149,79759,14612,28442,'Inverness',NULL,3,4,46.260087300000000,-71.522052300000000),(150,39180,46475,52127,'Ormaiztegui',NULL,5341,4,43.044061800000000,-2.256269700000000),(151,59118,28407,44135,'Tiangua',NULL,5049,4,-3.730929200000000,-40.992750300000000),(152,39180,24145,71625,'Bedee',NULL,5349,4,48.179645000000000,-1.943328000000000),(153,39180,43652,48544,'Cocquio-Trevisago',NULL,5353,4,45.860142600000000,8.686010700000000),(154,39180,31303,76736,'North Weald',NULL,5339,4,51.714646800000000,0.163166900000000),(155,39180,2809,77402,'Bohusovice nad Ohri',NULL,5351,4,50.493164100000000,14.150494500000000),(156,39180,43652,79828,'Cortona',NULL,5353,4,43.275063400000000,11.985120000000000),(157,30254,58524,50273,'Nanhai',NULL,5233,4,23.028819900000000,113.142780000000000),(158,39180,24145,21875,'Coustellet',NULL,5349,4,43.868221000000000,5.143520000000000),(159,30254,50056,NULL,'Changwat Nan','55',NULL,3,0.000000000000000,0.000000000000000),(160,39180,66836,32547,'Labatlan',NULL,5325,4,47.747323800000000,18.491042200000000),(161,39180,38353,12466,'Boezinge',NULL,5323,4,50.896745700000000,2.854793200000000),(162,39180,72466,6329,'Altenfeld',NULL,5321,4,50.563882800000000,10.962514600000000),(163,79759,1555,50566,'West Stockholm',NULL,5104,4,44.713667900000000,-74.900751300000000),(164,54055,27947,50947,'Randwick',NULL,5282,4,-33.913154500000000,151.242035200000000),(165,30254,22938,56495,'Patan',NULL,5206,4,23.850015600000000,72.121027400000000),(166,39180,37090,35284,'Avesta',NULL,5360,4,60.145330000000000,16.173839900000000),(167,79759,14612,55500,'Craigmyle',NULL,5,4,51.669536000000000,-112.249143000000000),(168,39180,12814,49028,'Kantens',NULL,5316,4,53.365439500000000,6.633794700000000),(169,39180,24145,10766,'Berru',NULL,5349,4,49.270909000000000,4.162974000000000),(170,39180,24145,20114,'Langon',NULL,5349,4,47.284322400000000,1.825613400000000),(171,79759,1555,23074,'Greendale',NULL,5032,4,42.940571100000000,-87.995919100000000),(172,39180,24145,64448,'Saint-Siffret',NULL,5349,4,44.017003000000000,4.467847000000000),(173,39180,24145,20345,'LArbresle',NULL,5349,4,45.834999000000000,4.614934000000000),(174,30254,48073,6016,'Urayama',NULL,5242,4,35.580609200000000,139.328580100000000),(175,79759,1555,75596,'Newland',NULL,5104,4,36.087348400000000,-81.927336200000000),(176,79759,1555,75596,'Gastonia',NULL,5104,4,35.262173500000000,-81.187084900000000),(177,79759,1555,80699,'Liberty Corner',NULL,5104,4,40.646141200000000,-74.587334800000000),(178,79759,1555,74734,'Montezuma',NULL,5062,4,39.792816200000000,-87.370849600000000),(179,39180,24145,71625,'Mohon',NULL,5349,4,48.053526000000000,-2.526060000000000),(180,79759,1555,16998,'Jones',NULL,5044,4,41.904286700000000,-85.798871400000000),(181,39180,24145,41914,'Aspet',NULL,5349,4,43.014456000000000,0.802926000000000),(182,39180,72466,20159,'Grossenhain',NULL,5321,4,51.291227500000000,13.531304000000000),(183,39180,63991,58266,'Nocher',NULL,5340,4,49.947013600000000,5.977703800000000),(184,30031,66235,NULL,'Maritime','M',NULL,3,0.000000000000000,0.000000000000000),(185,39180,78321,19394,'Augustenborg',NULL,5327,4,54.950380000000000,9.876871000000000),(186,79759,1555,31249,'Fort Meade',NULL,5104,4,27.752252600000000,-81.801749100000000),(187,30254,48073,6016,'Aihara',NULL,5242,4,35.601314400000000,139.320909900000000),(188,30254,7554,NULL,'Siirt','56',NULL,3,0.000000000000000,0.000000000000000),(189,30254,68697,5585,'Cikini',NULL,5197,4,-6.192515000000000,106.839962300000000),(190,39180,31303,76736,'Doncaster',NULL,5339,4,53.522820000000000,-1.128462000000000),(191,39180,66808,67273,'Blato',NULL,5371,4,45.762008900000000,15.919085600000000),(192,59118,28407,33901,'Coronel',NULL,5015,4,-12.561243800000000,-41.817661100000000),(193,39180,38353,31057,'Orbais',NULL,5323,4,50.637570000000000,4.763230000000000),(194,79759,1555,71586,'Greeley',NULL,5104,4,41.421201600000000,-74.995169500000000),(195,39180,31303,76736,'Herne Bay',NULL,5339,4,51.370922000000000,1.127771000000000),(196,79759,1555,16998,'Sodus',NULL,5044,4,42.036072500000000,-86.378151000000000),(197,79759,1555,51916,'Easton',NULL,5104,4,38.774282600000000,-76.076330500000000),(198,39180,24599,3197,'Finnoy',NULL,5348,4,62.797139600000000,6.495072000000000),(199,79759,1555,27956,'Sunflower',NULL,5032,4,33.542895400000000,-90.537032700000000),(200,39180,2809,38509,'Horni Becva',NULL,5351,4,49.432160300000000,18.288601200000000),(201,79759,1555,16998,'Smiths Creek',NULL,5044,4,42.912750200000000,-82.603696400000000),(202,39180,72466,80944,'Grossaitingen',NULL,5321,4,48.228054700000000,10.777712300000000),(203,39180,37090,80488,'Nodinge-Nol',NULL,5360,4,57.902587500000000,12.055409400000000),(204,39180,72466,47588,'Rieden',NULL,5321,4,47.906757300000000,10.072456600000000),(205,39180,32107,46369,'Ernsthofen',NULL,5367,4,48.127171800000000,14.482771200000000),(206,79759,1555,31215,'Wise',NULL,5104,4,36.975934500000000,-82.575710800000000),(207,79759,1555,27956,'Osyka',NULL,5032,4,31.006845300000000,-90.472317800000000),(208,30254,22938,62308,'Kolkata',NULL,5206,4,22.572646000000000,88.363895000000000),(209,39180,20946,55901,'Kauttua',NULL,5331,4,61.115590700000000,22.160479600000000),(210,39180,46475,7625,'Manzanares el Real',NULL,5341,4,40.726285800000000,-3.864689300000000),(211,39180,72466,47588,'Berg',NULL,5321,4,47.810249000000000,9.600881200000000),(212,54055,27947,5102,'Albany',NULL,5279,4,-35.026814800000000,117.883711400000000),(213,39180,24145,20345,'Saint-Christophe-sur-Guiers',NULL,5349,4,45.438678000000000,5.773923000000000),(214,79759,1555,49567,'Orchard',NULL,5032,4,42.335560200000000,-98.242852000000000),(215,39180,66836,54706,'Szilsarkany',NULL,5325,4,0.000000000000000,0.000000000000000),(216,39180,34917,31502,'ÅomÅ¼a',NULL,5370,4,0.000000000000000,0.000000000000000),(217,39180,24145,20114,'Cussay',NULL,5349,4,47.023914000000000,0.789212000000000),(218,79759,62193,78262,'SalvaleÃ³n de HigÃ¼ey',NULL,5131,4,18.612783300000000,-68.715450000000000),(219,79759,1555,71586,'Benton',NULL,5104,4,41.195083700000000,-76.383552800000000),(220,79759,1555,64608,'Redby',NULL,5032,4,47.878568100000000,-94.913045200000000),(221,30031,NULL,NULL,'Zimbabwe','ZW',NULL,2,0.000000000000000,0.000000000000000),(222,79759,1555,25172,'Mulberry',NULL,5032,4,37.556991100000000,-94.621903300000000),(223,39180,38353,12466,'Ravels',NULL,5323,4,51.371427900000000,4.993657700000000),(224,79759,1555,20328,'Terrebonne',NULL,5082,4,44.352898100000000,-121.177812900000000),(225,79759,1555,36015,'Helena',NULL,5032,4,36.546143200000000,-98.270070600000000),(226,54055,27947,71864,'Kindred',NULL,5272,4,-41.265927800000000,146.209685700000000),(227,39180,24145,59464,'Meautis',NULL,5349,4,49.278358000000000,-1.300124000000000),(228,39180,46475,69730,'Sant Cugat del VallÃ¨s',NULL,5341,4,41.466443800000000,2.070127900000000),(229,79759,1555,75596,'Turkey',NULL,5104,4,34.992388800000000,-78.183049000000000),(230,79759,1555,64608,'Little Falls',NULL,5032,4,45.980555600000000,-94.369444400000000),(231,39180,78321,81116,'Vemmelev',NULL,5327,4,55.362727000000000,11.257955000000000),(232,39180,24145,3038,'Meyssac',NULL,5349,4,45.055925000000000,1.674352000000000),(233,39180,78321,36492,'Hedensted',NULL,5327,4,55.771718000000000,9.702280000000000),(234,39180,46475,19077,'Coin',NULL,5341,4,36.661601000000000,-4.757510000000000),(235,39180,72466,80944,'Miltenberg',NULL,5321,4,49.701929400000000,9.255921300000000),(236,59118,28407,7890,'Flores da Cunha',NULL,5132,4,-29.029369900000000,-51.181430100000000),(237,39180,12814,67642,'Abbenes',NULL,5316,4,52.232835800000000,4.591517400000000),(238,30254,58524,856,'Fushun',NULL,5233,4,41.879709900000000,123.957220000000000),(239,30254,68697,6365,'Gunungsitoli',NULL,5197,4,1.280469200000000,97.614675700000000),(240,39180,72466,47588,'Schonach im Schwarzwald',NULL,5321,4,48.142440700000000,8.202757200000000),(241,59118,28407,47154,'Cascavel',NULL,5132,4,-24.954135600000000,-53.480240600000000),(242,39180,24145,20345,'Tencin',NULL,5349,4,45.308152000000000,5.956688000000000),(243,59118,28407,33901,'Vera Cruz',NULL,5015,4,-12.960164300000000,-38.612623100000000),(244,39180,31303,76736,'Blyton',NULL,5339,4,53.444980000000000,-0.713575000000000),(245,79759,1555,80404,'East Sandwich',NULL,5104,4,41.741773900000000,-70.451692900000000),(246,39180,24145,71625,'Rohan',NULL,5349,4,48.069075000000000,-2.752136000000000),(247,79759,1555,15519,'Waianae',NULL,5425,4,21.442792100000000,-158.187078300000000),(248,39180,24599,11382,'Dovre',NULL,5348,4,61.986031500000000,9.246322200000000),(249,30254,69330,65565,'Seremban',NULL,5208,4,2.725889000000000,101.937823900000000),(250,79759,1555,25172,'Fort Riley-Camp Whiteside',NULL,5032,4,39.080287500000000,-96.768136600000000),(251,39180,24145,20114,'Pontaut',NULL,5349,4,47.751568600000000,1.675063100000000),(252,79759,1555,25349,'Greenford',NULL,5104,4,40.943947700000000,-80.791469000000000),(253,39180,38353,12466,'Overpelt',NULL,5323,4,51.197055300000000,5.397012300000000),(254,30254,58524,20933,'Cuntou',NULL,5233,4,27.122004000000000,120.328039000000000),(255,79759,1555,64608,'Saint Louis Park',NULL,5032,4,44.959737600000000,-93.370218600000000),(256,39180,46475,69730,'Camprodon',NULL,5341,4,42.313669400000000,2.365142500000000),(257,39180,72466,21090,'Elsdorf',NULL,5321,4,50.939249300000000,6.563500800000000),(258,54055,27947,27792,'Pimpama',NULL,5266,4,-27.819597400000000,153.289259900000000),(259,79759,1555,71586,'New Berlin',NULL,5104,4,40.878973200000000,-76.986917800000000),(260,79759,1555,71586,'Girardville',NULL,5104,4,40.791476900000000,-76.283556800000000),(261,39180,20946,64172,'Ilkka',NULL,5331,4,62.563389100000000,28.502404300000000),(262,79759,1555,25172,'De Soto',NULL,5032,4,38.979170900000000,-94.968578300000000),(263,39180,12814,67642,'Rijsenhout',NULL,5316,4,52.262037100000000,4.712706600000000),(264,39180,31303,76736,'Heckmondwike',NULL,5339,4,53.706976000000000,-1.670679000000000),(265,79759,11062,72238,'Portsmouth',NULL,5045,4,15.556179100000000,-61.458140000000000),(266,39180,37090,80488,'Savedalen',NULL,5360,4,57.717957200000000,12.082595400000000),(267,79759,1555,24091,'Upper Tract',NULL,5104,4,38.787335200000000,-79.282540900000000),(268,79759,1555,64608,'Mahnomen',NULL,5032,4,47.317274900000000,-95.965538400000000),(269,79759,14612,28442,'Loretteville',NULL,3,4,46.871244400000000,-71.385439300000000),(270,39180,34917,13377,'Liw',NULL,5370,4,52.371831300000000,21.962393900000000),(271,79759,1555,25349,'New Vienna',NULL,5104,4,39.323673600000000,-83.691033600000000),(272,39180,31303,78887,'Cullen',NULL,5339,4,57.691635000000000,-2.821937000000000),(273,39180,32107,43791,'Wals',NULL,5367,4,47.790418300000000,12.968291200000000),(274,39180,24145,20114,'Viabon',NULL,5349,4,48.218401000000000,1.706315000000000),(275,54055,27947,35928,'Coldstream',NULL,5276,4,-37.724703100000000,145.378611200000000),(276,39180,24145,25758,'Bouzonville',NULL,5349,4,49.290564000000000,6.536161000000000),(277,30254,50056,NULL,'Changwat Suphan Buri','72',NULL,3,0.000000000000000,0.000000000000000),(278,79759,72423,NULL,'Pointe-Ã -Pitre',NULL,5056,4,16.237050400000000,-61.537627200000000),(279,79759,1555,75254,'Alto',NULL,5104,4,34.467322200000000,-83.573784300000000),(280,39180,72466,18242,'Staudt',NULL,5321,4,50.464995100000000,7.827363300000000),(281,39180,31595,23369,'ElektrÄnai',NULL,5368,4,0.000000000000000,0.000000000000000),(282,39180,72466,80944,'Gotteszell',NULL,5321,4,48.964090200000000,12.965054600000000),(283,39180,24145,64448,'Puisserguier',NULL,5349,4,43.368077000000000,3.039063000000000),(284,39180,34917,13377,'Gmina BrwinÃ³w',NULL,5370,4,52.537322800000000,21.076828800000000),(285,30254,22938,9484,'Hanumangarh',NULL,5206,4,29.582184800000000,74.329210600000000),(286,59118,69481,14712,'La Serena',NULL,5130,4,-29.902669100000000,-71.251937400000000),(287,39180,34917,48573,'Mrowino',NULL,5370,4,52.513940100000000,16.697521800000000),(288,59118,23401,14520,'Coronel Moldes',NULL,5001,4,-33.623306700000000,-64.597390600000000),(289,39180,2809,34133,'Jenisov',NULL,5351,4,50.226548700000000,12.799946200000000),(290,39180,24145,24231,'Bernay-Saint-Martin',NULL,5349,4,46.064105900000000,-0.634105100000000),(291,39180,72466,10261,'Dageling',NULL,5321,4,53.878282800000000,9.531257300000000),(292,79759,1555,75596,'Stony Point',NULL,5104,4,35.863466500000000,-81.047300800000000),(293,79759,1555,20328,'Madras',NULL,5082,4,44.633454400000000,-121.129487200000000),(294,39180,24145,53859,'Ostwald',NULL,5349,4,48.543030300000000,7.709422600000000),(295,39180,24145,16072,'Ingrandes',NULL,5349,4,47.403699000000000,-0.922395000000000),(296,39180,24145,20114,'ChemillÃ©-sur-DÃªme',NULL,5349,4,46.357497000000000,5.561122000000000),(297,59118,28407,58085,'Bom Despacho',NULL,5132,4,-19.739782700000000,-45.253625800000000),(298,39180,43652,36547,'Saponara',NULL,5353,4,38.194315700000000,15.433762100000000),(299,39180,59097,NULL,'West Macedonia','C',NULL,3,0.000000000000000,0.000000000000000),(300,39180,72466,21090,'Blatzheim',NULL,5321,4,50.852060600000000,6.633621300000000),(301,39180,74489,30011,'Aristau',NULL,5373,4,47.294187400000000,8.359914800000000),(302,39180,78321,25226,'Kokkedal',NULL,5327,4,55.910969000000000,12.493845800000000),(303,79759,14612,55500,'Vauxhall',NULL,5,4,50.068191500000000,-112.105671100000000),(304,79759,1555,16998,'Manistique',NULL,5044,4,45.957750600000000,-86.246252300000000),(305,54055,27947,5102,'Millendon',NULL,5279,4,-31.804140800000000,116.040362300000000),(306,79759,1555,16998,'Wayne',NULL,5044,4,42.281426900000000,-83.386321400000000),(307,39180,24145,20114,'Santranges',NULL,5349,4,47.499066900000000,2.769474000000000),(308,39180,24145,71625,'Bovel',NULL,5349,4,47.951064000000000,-1.976860000000000),(309,79759,1555,50566,'Big Indian',NULL,5104,4,42.102590000000000,-74.443762400000000),(310,79759,1555,71586,'Exton',NULL,5104,4,40.032581700000000,-75.627458300000000),(311,39180,31303,48595,'Comber',NULL,5339,4,54.550454700000000,-5.745675100000000),(312,30254,48073,38178,'Hakui',NULL,5242,4,36.893615300000000,136.779008100000000),(313,39180,24145,10766,'Chateau-Porcien',NULL,5349,4,49.532285000000000,4.248459000000000),(314,39180,43652,6001,'Naples',NULL,5353,4,40.851798300000000,14.268120000000000),(315,39180,43652,6001,'Pietradefusi',NULL,5353,4,41.043051500000000,14.883760000000000),(316,30254,48073,NULL,'Tochigi','09',NULL,3,0.000000000000000,0.000000000000000),(317,39180,46475,19077,'Moguer',NULL,5341,4,37.274640000000000,-6.836907900000000),(318,79759,1555,33907,'Volga',NULL,5032,4,42.804705800000000,-91.540978200000000),(319,79759,1555,21307,'Montara',NULL,5082,4,37.542161700000000,-122.516089200000000),(320,39180,43652,4517,'San Pietro in Casale',NULL,5353,4,44.700567900000000,11.404001200000000),(321,54055,62875,NULL,'Central Auckland Statistical Area',NULL,5412,4,-36.849217300000000,174.754908300000000),(322,39180,66890,37594,'Rakitovo',NULL,5359,4,41.989487500000000,24.087483600000000),(323,39180,43652,6001,'Pompei',NULL,5353,4,40.746157200000000,14.498934400000000),(324,30254,22938,NULL,'Bihar','BR',NULL,3,0.000000000000000,0.000000000000000),(325,39180,74489,4245,'Vaulruz',NULL,5373,4,46.620589000000000,6.989177300000000),(326,39180,66836,549,'Herceghalom',NULL,5325,4,47.497939900000000,18.743256000000000),(327,39180,24145,64448,'Manduel',NULL,5349,4,43.818898000000000,4.473614000000000),(328,39180,46475,52127,'Basauri',NULL,5341,4,43.235317500000000,-2.891265200000000),(329,30254,48073,593,'Komae-shi',NULL,5242,4,0.000000000000000,0.000000000000000),(330,79759,1555,15519,'Honoka\'a',NULL,5425,4,20.079467000000000,-155.469539200000000),(331,79759,1555,77901,'Oil Springs',NULL,5104,4,37.810092400000000,-82.942387900000000),(332,39180,24145,37760,'Liverdy-en-Brie',NULL,5349,4,0.000000000000000,0.000000000000000),(333,39180,24145,64448,'Liouc',NULL,5349,4,43.893794000000000,3.998827000000000),(334,79759,1555,51916,'Charlestown',NULL,5104,4,39.573725400000000,-75.974945600000000),(335,39180,24145,20345,'Cran-Gevrier',NULL,5349,4,45.907737000000000,6.106677000000000),(336,39180,43652,37116,'Spinazzola',NULL,5353,4,40.968451500000000,16.089531400000000),(337,39180,24145,37760,'Voisenon',NULL,5349,4,0.000000000000000,0.000000000000000),(338,39180,24145,20345,'Meillonnas',NULL,5349,4,46.245743000000000,5.351351000000000),(339,39180,37250,7953,'Saint Lawrence',NULL,5342,4,36.054060000000000,14.202679900000000),(340,39180,24145,71625,'Plouarzel',NULL,5349,4,48.433925000000000,-4.730870000000000),(341,39180,24145,37760,'Perthes',NULL,5349,4,0.000000000000000,0.000000000000000),(342,79759,1555,50566,'East Durham',NULL,5104,4,42.372582800000000,-74.095691400000000),(343,79759,1555,5494,'Oak Grove',NULL,5032,4,32.860962500000000,-91.388448200000000),(344,39180,24145,64448,'Creissan',NULL,5349,4,43.374445000000000,3.010079000000000),(345,39180,28857,NULL,'Å kofja Loka','122',NULL,3,0.000000000000000,0.000000000000000),(346,30254,55603,25651,'Dadeh Owlum',NULL,5238,4,37.289812300000000,55.137583400000000),(347,30254,22938,62308,'Belgharia',NULL,5206,4,22.667028600000000,88.379635000000000),(348,39180,72466,15394,'Atzendorf',NULL,5321,4,51.920945500000000,11.596786700000000),(349,30254,48073,62388,'Nakayama',NULL,5242,4,34.856838800000000,136.899199500000000),(350,79759,1555,16998,'Auburn',NULL,5044,4,43.603358200000000,-84.069704800000000),(351,39180,24145,41914,'Saint-Victor-Rouzaud',NULL,5349,4,43.094760000000000,1.551469000000000),(352,39180,24145,44940,'Castres-Gironde',NULL,5349,4,44.696540000000000,-0.445107000000000),(353,79759,1555,20491,'Somerville',NULL,5032,4,35.243696900000000,-89.350071400000000),(354,79759,1555,48857,'Youngsville',NULL,5043,4,36.187857700000000,-106.557682900000000),(355,79759,14612,73304,'Beamsville',NULL,3,4,43.157094800000000,-79.476013300000000),(356,39180,24145,31069,'Lezoux',NULL,5349,4,45.828422000000000,3.379528000000000),(357,39180,31303,76736,'Hatfield',NULL,5339,4,51.763366000000000,-0.223090000000000),(358,39180,24145,55786,'Crillon',NULL,5349,4,49.520249000000000,1.929340000000000),(359,79759,65555,NULL,'Nuevo LeÃ³n','NLE',NULL,3,0.000000000000000,0.000000000000000),(360,39180,24145,24231,'Marennes',NULL,5349,4,45.823752000000000,-1.103998000000000),(361,39180,24145,44940,'Sarliac-sur-lIsle',NULL,5349,4,45.237235000000000,0.874854000000000),(362,39180,72466,80944,'Harburg',NULL,5321,4,48.785469800000000,10.695179600000000),(363,39180,12814,57758,'Zwartsluis',NULL,5316,4,52.640869100000000,6.070315900000000),(364,79759,1555,21307,'Covelo',NULL,5082,4,39.792932400000000,-123.248068700000000),(365,39180,43652,79828,'Pontassieve',NULL,5353,4,43.846481300000000,11.411204900000000),(366,39180,43652,4517,'Ramiseto',NULL,5353,4,44.399168700000000,10.248796700000000),(367,79759,14612,73304,'Watford',NULL,3,4,42.955566200000000,-81.879919800000000),(368,79759,1555,50566,'Middle Village',NULL,5104,4,40.717372000000000,-73.874250000000000),(369,39180,20946,80438,'Kangasala',NULL,5331,4,61.463739800000000,24.071763900000000),(370,39180,72466,18242,'Deidesheim',NULL,5321,4,49.407343800000000,8.189731600000000),(371,39180,70362,13259,'Rosiori de Vede',NULL,5324,4,44.108556900000000,24.994978400000000),(372,59118,28407,27044,'Cacimba de Dentro',NULL,5049,4,-6.641818800000000,-35.792736900000000),(373,39180,72466,80944,'Wiesenfelden',NULL,5321,4,49.037953000000000,12.541999600000000),(374,79759,1555,70117,'Duncanville',NULL,5032,4,32.651800400000000,-96.908336600000000),(375,54055,27947,35928,'Cobram',NULL,5276,4,-35.919227000000000,145.639591600000000),(376,39180,34917,81418,'Wisla',NULL,5370,4,49.647321500000000,18.867739000000000),(377,39180,24145,7248,'Barc',NULL,5349,4,49.070320000000000,0.817595000000000),(378,39180,24145,20345,'ChambÃ©ry',NULL,5349,4,45.755669000000000,3.757004000000000),(379,79759,44518,22240,'San Ignacio',NULL,5019,4,17.152278600000000,-89.080022700000000),(380,39180,46475,33216,'Berriozar',NULL,5341,4,42.838248600000000,-1.669995800000000),(381,39180,72466,80944,'Massing',NULL,5321,4,48.395081600000000,12.614549800000000),(382,39180,78321,25226,'Niva',NULL,5327,4,55.932079000000000,12.507951000000000),(383,79759,1555,16998,'Wellston',NULL,5044,4,44.217761800000000,-85.959669900000000),(384,39180,38353,31057,'Herseaux',NULL,5323,4,50.722568000000000,3.232615600000000),(385,39180,66890,61341,'Petrich',NULL,5359,4,41.398108100000000,23.206684900000000),(386,39180,24145,41914,'Escorneboeuf',NULL,5349,4,43.643322900000000,0.934297300000000),(387,39180,24145,7248,'Saint-Pierre-en-Port',NULL,5349,4,49.806425000000000,0.495624000000000),(388,39180,43652,52129,'Battaglia Terme',NULL,5353,4,45.290828100000000,11.782389500000000),(389,39180,77382,49799,'Achinsk',NULL,5207,4,56.236084100000000,90.490315300000000),(390,39180,24145,37760,'Barbizon',NULL,5349,4,0.000000000000000,0.000000000000000),(391,39180,24145,78109,'Bousbecque',NULL,5349,4,50.771688000000000,3.078053000000000),(392,79759,65555,60607,'Ciudad Nezahualcoyotl',NULL,5096,4,19.399493400000000,-98.989664300000000),(393,39180,72466,15394,'Drubeck',NULL,5321,4,51.859244400000000,10.716265700000000),(394,39180,46475,8743,'CÃ¡ceres',NULL,5341,4,39.475112600000000,-6.371453000000000),(395,79759,1555,30686,'West Newfield',NULL,5104,4,43.644016900000000,-70.924436800000000),(396,39180,24145,37760,'Juilly',NULL,5349,4,0.000000000000000,0.000000000000000),(397,79759,1555,70117,'Lawn',NULL,5032,4,32.134859600000000,-99.749806600000000),(398,79759,1555,31249,'New Smyrna Beach',NULL,5104,4,29.025819100000000,-80.926998400000000),(399,39180,2809,3800,'Divisov',NULL,5351,4,49.788492400000000,14.875795400000000),(400,39180,72466,80944,'Poppenhausen',NULL,5321,4,50.100145200000000,10.144348600000000),(401,54055,62875,61952,'Otorohanga',NULL,5412,4,-38.188789700000000,175.209907200000000),(402,39180,78321,9253,'Sulsted',NULL,5327,4,57.157754000000000,9.962208000000000),(403,79759,1555,30686,'Freedom',NULL,5104,4,44.529827200000000,-69.296753600000000),(404,79759,1555,31215,'Rochelle',NULL,5104,4,38.290408300000000,-78.272504900000000),(405,79759,1555,75392,'Oconee',NULL,5032,4,39.285598400000000,-89.107579200000000),(406,79759,1555,75254,'Nahunta',NULL,5104,4,31.204390000000000,-81.981226000000000),(407,79759,1555,75392,'Norris City',NULL,5032,4,37.981157600000000,-88.329210300000000),(408,39180,77382,55753,'Lys\'va',NULL,5250,4,58.107205200000000,57.788850800000000),(409,30254,58524,39447,'Fudao',NULL,5233,4,35.875590000000000,114.427850000000000),(410,39180,24145,10766,'Chatillon-sur-Marne',NULL,5349,4,49.099271000000000,3.757199000000000),(411,39180,66836,29110,'Aparhant',NULL,5325,4,46.331707400000000,18.451461600000000),(412,79759,65555,359,'Garcia',NULL,5099,4,25.801032000000000,-100.586199500000000),(413,79759,1555,31215,'Aldie',NULL,5104,4,38.975674500000000,-77.641872400000000),(414,39180,72466,21090,'Bruggen',NULL,5321,4,51.244246100000000,6.181856100000000),(415,39180,24145,55786,'Villers-sur-Coudun',NULL,5349,4,49.488054000000000,2.809842000000000),(416,39180,24145,37760,'Saint-Mande',NULL,5349,4,0.000000000000000,0.000000000000000),(417,39180,24145,41914,'Tieste-Uragnoux',NULL,5349,4,43.553481000000000,0.030319800000000),(418,39180,34917,13377,'WyszkÃ³w',NULL,5370,4,52.537322800000000,21.076828800000000),(419,39180,24599,14850,'Vadheim',NULL,5348,4,61.208018400000000,5.830286100000000),(420,59118,66275,66237,'Popayan',NULL,5022,4,8.670108400000000,-76.209170700000000),(421,79759,14612,28442,'Saint-Augustin-de-Desmaures',NULL,3,4,46.747041000000000,-71.459344000000000),(422,39180,24145,64448,'Maureillas-las-Illas',NULL,5349,4,42.490082000000000,2.807331000000000),(423,39180,78321,36492,'Gjerlev',NULL,5327,4,56.587855000000000,10.130065000000000),(424,39180,24145,41914,'Launac',NULL,5349,4,43.743317000000000,1.180568000000000),(425,79759,59604,NULL,'Provincia de Puntarenas','P',NULL,3,0.000000000000000,0.000000000000000),(426,54055,27947,35928,'Tooronga',NULL,5276,4,-37.783886800000000,146.073259200000000),(427,30254,58524,20933,'Huge',NULL,5233,4,26.099819900000000,119.296589900000000),(428,79759,1555,70117,'Alvin',NULL,5032,4,29.423847200000000,-95.244100900000000),(429,39180,24145,20345,'Notre-Dame-des-Millieres',NULL,5349,4,45.625953000000000,6.343741000000000),(430,30254,48073,53324,'Shonaicho',NULL,5242,4,31.779383100000000,131.014191800000000),(431,39180,12814,57758,'IJsselmuiden',NULL,5316,4,52.565315200000000,5.932572300000000),(432,39180,46475,69730,'Sant Antoni de Vilamajor',NULL,5341,4,41.672399400000000,2.399979900000000),(433,54055,27947,35928,'Tullamarine',NULL,5276,4,-37.699484100000000,144.880311300000000),(434,79759,1555,50566,'Atlantic Beach',NULL,5104,4,40.588993600000000,-73.729020700000000),(435,39180,24145,20345,'Engins',NULL,5349,4,45.180576000000000,5.616923000000000),(436,79759,1555,71586,'Bovard',NULL,5104,4,40.320123800000000,-79.504327100000000),(437,39180,72466,80944,'Kotzting',NULL,5321,4,49.176803000000000,12.851743900000000),(438,39180,34917,13377,'Wolka Lysowska',NULL,5370,4,52.294237600000000,22.664809900000000),(439,39180,24145,37760,'Ablis',NULL,5349,4,0.000000000000000,0.000000000000000),(440,30254,23557,NULL,'Jeollanam-do','46',NULL,3,0.000000000000000,0.000000000000000),(441,79759,1555,25172,'Saint John',NULL,5032,4,38.002237100000000,-98.760088700000000),(442,39180,72466,21090,'Lengerich',NULL,5321,4,52.182299800000000,7.862638500000000),(443,79759,1555,75596,'Mount Holly',NULL,5104,4,35.295644100000000,-81.016338800000000),(444,79759,1555,64608,'Janesville',NULL,5032,4,44.116185700000000,-93.707739700000000),(445,79759,1555,7580,'Broadus',NULL,5043,4,45.443880900000000,-105.407490300000000),(446,39180,24145,16691,'Savigny-sur-Seille',NULL,5349,4,46.623485000000000,5.106418000000000),(447,39180,72466,47588,'Unterschneidheim',NULL,5321,4,48.941922800000000,10.365704400000000),(448,39180,12814,76162,'Rockanje',NULL,5316,4,51.871933300000000,4.068305600000000),(449,39180,24145,64448,'Saint-Martin-de-Londres',NULL,5349,4,43.791551000000000,3.732024000000000),(450,30254,58524,20933,'Hongyuan',NULL,5233,4,26.496895000000000,119.346154000000000),(451,39180,31303,76736,'Netley',NULL,5339,4,50.875778100000000,-1.351552900000000),(452,79759,1555,70117,'Odessa',NULL,5032,4,31.845681600000000,-102.367643100000000),(453,79759,65555,NULL,'Guerrero','GRO',NULL,3,0.000000000000000,0.000000000000000),(454,39180,63749,62329,'Andorra la Vella',NULL,5317,4,42.506317400000000,1.521835500000000),(455,59118,50373,47315,'Matanzas',NULL,5028,4,23.030339500000000,-81.532214900000000),(456,30254,58524,28985,'Suixi',NULL,5233,4,33.841609900000000,116.721610000000000),(457,39180,32107,66833,'Gamlitz',NULL,5367,4,46.721418500000000,15.557722900000000),(458,39180,72466,18242,'Bettenfeld',NULL,5321,4,50.085158100000000,6.759677500000000),(459,79759,65555,41017,'Juarez',NULL,5096,4,20.278641300000000,-97.964257000000000),(460,39180,43652,48544,'Fagnano Olona',NULL,5353,4,45.668340000000000,8.866763000000000),(461,39180,43652,36547,'Caltanissetta',NULL,5353,4,37.490111500000000,14.062892800000000),(462,79759,59604,74594,'San Ramon',NULL,5036,4,10.091028400000000,-84.470393300000000),(463,30254,13839,37482,'Madaba',NULL,5165,4,31.719340500000000,35.793243200000000),(464,39180,43652,39942,'Sant\'Ambrogio di Torino',NULL,5353,4,45.095663900000000,7.368353400000000),(465,39180,24145,53859,'Urmatt',NULL,5349,4,48.526839000000000,7.324248000000000),(466,39180,24145,71625,'Ploeren',NULL,5349,4,47.655343300000000,-2.868943900000000),(467,39180,24145,25758,'Lixheim',NULL,5349,4,48.775230000000000,7.142149000000000),(468,39180,59097,80954,'Karystos',NULL,5318,4,38.013999000000000,24.419899500000000),(469,39180,37090,29528,'Kaevlinge',NULL,5360,4,55.793999900000000,13.110429300000000),(470,39180,24145,64448,'Capendu',NULL,5349,4,43.184317000000000,2.557632000000000),(471,39180,24145,71625,'Josselin',NULL,5349,4,47.953830000000000,-2.546427000000000),(472,39180,24145,16072,'La Chevallerais',NULL,5349,4,47.466444000000000,-1.673110000000000),(473,39180,72466,20159,'Schlettau',NULL,5321,4,50.557886600000000,12.951953400000000),(474,39180,46475,52127,'Sodupe',NULL,5341,4,43.200768400000000,-3.048856400000000),(475,79759,14612,73304,'Maple',NULL,3,4,43.851761800000000,-79.527283600000000),(476,79759,1555,31215,'Penn Laird',NULL,5104,4,38.385681800000000,-78.802524700000000),(477,30254,22938,23391,'Panhala',NULL,5206,4,16.810687100000000,74.118123400000000),(478,39180,24145,44940,'Pouillon',NULL,5349,4,43.605171000000000,-0.997590000000000),(479,79759,1555,75596,'Rex',NULL,5104,4,34.857107900000000,-79.049198300000000),(480,39180,43652,39942,'Magliano Alpi',NULL,5353,4,44.465674000000000,7.823005800000000),(481,39180,66836,70345,'Dedestapolcsany',NULL,5325,4,48.180458200000000,20.485016600000000),(482,39180,32107,21858,'Ebensee',NULL,5367,4,47.807138300000000,13.779037000000000),(483,79759,1555,74734,'Reynolds',NULL,5062,4,40.749483400000000,-86.871680700000000),(484,39180,72466,20159,'Wurzen',NULL,5321,4,51.369880600000000,12.743655700000000),(485,39180,2809,38509,'Napajedla',NULL,5351,4,49.171557800000000,17.511952700000000),(486,79759,14612,55500,'Glendon',NULL,5,4,54.251328400000000,-111.153870200000000),(487,39180,72466,12908,'Hollenstedt',NULL,5321,4,53.365786000000000,9.714502600000000),(488,39180,2809,NULL,'Jihocesky kraj','JC',NULL,3,0.000000000000000,0.000000000000000),(489,79759,1555,75392,'Galesburg',NULL,5032,4,40.947815800000000,-90.371239500000000),(490,79759,7211,38204,'San Fernando',NULL,5119,4,10.281995400000000,-61.466876900000000),(491,79759,65555,35331,'San Alfonso',NULL,5099,4,27.058676000000000,-101.706829400000000),(492,39180,31303,76736,'Caister-on-Sea',NULL,5339,4,52.648646900000000,1.724422000000000),(493,39180,24145,55786,'Borest',NULL,5349,4,49.179842000000000,2.672876000000000),(494,39180,34917,57173,'Lukow',NULL,5370,4,51.927158000000000,22.383024100000000),(495,79759,1555,72308,'Sparta',NULL,5032,4,37.001164600000000,-93.081567800000000),(496,39180,32107,21858,'Gaspoltshofen',NULL,5367,4,48.142982000000000,13.736070700000000),(497,79759,14612,28442,'Sainte-Foy',NULL,3,4,46.767074800000000,-71.288824300000000),(498,39180,27791,21501,'Sao Joao da Madeira',NULL,5337,4,40.900523800000000,-8.490671600000000),(499,79759,1555,25349,'Alledonia',NULL,5104,4,39.898683600000000,-80.969263900000000),(500,30254,68697,6365,'Bali',NULL,5197,4,2.115354700000000,99.545097400000000),(501,39180,34917,13377,'Mrozy',NULL,5370,4,52.165665100000000,21.802436100000000),(502,39180,72466,80944,'Munnerstadt',NULL,5321,4,50.247561000000000,10.194410200000000),(503,39180,31303,76736,'Williton',NULL,5339,4,51.162194000000000,-3.320704900000000),(504,79759,1555,74734,'Shipshewana',NULL,5062,4,41.672828200000000,-85.580263400000000),(505,39180,46475,19077,'Pozoblanco',NULL,5341,4,38.377062900000000,-4.849470900000000),(506,39180,38353,31057,'Fexhe-le-Haut-Clocher',NULL,5323,4,50.665296800000000,5.399462100000000),(507,79759,1555,21307,'Catheys Valley',NULL,5082,4,37.431991400000000,-120.098477000000000),(508,39180,24145,20114,'Sully-sur-Loire',NULL,5349,4,47.763082000000000,2.373936000000000),(509,39180,46475,72137,'San Clemente',NULL,5341,4,39.401652700000000,-2.428283000000000),(510,79759,14612,28442,'Saint-Bruno-de-Montarville',NULL,3,4,45.525974000000000,-73.340667900000000),(511,79759,1555,60304,'Sawyerville',NULL,5032,4,32.751797300000000,-87.729454700000000),(512,39180,20946,71943,'Onttola',NULL,5331,4,62.647189800000000,29.675539300000000),(513,79759,1555,21307,'Big Bear Lake',NULL,5082,4,34.243896300000000,-116.911421500000000),(514,39180,72466,47588,'Mutlangen',NULL,5321,4,48.822104300000000,9.797139800000000),(515,39180,24145,55786,'Clairy-Saulchoix',NULL,5349,4,49.856324000000000,2.179640000000000),(516,39180,72466,80944,'Lehen',NULL,5321,4,49.910607400000000,11.662317100000000),(517,79759,1555,25349,'East Liberty',NULL,5104,4,40.331088100000000,-83.581892100000000),(518,39180,72466,69275,'Asbach',NULL,5321,4,50.832451800000000,9.666714300000000),(519,39180,72466,10261,'Sarkwitz',NULL,5321,4,53.991048800000000,10.666124200000000),(520,79759,1555,16998,'Frederic',NULL,5044,4,44.788241800000000,-84.794209100000000),(521,39180,24145,44940,'Auriac',NULL,5349,4,45.204135000000000,2.147323900000000),(522,79759,1555,16998,'Allendale',NULL,5044,4,42.972186100000000,-85.954021800000000),(523,79759,1555,24091,'Flatwoods',NULL,5104,4,38.723154800000000,-80.649816600000000),(524,39180,74489,81894,'Belmont-sur-Lausanne',NULL,5373,4,46.519126700000000,6.678912300000000),(525,39180,24145,78109,'Tincques',NULL,5349,4,50.358007000000000,2.493297900000000),(526,79759,1555,72308,'Nevada',NULL,5032,4,37.839205200000000,-94.354671900000000),(527,39180,24145,55786,'Montagny-Sainte-Felicite',NULL,5349,4,49.130370000000000,2.738352000000000),(528,79759,14612,35026,'Dundurn',NULL,5124,4,51.809592200000000,-106.507626900000000),(529,39180,24145,78313,'Vico',NULL,5349,4,42.166567000000000,8.797796000000000),(530,79759,1555,71586,'Petrolia',NULL,5104,4,41.016729900000000,-79.717549100000000),(531,79759,1555,71586,'Point Pleasant',NULL,5104,4,40.422604500000000,-75.066281800000000),(532,79759,1555,63672,'Epsom',NULL,5104,4,43.224939600000000,-71.344567700000000),(533,30254,77296,67021,'Phnom Penh',NULL,5222,4,11.556373800000000,104.928209900000000),(534,39180,24145,71625,'Plelo',NULL,5349,4,48.555871000000000,-2.946128000000000),(535,79759,65555,50158,'Iztapalapa',NULL,5096,4,19.346709300000000,-99.079892600000000),(536,79759,1555,70117,'Seabrook',NULL,5032,4,29.564118400000000,-95.025483900000000),(537,79759,1555,80699,'Pompton Plains',NULL,5104,4,40.968166100000000,-74.295853200000000),(538,30254,48073,29919,'Tagawa',NULL,5242,4,33.638842500000000,130.806178600000000),(539,39180,31303,76736,'Four Marks',NULL,5339,4,51.109383000000000,-1.043758000000000),(540,79759,1555,77901,'Sedalia',NULL,5032,4,36.641274000000000,-88.605241000000000),(541,30031,26842,1607,'Bellville',NULL,4963,4,-33.894269500000000,18.629438400000000),(542,39180,31303,76736,'Meanwood',NULL,5339,4,53.832497300000000,-1.569856300000000),(543,39180,24145,20114,'Marigny-les-Usages',NULL,5349,4,47.958267000000000,2.015132000000000),(544,79759,1555,75254,'Cobbtown',NULL,5104,4,32.280462300000000,-82.138731000000000),(545,54055,27947,71864,'Howrah',NULL,5272,4,-42.887747800000000,147.408934200000000),(546,39180,70362,67169,'GalaÈi',NULL,5324,4,0.000000000000000,0.000000000000000),(547,39180,43652,52129,'Gorgo al Monticano',NULL,5353,4,45.786188000000000,12.553535900000000),(548,39180,77382,8873,'Asha',NULL,5250,4,54.989277500000000,57.283709000000000),(549,39180,66836,NULL,'Pest megye','PE',NULL,3,0.000000000000000,0.000000000000000),(550,79759,65555,31311,'Tuxpan',NULL,5096,4,19.557267900000000,-103.378946100000000),(551,39180,72466,12908,'Neuhof',NULL,5321,4,51.979856700000000,10.033353900000000),(552,79759,1555,27956,'Houston',NULL,5032,4,33.898446100000000,-88.999226700000000),(553,39180,24145,20345,'Peillonnex',NULL,5349,4,46.132179000000000,6.374968000000000),(554,79759,1555,71586,'Mars',NULL,5104,4,40.695899600000000,-80.011725400000000),(555,30254,22938,56495,'Gandhidham',NULL,5206,4,23.075297000000000,70.133673000000000),(556,39180,24599,50653,'Tjelta',NULL,5348,4,58.838820500000000,5.606684100000000),(557,39180,78321,19394,'Kjargaard',NULL,5327,4,54.984144000000000,8.672312000000000),(558,39180,31303,76736,'Tiverton',NULL,5339,4,50.902049000000000,-3.491207000000000),(559,79759,1555,77901,'Dunnville',NULL,5104,4,37.198694500000000,-85.009290900000000),(560,39180,31303,1587,'Clunderwen',NULL,5339,4,51.841588000000000,-4.729586000000000),(561,79759,1555,64608,'Tamarack',NULL,5032,4,46.644391500000000,-93.127163500000000),(562,39180,46475,69730,'Arenys de Mar',NULL,5341,4,41.579707300000000,2.550868300000000),(563,39180,27791,72396,'Boliqueime',NULL,5337,4,37.128846500000000,-8.150603500000000),(564,79759,1555,77901,'Summer Shade',NULL,5032,4,36.884009900000000,-85.702455700000000),(565,79759,1555,20491,'Lancaster',NULL,5032,4,36.127855600000000,-85.855289300000000),(566,79759,1555,80699,'Sparta',NULL,5104,4,41.036034500000000,-74.636725600000000),(567,30254,48073,22591,'Fujisato',NULL,5242,4,35.060090100000000,136.749990400000000),(568,79759,1555,23074,'Sheboygan Falls',NULL,5032,4,43.729161700000000,-87.810643900000000),(569,79759,1555,33907,'Lisbon',NULL,5032,4,41.921119800000000,-91.385446600000000),(570,79759,1555,50566,'Westtown',NULL,5104,4,41.336761000000000,-74.539882100000000),(571,39180,43652,47732,'La Salle',NULL,5353,4,45.751423100000000,7.079415000000000),(572,39180,72466,10261,'Haale',NULL,5321,4,54.173792800000000,9.550886300000000),(573,79759,1555,75596,'Columbia',NULL,5104,4,35.917663200000000,-76.252152100000000),(574,30254,58524,781,'Dingxi',NULL,5233,4,35.581129900000000,104.625240000000000),(575,39180,81977,66384,'Kilkee',NULL,5328,4,52.682822800000000,-9.644411600000000),(576,79759,1555,75392,'Divernon',NULL,5032,4,39.565608200000000,-89.657319200000000),(577,39180,72466,59278,'Linow',NULL,5321,4,53.612650500000000,12.429595300000000),(578,59118,39989,NULL,'Departamento de Pando','N',NULL,3,0.000000000000000,0.000000000000000),(579,39180,2809,33954,'Zlicin',NULL,5351,4,50.059623800000000,14.294465600000000),(580,39180,72466,7175,'Premnitz',NULL,5321,4,52.533666400000000,12.348673600000000),(581,79759,14612,22957,'Cranbrook',NULL,5,4,49.512967800000000,-115.769400200000000),(582,79759,1555,80699,'Landing',NULL,5104,4,40.905410700000000,-74.665695200000000),(583,39180,24145,64448,'LodÃ¨ve',NULL,5349,4,43.591235600000000,3.258362600000000),(584,79759,14612,28442,'Campbell\'s Bay',NULL,3,4,45.733737100000000,-76.597247600000000),(585,39180,43652,39942,'Brandizzo',NULL,5353,4,45.176792400000000,7.836524600000000),(586,39180,43652,35452,'Oliva',NULL,5353,4,39.308771400000000,16.346379100000000),(587,39180,24145,24231,'Gond-Pontouvre',NULL,5349,4,45.667865000000000,0.161168000000000),(588,79759,1555,16998,'Fenwick',NULL,5044,4,43.149198800000000,-85.080290800000000),(589,59118,28407,58085,'SÃ£o LourenÃ§o',NULL,5132,4,-16.017855000000000,-41.651616800000000),(590,39180,66808,52991,'Čakovec',NULL,5371,4,46.371749600000000,16.396263300000000),(591,39180,24145,20345,'Auberives-sur-Vareze',NULL,5349,4,45.421361200000000,4.817283500000000),(592,39180,74489,60939,'Hofstetten',NULL,5373,4,47.473107400000000,8.853824600000000),(593,30254,48073,NULL,'Tokyo','13',NULL,3,0.000000000000000,0.000000000000000),(594,30031,53761,33019,'Nchelenge',NULL,4974,4,-9.353427000000000,28.740207300000000),(595,79759,1555,70117,'Overton',NULL,5032,4,32.274598300000000,-94.978551500000000),(596,79759,1555,21307,'Lemon Grove',NULL,5082,4,32.742551600000000,-117.031417200000000),(597,39180,24145,64112,'Recologne',NULL,5349,4,47.272273000000000,5.828315000000000),(598,30254,48073,NULL,'HokkaidÅ','01',NULL,3,0.000000000000000,0.000000000000000),(599,30031,26842,1607,'Villiersdorp',NULL,4963,4,-33.990245300000000,19.291657100000000),(600,39180,77382,33208,'Luchegorsk',NULL,5248,4,46.442487200000000,134.289488300000000),(601,79759,1555,5494,'Springhill',NULL,5032,4,33.005969200000000,-93.466839600000000),(602,30254,58524,9756,'Rongjiang',NULL,5233,4,29.565684300000000,106.551183800000000),(603,39180,24145,10766,'Verzenay',NULL,5349,4,49.159842000000000,4.146080000000000),(604,39180,24145,20345,'Tresserve',NULL,5349,4,45.676400000000000,5.900216000000000),(605,79759,1555,80699,'Changewater',NULL,5104,4,40.738548900000000,-74.944623900000000),(606,79759,78644,22623,'El Salvador',NULL,5047,4,13.488644300000000,-87.894245100000000),(607,39180,2809,488,'Vyssi Brod',NULL,5351,4,48.615982000000000,14.311819500000000),(608,39180,43652,79828,'Chiusi',NULL,5353,4,43.015518600000000,11.944774900000000),(609,79759,1555,25349,'Delaware',NULL,5104,4,40.298672400000000,-83.067965000000000),(610,39180,31303,76736,'Lostwithiel',NULL,5339,4,50.406021000000000,-4.675067900000000),(611,39180,32107,21858,'Kopfing im Innkreis',NULL,5367,4,48.440250400000000,13.657949000000000),(612,39180,24145,37760,'Juziers',NULL,5349,4,0.000000000000000,0.000000000000000),(613,30254,58524,71159,'Yuhang',NULL,5233,4,30.418750300000000,120.298501300000000),(614,39180,77382,43970,'Pskov',NULL,5346,4,57.816699400000000,28.334473400000000),(615,39180,72466,69275,'Wabern',NULL,5321,4,51.101175800000000,9.350158000000000),(616,39180,43652,48544,'Mortara',NULL,5353,4,45.251532800000000,8.738070800000000),(617,39180,43652,48544,'Sale Marasino',NULL,5353,4,45.714776600000000,10.110360700000000),(618,79759,1555,49567,'Beatrice',NULL,5032,4,40.265926900000000,-96.746691300000000),(619,39180,31303,76736,'Chorleywood',NULL,5339,4,51.655632000000000,-0.516182900000000),(620,79759,1555,74734,'Lucerne',NULL,5062,4,40.866409000000000,-86.403227100000000),(621,39180,74489,60939,'Kuesnacht',NULL,5373,4,47.318922700000000,8.584470500000000),(622,79759,1555,23074,'Burlington',NULL,5032,4,42.678072600000000,-88.276202600000000),(623,39180,74489,66214,'Binningen',NULL,5373,4,47.537869700000000,7.570987800000000),(624,79759,1555,39416,'Broomfield',NULL,5043,4,39.920541100000000,-105.086650400000000),(625,39180,66836,71976,'Mezobereny',NULL,5325,4,46.825687000000000,21.024361400000000),(626,79759,1555,24091,'Big Creek',NULL,5104,4,38.004265800000000,-82.040129800000000),(627,39180,24145,44940,'Baurech',NULL,5349,4,44.725637900000000,-0.438222000000000),(628,39180,72466,80944,'Marktschorgast',NULL,5321,4,50.093813400000000,11.657456600000000),(629,79759,1555,30686,'Poland',NULL,5104,4,44.060628100000000,-70.393667500000000),(630,39180,72466,21090,'Witten',NULL,5321,4,51.443892600000000,7.353197000000000),(631,30254,58524,20933,'Honglin',NULL,5233,4,25.190560000000000,118.173750000000000),(632,59118,28407,18386,'SÃ£o Miguel do Oeste',NULL,5132,4,-26.725999000000000,-53.520407100000000),(633,39180,43652,37116,'Vitigliano',NULL,5353,4,40.040717700000000,18.410543200000000),(634,79759,1555,33907,'Luana',NULL,5032,4,43.060349600000000,-91.454584000000000),(635,79759,1555,36015,'Broken Arrow',NULL,5032,4,36.060949000000000,-95.797452600000000),(636,39180,46475,19077,'Cordova',NULL,5341,4,37.888175100000000,-4.779383500000000),(637,39180,32107,46369,'Edlitz',NULL,5367,4,47.597963500000000,16.141076900000000),(638,79759,1555,75392,'Hettick',NULL,5032,4,39.355046900000000,-90.037052000000000),(639,39180,24145,64448,'Sussargues',NULL,5349,4,43.712819000000000,4.003988000000000),(640,39180,24145,44940,'La Grave',NULL,5349,4,45.027100000000000,0.359920000000000),(641,39180,72466,69275,'Heuchelheim',NULL,5321,4,50.582715400000000,8.630879800000000),(642,39180,24145,59464,'Sottevast',NULL,5349,4,49.522506000000000,-1.593483000000000),(643,39180,24145,24231,'Sainte-Eanne',NULL,5349,4,46.395993500000000,-0.132401200000000),(644,39180,72466,12908,'Osterode am Harz',NULL,5321,4,51.729376900000000,10.258031100000000),(645,79759,1555,31215,'Abingdon',NULL,5104,4,36.709833500000000,-81.977348200000000),(646,79759,1555,74734,'Evansville',NULL,5032,4,37.971559200000000,-87.571089800000000),(647,39180,28212,54631,'Vojnatina',NULL,5322,4,48.734052000000000,22.228443900000000),(648,39180,24145,3038,'Chaptelat',NULL,5349,4,45.908525000000000,1.257639000000000),(649,39180,38353,12466,'Knesselare',NULL,5323,4,51.138926100000000,3.412781700000000),(650,39180,24145,37760,'Longjumeau',NULL,5349,4,0.000000000000000,0.000000000000000),(651,39180,72466,18242,'Allendorf',NULL,5321,4,50.267883600000000,7.998737800000000),(652,39180,24145,20114,'Saint-Cyr-en-Val',NULL,5349,4,47.832054900000000,1.969085000000000),(653,39180,72466,15394,'Wallhausen',NULL,5321,4,51.461259000000000,11.206815600000000),(654,39180,24145,55786,'Marqueglise',NULL,5349,4,49.516952000000000,2.763534000000000),(655,30254,48073,62388,'Toyokawa',NULL,5242,4,34.826752300000000,137.375777400000000),(656,39180,24145,64448,'Aigne',NULL,5349,4,43.331888900000000,2.797441000000000),(657,39180,31303,76736,'Ingleby Greenhow',NULL,5339,4,54.450202000000000,-1.104883100000000),(658,30254,50056,69728,'Mueang Samut Prakan',NULL,5174,4,13.569953400000000,100.642179900000000),(659,39180,74489,16581,'Ilanz',NULL,5373,4,46.774210000000000,9.204740000000000),(660,59118,50373,51158,'Zamora',NULL,5028,4,10.463756200000000,-66.474768100000000),(661,79759,1555,64608,'Deer River',NULL,5032,4,47.332877300000000,-93.793048000000000),(662,79759,1555,50566,'Oswego',NULL,5104,4,43.455346100000000,-76.510497300000000),(663,39180,24145,16072,'Carquefou',NULL,5349,4,47.296241000000000,-1.486812000000000),(664,79759,1555,31215,'Spotsylvania',NULL,5104,4,38.197909600000000,-77.587765200000000),(665,39180,27791,885,'Povoa de Santo Adriao',NULL,5337,4,38.791824200000000,-9.155255000000000),(666,79759,1555,75392,'Gilberts',NULL,5032,4,42.103358500000000,-88.372860500000000),(667,59118,69481,8699,'La Cruz',NULL,5130,4,-32.825806900000000,-71.227305500000000),(668,39180,24145,7248,'Martot',NULL,5349,4,49.293819000000000,1.064430000000000),(669,79759,1555,12507,'Subiaco',NULL,5032,4,35.293759500000000,-93.636918200000000),(670,39180,72466,80944,'Wintershof',NULL,5321,4,48.905915100000000,11.175357700000000),(671,39180,72466,20159,'Chemnitz',NULL,5321,4,50.828222200000000,12.920854700000000),(672,39180,31303,78887,'Newarthill',NULL,5339,4,55.814802700000000,-3.938536000000000),(673,79759,1555,23074,'Sturgeon Bay',NULL,5032,4,44.834163900000000,-87.377041900000000),(674,79759,1555,16998,'Harbor Springs',NULL,5044,4,45.431675900000000,-84.991999200000000),(675,39180,77382,10444,'Chernyakhovsk',NULL,5335,4,54.631272100000000,21.831135300000000),(676,79759,1555,25349,'Powhatan Point',NULL,5104,4,39.860075000000000,-80.815368000000000),(677,39180,43652,36547,'Campofelice di Roccella',NULL,5353,4,37.991565700000000,13.885094600000000),(678,79759,1555,71586,'Matamoras',NULL,5104,4,41.368704900000000,-74.700163200000000),(679,79759,14612,55500,'Camrose',NULL,5,4,53.017344400000000,-112.825117600000000),(680,79759,1555,50566,'Putnam Station',NULL,5104,4,43.733361700000000,-73.376231300000000),(681,39180,24145,41914,'Tournefeuille',NULL,5349,4,43.582900000000000,1.346834000000000),(682,79759,1555,60304,'Hayden',NULL,5032,4,33.892600300000000,-86.757773000000000),(683,30254,58524,28985,'Yaozhuang',NULL,5233,4,31.101120000000000,117.039120000000000),(684,79759,12461,NULL,'Sero Blanco',NULL,5011,4,12.527184100000000,-70.022319700000000),(685,39180,46475,19077,'Dalias',NULL,5341,4,36.821519100000000,-2.870840100000000),(686,39180,31303,76736,'Derwent',NULL,5339,4,53.389377400000000,-1.696755900000000),(687,39180,24145,78109,'Raismes',NULL,5349,4,50.392546000000000,3.484984000000000),(688,79759,1555,64608,'Emmons',NULL,5032,4,43.501899000000000,-93.488267500000000),(689,39180,43652,37116,'Conversano',NULL,5353,4,40.967360100000000,17.117118900000000),(690,79759,1555,33907,'Galva',NULL,5032,4,42.506928900000000,-95.417222100000000),(691,39180,31303,1587,'Llandinam',NULL,5339,4,52.485026600000000,-3.436885500000000),(692,79759,1555,75486,'Ketchikan',NULL,5135,4,55.342222200000000,-131.646111100000000),(693,39180,34917,74574,'Starogard GdaÅski',NULL,5370,4,0.000000000000000,0.000000000000000),(694,79759,1555,33907,'Muscatine',NULL,5032,4,41.424473000000000,-91.043205100000000),(695,39180,37090,51496,'Mariefred',NULL,5360,4,59.262038100000000,17.223110000000000),(696,39180,46475,52127,'Getaria',NULL,5341,4,43.307733900000000,-2.202149400000000),(697,59118,23401,15922,'Maipu',NULL,4998,4,-36.863226300000000,-57.882612600000000),(698,79759,1555,33907,'Columbia',NULL,5032,4,41.175276500000000,-93.149927900000000),(699,79759,1555,77901,'Etoile',NULL,5032,4,36.835608100000000,-85.899977500000000),(700,59118,28407,3004,'Rita',NULL,5026,4,-18.413639600000000,-54.878603100000000),(701,39180,43652,77424,'Lavis',NULL,5353,4,46.140842300000000,11.112493500000000),(702,39180,43652,52129,'Mirano',NULL,5353,4,45.495013800000000,12.115868300000000),(703,79759,1555,74734,'Taylorsville',NULL,5062,4,39.295884400000000,-85.950826400000000),(704,39180,43652,52129,'Arabba',NULL,5353,4,46.497167000000000,11.873772100000000),(705,39180,24145,37760,'Vert',NULL,5349,4,0.000000000000000,0.000000000000000),(706,54055,27947,35928,'Glen Waverley',NULL,5276,4,-37.874350200000000,145.166820500000000),(707,59118,65933,48876,'Surco',NULL,5081,4,-12.122978000000000,-76.985673900000000),(708,39180,43652,37116,'Noicattaro',NULL,5353,4,41.033465900000000,16.988324300000000),(709,30254,48073,6016,'Chigasaki',NULL,5242,4,35.333822100000000,139.403689700000000),(710,39180,68729,28270,'Konotop',NULL,5336,4,51.240943200000000,33.205052100000000),(711,39180,72466,10261,'Neuengors',NULL,5321,4,53.900355900000000,10.383433000000000),(712,79759,1555,31249,'Hallandale',NULL,5104,4,25.981202400000000,-80.148379000000000),(713,79759,1555,16998,'Oden',NULL,5044,4,45.424068600000000,-84.827910300000000),(714,39180,32107,46369,'Gallbrunn',NULL,5367,4,48.053000000000000,16.646530100000000),(715,39180,27791,29130,'Penafiel',NULL,5337,4,41.205280800000000,-8.289130500000000),(716,79759,1555,75596,'Farmville',NULL,5104,4,35.595438100000000,-77.585249600000000),(717,59118,28407,77169,'Amaraji',NULL,5123,4,-8.374877200000000,-35.455134100000000),(718,39180,34917,13377,'Kolno',NULL,5370,4,52.318862400000000,21.365722300000000),(719,39180,34917,81418,'MikoÅÃ³w',NULL,5370,4,0.000000000000000,0.000000000000000),(720,79759,1555,74734,'Huntington',NULL,5062,4,40.883101100000000,-85.497476000000000),(721,39180,72466,12908,'Wolfsburg',NULL,5321,4,52.422650300000000,10.786546100000000),(722,39180,43652,20632,'Corciano',NULL,5353,4,43.123787200000000,12.289259600000000),(723,79759,1555,7580,'Brockway',NULL,5043,4,47.297783400000000,-105.762508700000000),(724,79759,1555,72308,'Ridgeway',NULL,5032,4,40.378057600000000,-93.936895100000000),(725,30254,58524,71875,'Tongchuan',NULL,5233,4,34.896729900000000,108.945150000000000),(726,39180,72466,10261,'Stakendorf',NULL,5321,4,54.388602300000000,10.422639300000000),(727,59118,28407,58085,'Baependi',NULL,5132,4,-21.958276600000000,-44.888625400000000),(728,79759,1555,27956,'Lake',NULL,5032,4,32.343199900000000,-89.328675300000000),(729,59118,28407,41109,'Lagarto',NULL,5085,4,-10.916757200000000,-37.669177600000000),(730,79759,1555,16998,'Sturgis',NULL,5044,4,41.799217000000000,-85.419148200000000),(731,79759,1555,71586,'Fishertown',NULL,5104,4,40.125706700000000,-78.585971900000000),(732,39180,72466,21090,'Moers',NULL,5321,4,51.451604100000000,6.640814800000000),(733,39180,72466,47588,'Neidlingen',NULL,5321,4,48.579588600000000,9.564656700000000),(734,39180,31303,76736,'Marsden',NULL,5339,4,53.599752000000000,-1.930075000000000),(735,39180,72466,80944,'Edling',NULL,5321,4,48.056431600000000,12.165047400000000),(736,39180,37090,29528,'Bastad',NULL,5360,4,56.412070600000000,12.634803900000000),(737,79759,1555,31249,'Maitland',NULL,5104,4,28.627776700000000,-81.363124400000000),(738,30254,48073,28997,'Matsuura',NULL,5242,4,33.341032500000000,129.709063700000000),(739,79759,1555,74734,'Hammond',NULL,5032,4,41.583368800000000,-87.500041200000000),(740,79759,1555,71067,'Endicott',NULL,5082,4,46.925717600000000,-117.682980700000000),(741,39180,31303,76736,'Clitheroe',NULL,5339,4,53.871098000000000,-2.393083000000000),(742,79759,1555,24091,'Richwood',NULL,5104,4,38.224836700000000,-80.533141100000000),(743,30254,4662,NULL,'East Gobi Aymag','063',NULL,3,0.000000000000000,0.000000000000000),(744,30254,58524,78125,'Yintian',NULL,5233,4,27.880490000000000,112.612690000000000),(745,79759,1555,70117,'Timpson',NULL,5032,4,31.906069700000000,-94.397113400000000),(746,39180,77382,NULL,'Republic of Karelia','KR',NULL,3,0.000000000000000,0.000000000000000),(747,79759,1555,70117,'Milam',NULL,5032,4,31.432404100000000,-93.845741600000000),(748,39180,72466,21090,'Gronau',NULL,5321,4,52.212805400000000,7.046158300000000),(749,39180,72466,18242,'Wendelsheim',NULL,5321,4,49.764631400000000,7.993188900000000),(750,39180,72466,18242,'Hatzenbuhl',NULL,5321,4,49.110797300000000,8.242692800000000),(751,39180,43652,48544,'Bormio',NULL,5353,4,46.466357100000000,10.370467100000000),(752,39180,72466,20159,'Pausa',NULL,5321,4,50.579842800000000,11.996581800000000),(753,30254,55603,59627,'Ahar',NULL,5238,4,38.474240700000000,47.060577700000000),(754,39180,72466,47588,'Schlaitdorf',NULL,5321,4,48.604607800000000,9.224458000000000),(755,39180,24145,31069,'Molles',NULL,5349,4,46.107839000000000,3.558152000000000),(756,79759,1555,71586,'Schellsburg',NULL,5104,4,40.048969000000000,-78.644185700000000),(757,79759,72423,NULL,'Basse-Terre',NULL,5056,4,15.996571900000000,-61.731721500000000),(758,39180,66836,29110,'Gerjen',NULL,5325,4,46.490566600000000,18.902197700000000),(759,39180,34917,81418,'Buczkowice',NULL,5370,4,49.728583200000000,19.069207500000000),(760,79759,1555,20491,'Goodspring',NULL,5032,4,35.143414500000000,-87.101399700000000),(761,79759,1555,80404,'Shirley',NULL,5104,4,42.543703500000000,-71.649517600000000),(762,39180,24145,64448,'Saint-Chaptes',NULL,5349,4,43.970446000000000,4.278316000000000),(763,39180,24145,44940,'Mazion',NULL,5349,4,45.161698000000000,-0.615886000000000),(764,59118,69481,32142,'Talcahuano',NULL,5130,4,-36.724783400000000,-73.116980800000000),(765,39180,72466,12908,'Wesel',NULL,5321,4,53.228266400000000,9.921846800000000),(766,39180,46475,69730,'Cubelles',NULL,5341,4,41.208503100000000,1.672793400000000),(767,39180,31303,76736,'Grange',NULL,5339,4,54.547388000000000,-3.159166000000000),(768,39180,31303,76736,'Golborne',NULL,5339,4,53.475425000000000,-2.598247000000000),(769,79759,1555,39879,'Herrick',NULL,5032,4,43.114999100000000,-99.187875400000000),(770,39180,24145,44940,'Sainte-Livrade-sur-Lot',NULL,5349,4,44.397824000000000,0.588035000000000),(771,39180,12814,67642,'Wijdewormer',NULL,5316,4,52.500217400000000,4.892303300000000),(772,39180,70362,23618,'Magura',NULL,5324,4,45.278367300000000,26.585391400000000),(773,39180,31303,1587,'Bagillt',NULL,5339,4,53.267912000000000,-3.174352000000000),(774,79759,1555,50566,'Wyoming',NULL,5104,4,42.826449800000000,-78.089732900000000),(775,39180,72466,80944,'Gablingen',NULL,5321,4,48.456187200000000,10.820746600000000),(776,30254,7554,8133,'GÃ¼mÃ¼Åhane',NULL,5333,4,0.000000000000000,0.000000000000000),(777,59118,28407,44135,'Monsenhor Tabosa',NULL,5049,4,-4.790514000000000,-40.063524400000000),(778,79759,1555,50566,'Savannah',NULL,5104,4,43.067218600000000,-76.760174300000000),(779,79759,1555,4046,'Crosby',NULL,5032,4,48.914199800000000,-103.294909500000000),(780,39180,72466,47588,'Schnurpflingen',NULL,5321,4,48.272941300000000,9.993128300000000),(781,30254,58524,NULL,'Gansu Sheng','62',NULL,3,0.000000000000000,0.000000000000000),(782,79759,1555,70117,'San Antonio',NULL,5032,4,29.425190500000000,-98.494592200000000),(783,79759,14612,55500,'Goodfish Lake',NULL,5,4,54.300000000000000,-111.833333000000000),(784,39180,46475,69730,'Preixens',NULL,5341,4,41.793909500000000,1.050547200000000),(785,30254,10561,NULL,'Kaohsiung','',NULL,3,0.000000000000000,0.000000000000000),(786,39180,24145,21875,'Bonson',NULL,5349,4,43.862660000000000,7.189897000000000),(787,39180,43652,36547,'Capo d\'Orlando',NULL,5353,4,38.158523800000000,14.742693000000000),(788,79759,1555,70117,'Palacios',NULL,5032,4,28.708046100000000,-96.217467000000000),(789,79759,1555,50566,'Bloomingburg',NULL,5104,4,41.554260300000000,-74.439601400000000),(790,39180,77382,20922,'Arkhangelsk',NULL,5346,4,64.545854900000000,40.550576800000000),(791,39180,38353,31057,'Froidmont',NULL,5323,4,50.578404600000000,3.328000900000000),(792,39180,24145,64448,'Barjac',NULL,5349,4,44.308435000000000,4.346431000000000),(793,39180,72466,21090,'Rheinberg',NULL,5321,4,51.546079800000000,6.589909700000000),(794,39180,32107,74807,'Nickelsdorf',NULL,5367,4,47.941594200000000,17.070758200000000),(795,30254,7554,188,'Siirt',NULL,5333,4,37.927404000000000,41.941978000000000),(796,39180,43652,52129,'Valdagno',NULL,5353,4,45.644831500000000,11.302480200000000),(797,79759,1555,50566,'Memphis',NULL,5104,4,43.082844400000000,-76.377155400000000),(798,39180,46475,33644,'Briviesca',NULL,5341,4,42.548196300000000,-3.325041300000000),(799,39180,31303,1587,'Old Colwyn',NULL,5339,4,53.289111000000000,-3.699039000000000),(800,79759,1555,74734,'Sellersburg',NULL,5076,4,38.398121600000000,-85.754964000000000),(801,39180,72466,80944,'Neubeuern',NULL,5321,4,47.779916300000000,12.138815400000000),(802,39180,74489,9192,'Frauenfeld',NULL,5373,4,47.553599700000000,8.898754100000000),(803,39180,31303,76736,'Curry Rivel',NULL,5339,4,51.022545000000000,-2.869076000000000),(804,39180,24145,16072,'Pissotte',NULL,5349,4,46.496708000000000,-0.807980900000000),(805,39180,34917,40111,'Skarzysko-Kamienna',NULL,5370,4,0.000000000000000,0.000000000000000),(806,39180,72466,12908,'Blender',NULL,5321,4,52.924814100000000,9.132125800000000),(807,30031,26400,NULL,'High-Basins Region','09',NULL,3,0.000000000000000,0.000000000000000),(808,79759,1555,5494,'Crowley',NULL,5032,4,30.214092800000000,-92.374576100000000),(809,39180,72466,47588,'Zell',NULL,5321,4,48.347157300000000,8.065652900000000),(810,39180,43652,39942,'Borgoratto Alessandrino',NULL,5353,4,44.836267300000000,8.539895500000000),(811,79759,65555,50158,'Mexico City',NULL,5096,4,19.432607700000000,-99.133208000000000),(812,79759,1555,75254,'Ellabell',NULL,5104,4,32.123536700000000,-81.485667300000000),(813,39180,24145,25758,'Contrexeville',NULL,5349,4,48.179968000000000,5.895545000000000),(814,39180,66836,72758,'Bacsborsod',NULL,5325,4,46.098937300000000,19.156672500000000),(815,39180,43652,79828,'Orbetello',NULL,5353,4,42.439647400000000,11.212408300000000),(816,54055,27947,50947,'Blaxland',NULL,5282,4,-33.745304600000000,150.615642000000000),(817,39180,72466,6329,'Breuberg',NULL,5321,4,49.816616100000000,9.023390000000000),(818,79759,1555,33907,'Scranton',NULL,5032,4,42.022484400000000,-94.545252400000000),(819,39180,24145,7248,'Saint-Gilles-de-la-Neuville',NULL,5349,4,49.574702000000000,0.375205000000000),(820,79759,1555,63672,'Bennington',NULL,5104,4,42.996884300000000,-71.916421700000000),(821,39180,72466,47588,'Bammental',NULL,5321,4,49.353534300000000,8.778309200000000),(822,39180,24145,20345,'La Frette',NULL,5349,4,45.390940000000000,5.361716000000000),(823,30254,22938,46479,'Patancheru',NULL,5206,4,17.528742700000000,78.266725000000000),(824,39180,24145,55786,'Ailly-sur-Noye',NULL,5349,4,49.756772000000000,2.362273000000000),(825,59118,28407,47154,'Sertanopolis',NULL,5132,4,-23.057488300000000,-51.037950400000000),(826,39180,43652,52129,'Nave',NULL,5353,4,46.060609900000000,12.065630300000000),(827,39180,31303,76736,'Louth',NULL,5339,4,53.365962000000000,-0.007711000000000),(828,39180,24145,20345,'Pelussin',NULL,5349,4,45.417608000000000,4.676041000000000),(829,30254,59221,44149,'Karagandy',NULL,5164,4,49.804683500000000,73.109382600000000),(830,39180,46475,72137,'Argamasilla de Alba',NULL,5341,4,39.126420100000000,-3.095195900000000),(831,39180,72466,69275,'Wollstadt',NULL,5321,4,50.278782300000000,8.769976900000000),(832,79759,1555,64608,'Murdock',NULL,5032,4,45.223849400000000,-95.393358200000000),(833,39180,31303,76736,'Kirkby Lonsdale',NULL,5339,4,54.204919000000000,-2.601710000000000),(834,30254,48073,53754,'Anabuki',NULL,5242,4,34.062198800000000,134.576479900000000),(835,79759,1555,71586,'Sugarloaf Township',NULL,5104,4,41.013895300000000,-76.126589600000000),(836,79759,14612,73304,'Caledon',NULL,3,4,43.870120400000000,-79.867088200000000),(837,39180,31303,76736,'Royal Tunbridge Wells',NULL,5339,4,51.132377000000000,0.263695000000000),(838,39180,72466,80944,'Steppach',NULL,5321,4,49.772577400000000,10.806007300000000),(839,39180,12814,16195,'Bavel',NULL,5316,4,51.565618400000000,4.829666600000000),(840,39180,24145,53859,'Reitwiller',NULL,5349,4,48.676515000000000,7.616810000000000),(841,79759,1555,25172,'Hill City',NULL,5032,4,39.364728100000000,-99.842064900000000),(842,30254,58524,13835,'Fangzhuang',NULL,5233,4,36.644280000000000,115.051080000000000),(843,79759,1555,80699,'Allamuchy',NULL,5104,4,40.921765000000000,-74.810166400000000),(844,30254,58524,20933,'Qiaoyuan',NULL,5233,4,27.433336000000000,117.964764000000000),(845,79759,1555,71586,'Tidioute',NULL,5104,4,41.685060400000000,-79.403103400000000),(846,79759,1555,23074,'Athelstane',NULL,5032,4,45.423855800000000,-88.095389900000000),(847,79759,1555,25172,'Axtell',NULL,5032,4,39.871666200000000,-96.258898500000000),(848,79759,1555,51916,'Newburg',NULL,5104,4,38.377347800000000,-76.953305500000000),(849,39180,24145,20345,'Albigny-sur-Saone',NULL,5349,4,45.866712000000000,4.828724000000000),(850,79759,1555,70117,'Keller',NULL,5032,4,32.934189300000000,-97.229298000000000),(851,39180,24145,7248,'Tournedos-Bois-Hubert',NULL,5349,4,49.082578100000000,0.984496700000000),(852,79759,1555,12507,'Hardy',NULL,5032,4,36.315629800000000,-91.482757300000000),(853,79759,1555,21307,'Brisbane',NULL,5082,4,37.684764800000000,-122.402380800000000),(854,79759,1555,75392,'Lansing',NULL,5032,4,41.564757500000000,-87.538931000000000),(855,30031,26842,1607,'Constantia',NULL,4963,4,-34.025760800000000,18.423078900000000),(856,30254,58524,NULL,'Liaoning','21',NULL,3,0.000000000000000,0.000000000000000),(857,30254,5930,NULL,'Eastern Province','04',NULL,3,0.000000000000000,0.000000000000000),(858,79759,1555,27956,'Sledge',NULL,5032,4,34.432051900000000,-90.220926500000000),(859,79759,14612,73304,'Hagersville',NULL,3,4,42.959890300000000,-80.052286100000000),(860,39180,46475,60446,'Fasnia',NULL,5254,4,28.236508600000000,-16.440219100000000),(861,39180,51476,NULL,'Petrovac',NULL,5320,4,44.378318400000000,21.416950300000000),(862,39180,66836,70345,'Tiszaluc',NULL,5325,4,48.035826200000000,21.064820500000000),(863,39180,68729,NULL,'Chernivtsi','77',NULL,3,0.000000000000000,0.000000000000000),(864,79759,1555,80404,'Stoughton',NULL,5104,4,42.122909900000000,-71.109201200000000),(865,39180,43652,28644,'Termoli',NULL,5353,4,42.000533100000000,14.995283900000000),(866,79759,1555,75254,'Barnesville',NULL,5104,4,33.054570900000000,-84.155749500000000),(867,39180,34917,67935,'Sieroszowice',NULL,5370,4,51.527338700000000,15.961785300000000),(868,79759,1555,71586,'Chester Springs',NULL,5104,4,40.078446100000000,-75.634252100000000),(869,79759,1555,74734,'Mauckport',NULL,5076,4,38.024791600000000,-86.201915600000000),(870,39180,24145,16072,'Sceaux-sur-Huisne',NULL,5349,4,48.105561000000000,0.586784000000000),(871,39180,43652,52129,'Fiumicello',NULL,5353,4,45.505955400000000,11.954935200000000),(872,39180,72466,20159,'Leippe',NULL,5321,4,51.418467100000000,14.069967800000000),(873,59118,28407,18386,'Concordia',NULL,5132,4,-27.231344200000000,-52.023881500000000),(874,39180,72466,69275,'Hachborn',NULL,5321,4,50.720736200000000,8.790484900000000),(875,39180,24145,16691,'Montcoy',NULL,5349,4,46.800170000000000,4.997218000000000),(876,79759,1555,75254,'Arabi',NULL,5104,4,31.835696700000000,-83.713908700000000),(877,30254,8042,42246,'Bareqet',NULL,5199,4,32.018344000000000,34.943179000000000),(878,39180,46475,19077,'Albox',NULL,5341,4,37.388102400000000,-2.141750300000000),(879,30254,69330,44081,'Hulu Langat',NULL,5208,4,3.113295800000000,101.815954600000000),(880,39180,24145,7248,'Gasny',NULL,5349,4,49.091492000000000,1.605403000000000),(881,39180,59097,48688,'Tavros',NULL,5318,4,37.971792500000000,23.695673600000000),(882,79759,1555,33907,'Panora',NULL,5032,4,41.691653500000000,-94.363021500000000),(883,39180,43652,26455,'Miglianico',NULL,5353,4,42.358896800000000,14.293411800000000),(884,39180,66836,549,'Budaors',NULL,5325,4,47.462139600000000,18.952958600000000),(885,39180,27791,NULL,'Lisbon','11',NULL,3,0.000000000000000,0.000000000000000),(886,39180,31303,78887,'Milnathort',NULL,5339,4,56.226650000000000,-3.421039000000000),(887,39180,74489,81894,'Savigny',NULL,5373,4,46.538386400000000,6.732107900000000),(888,30254,57635,61083,'Agrabad',NULL,5185,4,22.324453700000000,91.811723200000000),(889,39180,24145,10766,'Troissy',NULL,5349,4,49.080932000000000,3.709082000000000),(890,39180,31303,76736,'Great Waldingfield',NULL,5339,4,52.060025000000000,0.788343000000000),(891,79759,1555,29043,'West Newbury',NULL,5104,4,44.065173500000000,-72.126044800000000),(892,79759,1555,51916,'Prince Frederick',NULL,5104,4,38.540399600000000,-76.584401700000000),(893,39180,24145,78109,'Verchin',NULL,5349,4,50.497721000000000,2.184180000000000),(894,79759,7211,21016,'Roxborough',NULL,5119,4,11.248922000000000,-60.586420900000000),(895,79759,65555,16005,'Mier',NULL,5099,4,26.426544800000000,-99.151150200000000),(896,39180,72466,7175,'Eden',NULL,5321,4,52.412528700000000,12.531644400000000),(897,39180,12814,1748,'Wageningen',NULL,5316,4,51.969186800000000,5.665394800000000),(898,30254,57635,NULL,'Mirpur',NULL,5185,4,23.822348600000000,90.365420400000000),(899,39180,24145,55786,'Maignelay-Montigny',NULL,5349,4,49.553107000000000,2.520054000000000),(900,39180,34917,60298,'Labiszyn',NULL,5370,4,52.952110000000000,17.919720000000000),(901,39180,37090,76139,'Glommen',NULL,5360,4,56.931954400000000,12.367061200000000),(902,39180,43652,48544,'Desio',NULL,5353,4,45.618665400000000,9.207693500000000),(903,39180,31303,76736,'Ashby de la Launde',NULL,5339,4,53.083668000000000,-0.432604000000000),(904,39180,34917,45088,'Zielone',NULL,5370,4,0.000000000000000,0.000000000000000),(905,30254,7554,5043,'Doruklu',NULL,5333,4,38.939611900000000,35.688774000000000),(906,39180,24145,20345,'Cremieu',NULL,5349,4,45.724469900000000,5.250428900000000),(907,79759,1555,75254,'Lizella',NULL,5104,4,32.806921600000000,-83.819985000000000),(908,39180,74489,81894,'Trelex',NULL,5373,4,46.415350500000000,6.204892100000000),(909,39180,34917,57173,'Tarnawatka',NULL,5370,4,50.530994800000000,23.395690800000000),(910,79759,1555,31215,'Port Royal',NULL,5104,4,38.171797400000000,-77.191088500000000),(911,39180,24145,21875,'Escragnolles',NULL,5349,4,43.730907000000000,6.783065000000000),(912,79759,14612,73304,'Bluewater',NULL,3,4,43.421177300000000,-81.624669300000000),(913,79759,1555,21307,'Morro Bay',NULL,5082,4,35.365944500000000,-120.849992400000000),(914,39180,72466,12908,'Visselhovede',NULL,5321,4,52.986829500000000,9.584163300000000),(915,39180,72466,47588,'Wurmberg',NULL,5321,4,48.870564900000000,8.817308300000000),(916,39180,46475,13242,'Maliano',NULL,5341,4,43.418407700000000,-3.840224700000000),(917,39180,43652,4517,'Santa Croce',NULL,5353,4,45.013559100000000,10.116776300000000),(918,39180,24145,25758,'Macheren',NULL,5349,4,49.102414000000000,6.777021000000000),(919,39180,72466,7175,'Berkenbruck',NULL,5321,4,52.354172000000000,14.149235700000000),(920,39180,72466,18242,'Lutz',NULL,5321,4,50.159458900000000,7.359079200000000),(921,79759,14612,55500,'Bassano',NULL,5,4,50.790316900000000,-112.471832300000000),(922,39180,24145,53859,'Moosch',NULL,5349,4,47.860017900000000,7.049451000000000),(923,79759,1555,30666,'Lenore',NULL,5082,4,46.508506500000000,-116.550981300000000),(924,39180,34917,81418,'Bierun',NULL,5370,4,50.089990000000000,19.092910000000000),(925,59118,41007,24186,'Esmeraldas',NULL,5058,4,0.321741400000000,-79.468107000000000),(926,39180,72466,80944,'Pleiskirchen',NULL,5321,4,48.306995900000000,12.596210400000000),(927,39180,37090,80488,'Kallby',NULL,5360,4,58.509656100000000,13.302037500000000),(928,39180,24145,16072,'Sainte-Sabine-sur-Longeve',NULL,5349,4,48.141425000000000,0.093239000000000),(929,39180,24599,35271,'Hegra',NULL,5348,4,63.464039000000000,11.113796500000000),(930,39180,24145,37760,'Septeuil',NULL,5349,4,0.000000000000000,0.000000000000000),(931,79759,1555,33907,'Jewell',NULL,5032,4,42.306818000000000,-93.640027400000000),(932,39180,72466,18242,'Kindsbach',NULL,5321,4,49.419601300000000,7.621620400000000),(933,59118,28407,59805,'Taubate',NULL,5132,4,-23.024996000000000,-45.563879200000000),(934,39180,24145,78109,'Haspres',NULL,5349,4,50.257869900000000,3.416171000000000),(935,39180,24599,3197,'Hareid',NULL,5348,4,62.371700900000000,6.028733200000000),(936,39180,24145,78109,'Lumbres',NULL,5349,4,50.708443400000000,2.121446100000000),(937,39180,24145,37760,'La Genevraye',NULL,5349,4,0.000000000000000,0.000000000000000),(938,30254,74871,17072,'Nha Be',NULL,5194,4,10.694370400000000,106.741155900000000),(939,39180,24145,59464,'Caligny',NULL,5349,4,48.807234000000000,-0.595221000000000),(940,30254,58524,59394,'Liucheng',NULL,5233,4,21.667120000000000,110.684670000000000),(941,39180,72466,47588,'Waibstadt',NULL,5321,4,49.300420000000000,8.919731800000000),(942,79759,1555,60304,'New Brockton',NULL,5032,4,31.385723900000000,-85.929386100000000),(943,79759,1555,72308,'Dixon',NULL,5032,4,37.991706100000000,-92.093778300000000),(944,39180,24145,44940,'Isturits',NULL,5349,4,43.366741000000000,-1.206378000000000),(945,39180,24145,44940,'Pomps',NULL,5349,4,43.492977000000000,-0.539855000000000),(946,30254,48073,39568,'Susami',NULL,5242,4,33.550122700000000,135.496625600000000),(947,30254,9181,NULL,'Cordillera','15',NULL,3,0.000000000000000,0.000000000000000),(948,39180,24145,44940,'Lafitte-sur-Lot',NULL,5349,4,44.351888000000000,0.432649000000000),(949,79759,1555,10664,'Lewiston',NULL,5043,4,41.975759800000000,-111.856337200000000),(950,79759,1555,71586,'Garnet Valley',NULL,5104,4,39.858340800000000,-75.469620600000000),(951,79759,1555,71586,'Kirkwood',NULL,5104,4,39.856216100000000,-76.076895400000000),(952,79759,1555,75254,'Suches',NULL,5104,4,34.688979200000000,-84.022135600000000),(953,79759,1555,72308,'O\'Fallon',NULL,5032,4,38.810607500000000,-90.699847700000000),(954,30254,9181,62213,'Taft',NULL,5215,4,11.903092900000000,125.418833100000000),(955,39180,66836,49253,'Tiszafured',NULL,5325,4,47.614684100000000,20.750447400000000),(956,79759,65555,26709,'Teapa',NULL,5096,4,17.567105400000000,-92.950064700000000),(957,39180,24145,21875,'Senas',NULL,5349,4,43.742878000000000,5.077729500000000),(958,39180,24145,41914,'Mauvezin-de-Prat',NULL,5349,4,43.031301000000000,0.997704000000000),(959,30254,58524,75974,'Ruixing',NULL,5233,4,43.896159900000000,125.326800000000000),(960,39180,24145,64448,'Millas',NULL,5349,4,42.692470000000000,2.695643000000000),(961,59118,23401,14520,'Las Varillas',NULL,5001,4,-31.872298500000000,-62.721367100000000),(962,39180,24145,44940,'Boeil-Bezing',NULL,5349,4,43.221005000000000,-0.265051000000000),(963,39180,43652,26455,'Bussi sul Tirino',NULL,5353,4,42.213584900000000,13.825391500000000),(964,59118,23401,15922,'Florencio Varela',NULL,4998,4,-34.796580600000000,-58.276012000000000),(965,39180,72466,20159,'Hornitz',NULL,5321,4,50.882081500000000,14.724842100000000),(966,39180,72466,80944,'Selbitz',NULL,5321,4,50.316118300000000,11.747352800000000),(967,39180,43652,4517,'Cattolica',NULL,5353,4,43.963318000000000,12.738431800000000),(968,39180,43652,31394,'Supino',NULL,5353,4,41.603189500000000,13.185570200000000),(969,79759,1555,48857,'Alto',NULL,5043,4,33.402838500000000,-105.659316100000000),(970,79759,14612,73304,'Shawanaga',NULL,3,4,45.516667000000000,-80.283333000000000),(971,39180,32107,21858,'Grein',NULL,5367,4,48.228218500000000,14.860193300000000),(972,79759,1555,23074,'Green Lake',NULL,5032,4,43.844148100000000,-88.960113300000000),(973,39180,24145,7248,'Le Fidelaire',NULL,5349,4,48.948926000000000,0.815292000000000),(974,79759,1555,49567,'Comstock',NULL,5032,4,41.560563600000000,-99.250377000000000),(975,39180,24145,37760,'Pantin',NULL,5349,4,0.000000000000000,0.000000000000000),(976,39180,31303,78887,'Montrose',NULL,5339,4,56.706922000000000,-2.466115000000000),(977,39180,12814,1748,'Opheusden',NULL,5316,4,51.933025400000000,5.629707000000000),(978,79759,1555,20491,'Jamestown',NULL,5032,4,36.427569900000000,-84.931891900000000),(979,39180,72466,69275,'Bad Schwalbach',NULL,5321,4,50.140299400000000,8.069597600000000),(980,39180,72466,20787,'Falkenberg',NULL,5321,4,52.578193000000000,13.547680500000000),(981,79759,1555,49567,'Hay Springs',NULL,5043,4,42.683861800000000,-102.689900700000000),(982,79759,1555,20491,'Philadelphia',NULL,5104,4,35.679519800000000,-84.403814800000000),(983,30254,7463,NULL,'Kayfan',NULL,5210,4,29.337567200000000,47.958934500000000),(984,39180,12814,1105,'Haelen',NULL,5316,4,51.235971600000000,5.954907800000000),(985,30254,65948,NULL,'Panaga',NULL,5177,4,4.599631100000000,114.292542400000000),(986,30254,58524,78125,'Hengyang',NULL,5233,4,26.893158600000000,112.571970400000000),(987,39180,24145,10766,'Maconcourt',NULL,5349,4,48.384939000000000,5.240404000000000),(988,39180,74489,22905,'Ruswil',NULL,5373,4,47.084059300000000,8.126288100000000),(989,79759,1555,77901,'Florence',NULL,5104,4,38.998949900000000,-84.626611100000000),(990,39180,78321,81116,'Harlev',NULL,5327,4,55.349077000000000,12.231616000000000),(991,79759,1555,71586,'Cranberry',NULL,5104,4,40.684962600000000,-80.107137900000000),(992,39180,24145,7248,'Perruel',NULL,5349,4,49.428143000000000,1.374795000000000),(993,39180,24145,78109,'Nordausques',NULL,5349,4,50.818367000000000,2.080037000000000),(994,39180,72466,80944,'Flintsbach',NULL,5321,4,47.721510700000000,12.126656300000000),(995,39180,72466,18242,'Lutzkampen',NULL,5321,4,50.147290200000000,6.187034500000000),(996,39180,72466,15394,'Ostrau',NULL,5321,4,51.616850600000000,12.011919300000000),(997,39180,66836,549,'Cegledbercel',NULL,5325,4,47.218998700000000,19.674968700000000),(998,39180,31303,76736,'Swanage',NULL,5339,4,50.608277000000000,-1.960769000000000),(999,39180,31303,76736,'Thornbury',NULL,5339,4,51.608306000000000,-2.525153000000000),(1000,79759,1555,75596,'Glade Valley',NULL,5104,4,36.471797500000000,-81.051470300000000),(1001,39180,72466,7175,'Petershagen',NULL,5321,4,52.526898500000000,13.786822000000000),(1002,79759,1555,21307,'Citrus Heights',NULL,5082,4,38.683082200000000,-121.297602800000000),(1003,39180,72466,7175,'Zuhlsdorf',NULL,5321,4,52.724225400000000,13.390706600000000),(1004,79759,1555,50566,'Edwards',NULL,5104,4,44.324505800000000,-75.251040300000000),(1005,79759,1555,71586,'Springdale',NULL,5104,4,40.540900800000000,-79.783937300000000),(1006,39180,43652,48544,'Villimpenta',NULL,5353,4,45.145760300000000,11.031186100000000),(1007,39180,43652,46373,'Agugliano',NULL,5353,4,43.542592200000000,13.389186800000000),(1008,39180,24145,37760,'Levallois-Perret',NULL,5349,4,0.000000000000000,0.000000000000000),(1009,39180,24145,44940,'Virsac',NULL,5349,4,45.023897700000000,-0.441557400000000),(1010,39180,24145,24231,'Matha',NULL,5349,4,45.866388000000000,-0.321011000000000),(1011,79759,1555,23074,'Bancroft',NULL,5032,4,44.309512900000000,-89.513858700000000),(1012,39180,24145,16691,'La Clayette',NULL,5349,4,46.290698000000000,4.304268000000000),(1013,39180,43652,37116,'Casamassima',NULL,5353,4,40.954800300000000,16.918453400000000),(1014,39180,72466,54829,'Nalbach',NULL,5321,4,49.376996800000000,6.781830400000000),(1015,39180,24145,64448,'Puissalicon',NULL,5349,4,43.458131000000000,3.235926000000000),(1016,39180,63991,58266,'Redange',NULL,5340,4,49.764086500000000,5.888528100000000),(1017,39180,46475,19077,'Coria del RÃ­o',NULL,5341,4,37.288262800000000,-6.053359800000000),(1018,79759,1555,70117,'Haskell',NULL,5032,4,33.157603100000000,-99.733701400000000),(1019,79759,1555,70117,'Longview',NULL,5032,4,32.500703700000000,-94.740489100000000),(1020,39180,72466,10261,'Klein Rheide',NULL,5321,4,54.449537300000000,9.475254600000000),(1021,39180,34917,70471,'OstrÃ³da',NULL,5370,4,53.867111700000000,20.702786000000000),(1022,39180,34917,13377,'Odrzywolek',NULL,5370,4,51.847437200000000,20.837251700000000),(1023,39180,37090,35289,'Torsas',NULL,5360,4,56.412638400000000,15.998274600000000),(1024,79759,1555,80699,'Rochelle Park',NULL,5104,4,40.907332800000000,-74.075127300000000),(1025,39180,24145,37760,'Esbly',NULL,5349,4,0.000000000000000,0.000000000000000),(1026,79759,1555,71586,'Tarrs',NULL,5104,4,40.170071600000000,-79.598095300000000),(1027,39180,74489,4245,'Marsens',NULL,5373,4,46.655875700000000,7.064416400000000),(1028,39180,24145,3038,'Bonnat',NULL,5349,4,46.327915000000000,1.904046000000000),(1029,79759,1555,80404,'Franklin',NULL,5104,4,42.083431300000000,-71.396725000000000),(1030,39180,72466,21090,'Eickelborn',NULL,5321,4,51.653384900000000,8.218384700000000),(1031,39180,2809,11492,'Cerveny Kostelec',NULL,5351,4,50.476260700000000,16.092899900000000),(1032,39180,24145,59464,'Sainte-Marie-Laumont',NULL,5349,4,48.921045000000000,-0.899840000000000),(1033,39180,31303,76736,'Camberley',NULL,5339,4,51.335389900000000,-0.742856000000000),(1034,39180,72466,6329,'Bad Klosterlausnitz',NULL,5321,4,50.916796100000000,11.866612800000000),(1035,79759,1555,33907,'North Liberty',NULL,5032,4,41.752187600000000,-91.607579100000000),(1036,39180,72466,47588,'Mogglingen',NULL,5321,4,48.823144600000000,9.962685200000000),(1037,39180,66836,62310,'MohÃ¡cs',NULL,5325,4,46.048458500000000,18.271917300000000),(1038,79759,1555,75649,'Neeses',NULL,5104,4,33.531818800000000,-81.123154000000000),(1039,39180,72466,80944,'Spalt',NULL,5321,4,49.175062600000000,10.925132500000000),(1040,79759,1555,49567,'Stapleton',NULL,5032,4,41.480275300000000,-100.512919600000000),(1041,79759,1555,29043,'Enosburg Falls',NULL,5104,4,44.906990700000000,-72.806523100000000),(1042,39180,31303,76736,'Barnetby le Wold',NULL,5339,4,53.571456000000000,-0.403125000000000),(1043,30254,68697,69465,'Surabaya',NULL,5197,4,-7.257471900000000,112.752088300000000),(1044,39180,72466,7175,'Dabendorf',NULL,5321,4,52.243163800000000,13.443154700000000),(1045,39180,31303,78887,'Wishaw',NULL,5339,4,55.773543000000000,-3.919354000000000),(1046,59118,28407,77169,'Cabo de Santo Agostinho',NULL,5123,4,-8.286913300000000,-35.037252200000000),(1047,39180,24145,41914,'Revel',NULL,5349,4,43.458611000000000,2.004573000000000),(1048,39180,24145,16691,'Dun-sur-Grandry',NULL,5349,4,47.084726000000000,3.790401000000000),(1049,79759,1555,29043,'Worcester',NULL,5104,4,44.373310000000000,-72.549650300000000),(1050,79759,59604,74729,'Canas',NULL,5036,4,10.427441400000000,-85.093462400000000),(1051,39180,46475,31143,'Meliana',NULL,5341,4,39.524760300000000,-0.334837200000000),(1052,54055,27947,71864,'Campania',NULL,5272,4,-42.664173100000000,147.421404700000000),(1053,79759,1555,21307,'Calexico',NULL,5082,4,32.678947600000000,-115.498883400000000),(1054,39180,30416,NULL,'IkÅ¡Ä·ile','035',NULL,3,0.000000000000000,0.000000000000000),(1055,79759,1555,71586,'Solebury',NULL,5104,4,40.380600000000000,-75.008292000000000),(1056,79759,1555,64608,'Zumbrota',NULL,5032,4,44.294132000000000,-92.669080600000000),(1057,39180,72466,20159,'Zschaitz',NULL,5321,4,51.167085900000000,13.160480300000000),(1058,39180,24145,78109,'Templeuve',NULL,5349,4,50.532278000000000,3.171776000000000),(1059,39180,46475,19077,'Almensilla',NULL,5341,4,37.309811300000000,-6.113606100000000),(1060,79759,19012,51548,'Hastings',NULL,5017,4,13.075832200000000,-59.597368200000000),(1061,79759,1555,24091,'Oak Hill',NULL,5104,4,37.972333900000000,-81.148713500000000),(1062,79759,1555,64608,'Inver Grove Heights',NULL,5032,4,44.848021800000000,-93.042715300000000),(1063,79759,1555,71586,'Prosperity',NULL,5104,4,40.047017100000000,-80.294785500000000),(1064,39180,48712,NULL,'Republika Srpska','SRP',NULL,3,0.000000000000000,0.000000000000000),(1065,79759,1555,60304,'Munford',NULL,5032,4,33.529828200000000,-85.950800500000000),(1066,30254,58524,20933,'Shuangxi',NULL,5233,4,27.781021000000000,118.123109000000000),(1067,30031,9204,NULL,'Northern','NO',NULL,3,0.000000000000000,0.000000000000000),(1068,79759,1555,10664,'Tropic',NULL,5043,4,37.625261500000000,-112.082135900000000),(1069,79759,1555,74734,'New Palestine',NULL,5062,4,39.721988200000000,-85.889147100000000),(1070,30254,48073,54133,'Fujinomiya',NULL,5242,4,35.222127700000000,138.621649100000000),(1071,79759,1555,25172,'Ransom',NULL,5032,4,38.636125400000000,-99.933734200000000),(1072,79759,14612,30082,'Ste. Anne',NULL,4,4,49.671622700000000,-96.653965100000000),(1073,30254,58524,79188,'Dingtao',NULL,5233,4,35.070949900000000,115.572980000000000),(1074,79759,1555,64608,'Saint Joseph',NULL,5032,4,45.564772400000000,-94.317966000000000),(1075,39180,38594,34223,'Loo',NULL,5361,4,59.428108800000000,24.950478900000000),(1076,39180,72466,80944,'Sulzheim',NULL,5321,4,49.947427300000000,10.338718600000000),(1077,39180,72466,10261,'Glinde',NULL,5321,4,53.543590800000000,10.216594300000000),(1078,39180,37090,8692,'Sköllersta',NULL,5360,4,59.136507900000000,15.318552100000000),(1079,39180,31303,76736,'Windlesham',NULL,5339,4,51.364561000000000,-0.665847000000000),(1080,39180,46475,13120,'Pina de Ebro',NULL,5341,4,41.488826300000000,-0.526963900000000),(1081,39180,72466,69275,'Idstein',NULL,5321,4,50.217172600000000,8.265894000000000),(1082,79759,1555,50566,'Baldwin',NULL,5104,4,40.668633600000000,-73.611912900000000),(1083,79759,1555,66966,'Evansville',NULL,5043,4,42.861915900000000,-106.270767800000000),(1084,79759,1555,15519,'La\'ie',NULL,5425,4,21.647032600000000,-157.921287600000000),(1085,30254,59221,4228,'Lomonosovka',NULL,5164,4,52.804065100000000,66.467571800000000),(1086,39180,77382,74361,'Tambov',NULL,5346,4,52.737110900000000,41.439614200000000),(1087,79759,1555,25349,'Marshallville',NULL,5104,4,40.902277200000000,-81.734019300000000),(1088,30031,26842,1607,'Sun Valley',NULL,4963,4,-34.125435500000000,18.396449600000000),(1089,39180,32107,46369,'Wiener Neustadt',NULL,5367,4,47.802790000000000,16.233180000000000),(1090,79759,1555,24091,'Barboursville',NULL,5104,4,38.409529800000000,-82.294592300000000),(1091,79759,1555,63672,'Wilmot',NULL,5104,4,43.451741400000000,-71.913693600000000),(1092,79759,73218,9823,'Portmore',NULL,5073,4,17.958867700000000,-76.889156400000000),(1093,79759,1555,30666,'Rigby',NULL,5023,4,43.672411900000000,-111.914968100000000),(1094,79759,1555,64608,'Merrifield',NULL,5032,4,46.464060100000000,-94.172481900000000),(1095,39180,46475,69730,'PalamÃ³s',NULL,5341,4,41.591158900000000,1.520862400000000),(1096,79759,1555,21307,'Los Alamos',NULL,5082,4,34.744426400000000,-120.278211400000000),(1097,79759,1555,16998,'Eau Claire',NULL,5044,4,41.985045200000000,-86.299738700000000),(1098,79759,1555,71586,'Martins Creek',NULL,5104,4,40.783708000000000,-75.186518900000000),(1099,39180,72466,7175,'Caputh',NULL,5321,4,52.335676200000000,12.986124800000000),(1100,39180,31303,48595,'Killyleagh',NULL,5339,4,54.399986100000000,-5.650795400000000),(1101,39180,38353,12466,'Aartselaar',NULL,5323,4,51.134484900000000,4.387491400000000),(1102,59118,23401,17359,'Diego de Alvear',NULL,5001,4,-34.372807800000000,-62.128195300000000),(1103,39180,38353,12466,'Drogenbos',NULL,5323,4,50.787234800000000,4.317270700000000),(1104,39180,24145,20345,'Passy',NULL,5349,4,45.923392000000000,6.684919000000000),(1105,39180,12814,NULL,'Limburg','LI',NULL,3,0.000000000000000,0.000000000000000),(1106,54055,27947,35928,'Surrey Hills',NULL,5276,4,-37.825938100000000,145.097241700000000),(1107,79759,1555,16998,'Allen Park',NULL,5044,4,42.257538500000000,-83.211037500000000),(1108,79759,1555,71586,'Beaver',NULL,5104,4,40.695343700000000,-80.304784600000000),(1109,30254,22938,25203,'Barabanki',NULL,5206,4,21.278656700000000,81.866144200000000),(1110,39180,24145,16691,'Chalon-sur-SaÃ´ne',NULL,5349,4,46.780764000000000,4.853947000000000),(1111,79759,1555,5494,'Boutte',NULL,5032,4,29.902428400000000,-90.388136900000000),(1112,30254,58524,20933,'Zhanghou',NULL,5233,4,24.513469900000000,117.647250000000000),(1113,39180,24145,44940,'Guillos',NULL,5349,4,44.547835900000000,-0.501130000000000),(1114,30254,68697,69465,'Utara',NULL,5197,4,-7.421495300000000,111.361688200000000),(1115,79759,1555,60304,'Eclectic',NULL,5032,4,32.635409300000000,-86.034407900000000),(1116,39180,37250,NULL,'Il-Fgura','08',NULL,3,0.000000000000000,0.000000000000000),(1117,30254,9181,NULL,'Bicol','05',NULL,3,0.000000000000000,0.000000000000000),(1118,39180,78321,36492,'Lyngby',NULL,5327,4,56.170532000000000,10.041952000000000),(1119,39180,72466,10261,'Suderbrarup',NULL,5321,4,54.635435100000000,9.772400800000000),(1120,39180,66890,35710,'Tervel',NULL,5359,4,43.748839100000000,27.407183400000000),(1121,39180,31303,76736,'Braintree',NULL,5339,4,51.880087000000000,0.550926900000000),(1122,79759,1555,30666,'Hagerman',NULL,5023,4,42.812124400000000,-114.898669000000000),(1123,79759,1555,33907,'Menlo',NULL,5032,4,41.519154200000000,-94.404410500000000),(1124,79759,46725,17715,'El Lago',NULL,5112,4,9.185198900000000,-80.053492300000000),(1125,79759,1555,64608,'Lengby',NULL,5032,4,47.517777800000000,-95.636111000000000),(1126,39180,72466,80944,'Todtenried',NULL,5321,4,48.378336300000000,11.161151000000000),(1127,39180,20946,6031,'LuumÃ¤ki',NULL,5331,4,61.203348100000000,28.622613800000000),(1128,39180,43652,35452,'San Pietro a Maida',NULL,5353,4,38.847007100000000,16.345808100000000),(1129,54055,27947,35928,'Kyabram',NULL,5276,4,-36.313528300000000,145.049644200000000),(1130,79759,1555,49567,'Macy',NULL,5032,4,42.113046700000000,-96.356416100000000),(1131,79759,1555,23074,'Mosinee',NULL,5032,4,44.793023200000000,-89.703178400000000),(1132,79759,1555,7580,'Havre',NULL,5043,4,48.549999000000000,-109.684088700000000),(1133,39180,72466,10261,'Weddingstedt',NULL,5321,4,54.236216400000000,9.089902400000000),(1134,39180,46475,19077,'Penaflor',NULL,5341,4,37.710267600000000,-5.345353700000000),(1135,39180,37090,71172,'Lunda',NULL,5360,4,60.119746900000000,18.075130300000000),(1136,79759,1555,72308,'Verona',NULL,5032,4,36.963947600000000,-93.795759100000000),(1137,54055,27947,50947,'Artarmon',NULL,5282,4,-33.809331100000000,151.185647000000000),(1138,79759,1555,77901,'Springfield',NULL,5104,4,37.685341300000000,-85.222181900000000),(1139,79759,1555,64608,'Two Harbors',NULL,5032,4,47.022711100000000,-91.670732200000000),(1140,79759,1555,70117,'Mertzon',NULL,5032,4,31.261831600000000,-100.817326300000000),(1141,39180,24145,37760,'Linas',NULL,5349,4,0.000000000000000,0.000000000000000),(1142,39180,38353,31057,'Gottignies',NULL,5323,4,50.496570000000000,4.060310000000000),(1143,79759,59604,39417,'Colon',NULL,5036,4,10.473523000000000,-84.016742300000000),(1144,39180,34917,64781,'Krzecin',NULL,5370,4,53.081574500000000,15.490023300000000),(1145,39180,81977,47095,'Tyrrellspass',NULL,5328,4,53.388961500000000,-7.377344700000000),(1146,39180,46475,7625,'Madrid',NULL,5341,4,40.416775400000000,-3.703790200000000),(1147,30254,22938,49921,'Teri',NULL,5206,4,27.880746100000000,81.293173100000000),(1148,79759,1555,64608,'Waterville',NULL,5032,4,44.218853000000000,-93.568002200000000),(1149,59118,28407,59805,'Guarani dOeste',NULL,5132,4,-20.075187400000000,-50.341592200000000),(1150,79759,38133,56480,'Juncos',NULL,5120,4,18.228306400000000,-65.922954100000000),(1151,39180,77382,17428,'Zarechnyy',NULL,5346,4,52.526470200000000,39.203226900000000),(1152,39180,72466,80944,'Dankenfeld',NULL,5321,4,49.906620100000000,10.673377400000000),(1153,79759,1555,16998,'Sanford',NULL,5044,4,43.672805300000000,-84.380554400000000),(1154,79759,1555,10664,'Farmington',NULL,5043,4,40.980499900000000,-111.887439200000000),(1155,59118,50373,79587,'La Verdad',NULL,5028,4,10.153784200000000,-69.859740600000000),(1156,39180,34917,49416,'Kroscienko Wyzne',NULL,5370,4,49.680948400000000,21.810398400000000),(1157,79759,1555,21307,'Bloomington',NULL,5082,4,34.070290000000000,-117.395879700000000),(1158,79759,1555,23074,'Portage',NULL,5032,4,43.539148600000000,-89.462620200000000),(1159,39180,43652,48544,'Dello',NULL,5353,4,45.409785500000000,10.092796200000000),(1160,59118,28407,18386,'Maravilha',NULL,5132,4,-26.760595300000000,-53.174844300000000),(1161,39180,27791,29130,'Pedroucos',NULL,5337,4,41.188789300000000,-8.587523700000000),(1162,79759,1555,4046,'Walhalla',NULL,5032,4,48.923328400000000,-97.918147700000000),(1163,39180,31303,76736,'Pulborough',NULL,5339,4,50.957304000000000,-0.510671000000000),(1164,39180,72466,12908,'Heidenau',NULL,5321,4,53.313724600000000,9.656155600000000),(1165,39180,24145,20114,'Saint-Christophe-en-Boucherie',NULL,5349,4,46.677938000000000,2.120648000000000),(1166,79759,1555,23074,'Thiensville',NULL,5032,4,43.237506700000000,-87.978700100000000),(1167,30254,58524,78125,'Oujiang',NULL,5233,4,26.077880000000000,113.955430000000000),(1168,30254,22938,35163,'Gulbarga',NULL,5206,4,17.329731000000000,76.834295700000000),(1169,39180,24145,41914,'Bertholene',NULL,5349,4,44.394728000000000,2.776900000000000),(1170,39180,24145,37760,'Annet-sur-Marne',NULL,5349,4,0.000000000000000,0.000000000000000),(1171,79759,1555,25349,'Troy',NULL,5104,4,40.039498200000000,-84.203276700000000),(1172,39180,72466,54829,'Dillingen',NULL,5321,4,49.357387800000000,6.719594600000000),(1173,59118,28407,47154,'Barra do Jacare',NULL,5132,4,-23.115771900000000,-50.184279500000000),(1174,39180,12814,1748,'Ede',NULL,5316,4,52.040167500000000,5.664859400000000),(1175,30254,48073,10911,'Hokuto-shi',NULL,5242,4,35.776517900000000,138.423653600000000),(1176,39180,38353,12466,'Mariakerke',NULL,5323,4,51.073620400000000,3.680642000000000),(1177,39180,43652,35452,'Cardeto',NULL,5353,4,38.083852700000000,15.766232500000000),(1178,39180,43652,28644,'San Giacomo degli Schiavoni',NULL,5353,4,41.963926800000000,14.946681800000000),(1179,79759,1555,74734,'Albion',NULL,5062,4,41.395604300000000,-85.424424100000000),(1180,79759,1555,70117,'Daingerfield',NULL,5032,4,33.031793000000000,-94.721873100000000),(1181,39180,46475,7858,'Balsicas',NULL,5341,4,37.818024600000000,-0.956265500000000),(1182,59118,23401,58145,'Hipolito Yrigoyen',NULL,5008,4,-32.917994300000000,-66.325080900000000),(1183,54055,27947,27886,'Seacliff',NULL,5265,4,-35.031693100000000,138.520455400000000),(1184,39180,38353,31057,'Heure-le-Romain',NULL,5323,4,50.731399400000000,5.633281300000000),(1185,79759,1555,75254,'Thomaston',NULL,5104,4,32.888187900000000,-84.326585400000000),(1186,79759,1555,36015,'Shawnee',NULL,5032,4,35.327292800000000,-96.925300400000000),(1187,39180,31303,1587,'Pembroke',NULL,5339,4,51.676245600000000,-4.918370000000000),(1188,39180,72466,10261,'Steinburg',NULL,5321,4,53.929290100000000,9.509757800000000),(1189,39180,72466,47588,'Engelsbrand',NULL,5321,4,48.828653700000000,8.651043400000000),(1190,39180,72466,80944,'Buxheim',NULL,5321,4,48.001110500000000,10.134820200000000),(1191,30254,69330,1860,'Masai',NULL,5208,4,1.486988000000000,103.885528000000000),(1192,39180,72466,12908,'Asendorf',NULL,5321,4,52.772414500000000,9.004464300000000),(1193,79759,1555,70117,'Pleasanton',NULL,5032,4,28.967194000000000,-98.478626900000000),(1194,59118,23401,36955,'Uspallata',NULL,5004,4,-32.591082700000000,-69.347883600000000),(1195,79759,1555,71067,'Tekoa',NULL,5082,4,47.223231400000000,-117.072121300000000),(1196,39180,46475,72137,'Sesena',NULL,5341,4,40.104345000000000,-3.692276700000000),(1197,79759,1555,25349,'Marietta',NULL,5104,4,39.415352000000000,-81.454843600000000),(1198,59118,28407,49566,'Oeiras',NULL,5049,4,-7.014180600000000,-42.128703500000000),(1199,39180,72466,80944,'Neubrunn',NULL,5321,4,49.730955200000000,9.672195700000000),(1200,39180,24145,44940,'Buziet',NULL,5349,4,43.138890000000000,-0.476752000000000),(1201,79759,1555,60304,'Arlington',NULL,5032,4,32.056751200000000,-87.587895600000000),(1202,39180,2809,40327,'Mesto Touskov',NULL,5351,4,49.775880400000000,13.251089400000000),(1203,39180,24599,3197,'Tingvoll',NULL,5348,4,62.913188900000000,8.205631300000000),(1204,39180,32107,74807,'Purbach am Neusiedlersee',NULL,5367,4,47.915479200000000,16.694893200000000),(1205,39180,74489,37602,'Cortaillod',NULL,5373,4,46.943127100000000,6.846786300000000),(1206,59118,28407,59805,'Pitangueiras',NULL,5132,4,-21.013976800000000,-48.221608700000000),(1207,79759,1555,75649,'Okatie',NULL,5104,4,32.297650600000000,-80.951108700000000),(1208,39180,24599,35271,'Bangsund',NULL,5348,4,64.397160400000000,11.393208500000000),(1209,79759,1555,75392,'Kampsville',NULL,5032,4,39.297825500000000,-90.609011700000000),(1210,39180,43652,4517,'Milano Marittima',NULL,5353,4,44.280449600000000,12.349251100000000),(1211,59118,23401,47136,'Belgrano',NULL,5001,4,-29.003457300000000,-62.168857200000000),(1212,79759,1555,75392,'Blandinsville',NULL,5032,4,40.556152000000000,-90.865969200000000),(1213,30254,50056,11474,'Thalang',NULL,5174,4,8.070788800000000,98.330746800000000),(1214,39180,24145,24231,'Dignac',NULL,5349,4,45.556327000000000,0.279963000000000),(1215,39180,72466,12908,'Bad Munder am Deister',NULL,5321,4,52.218498300000000,9.437488900000000),(1216,79759,1555,64608,'Sherburn',NULL,5032,4,43.654614800000000,-94.726867700000000),(1217,79759,1555,75392,'Lincolnshire',NULL,5032,4,42.190024900000000,-87.908403900000000),(1218,79759,1555,75254,'Pooler',NULL,5104,4,32.115481000000000,-81.247057400000000),(1219,79759,1555,7580,'Eureka',NULL,5043,4,48.879964700000000,-115.053500100000000),(1220,39180,12814,76180,'Diever',NULL,5316,4,52.854737600000000,6.317741900000000),(1221,39180,43652,4517,'Rolo',NULL,5353,4,44.886895600000000,10.856462600000000),(1222,79759,1555,80404,'Needham',NULL,5104,4,42.280928500000000,-71.237754800000000),(1223,39180,43652,31394,'Tuscania',NULL,5353,4,42.418573100000000,11.870308900000000),(1224,79759,1555,75596,'Hot Springs',NULL,5104,4,35.892325300000000,-82.829031800000000),(1225,79759,1555,30686,'Sabattus',NULL,5104,4,44.115293500000000,-70.103124700000000),(1226,39180,43652,48544,'Pompiano',NULL,5353,4,45.431412900000000,9.988567900000000),(1227,79759,1555,36015,'Medford',NULL,5032,4,36.806972900000000,-97.733663600000000),(1228,39180,66836,49253,'Kengyel',NULL,5325,4,47.093374200000000,20.336998800000000),(1229,79759,14612,35026,'Milden',NULL,5124,4,51.486953000000000,-107.521406600000000),(1230,79759,1555,50566,'Pine Island',NULL,5104,4,41.297872200000000,-74.459324000000000),(1231,79759,1555,50566,'Buffalo',NULL,5104,4,42.886446800000000,-78.878368900000000),(1232,54055,27947,27792,'Pialba',NULL,5266,4,-25.283491100000000,152.831933200000000),(1233,79759,1555,24091,'Matewan',NULL,5104,4,37.622048900000000,-82.163189300000000),(1234,39180,24145,16072,'Port-Brillet',NULL,5349,4,48.113200000000000,-0.972829000000000),(1235,39180,72466,12908,'Winsen',NULL,5321,4,53.357443600000000,10.212720400000000),(1236,54055,27947,50947,'Tuncurry',NULL,5282,4,-32.168340600000000,152.496649100000000),(1237,39180,72466,47588,'Igersheim',NULL,5321,4,49.491153900000000,9.818361800000000),(1238,79759,1555,12507,'West Helena',NULL,5032,4,34.550177000000000,-90.641322600000000),(1239,39180,72466,18242,'Monzelfeld',NULL,5321,4,49.891296100000000,7.073278500000000),(1240,39180,30416,76393,'RÄzekne',NULL,5352,4,0.000000000000000,0.000000000000000),(1241,30254,9181,23922,'Cabagan',NULL,5215,4,17.360779700000000,121.879030600000000),(1242,30254,68697,NULL,'Buntok',NULL,5214,4,-1.706677600000000,114.844879000000000),(1243,59118,23401,15922,'Dock Sud',NULL,4998,4,-34.654154500000000,-58.346451300000000),(1244,79759,1555,31215,'Wingina',NULL,5104,4,37.639865200000000,-78.723903900000000),(1245,30254,9181,66688,'Santo',NULL,5215,4,14.100780300000000,121.079370500000000),(1246,79759,1555,75392,'Palmer',NULL,5032,4,39.457827000000000,-89.403981300000000),(1247,39180,72466,6329,'Pottiga',NULL,5321,4,50.414955800000000,11.740765800000000),(1248,39180,24145,41914,'Marssac-sur-Tarn',NULL,5349,4,43.915537000000000,2.030437000000000),(1249,39180,24145,16072,'Villeveque',NULL,5349,4,47.560417000000000,-0.422477000000000),(1250,79759,14612,28442,'Mont-Saint-Michel',NULL,3,4,46.779999500000000,-75.338092000000000),(1251,39180,72466,12908,'Auetal',NULL,5321,4,52.243376300000000,9.259832400000000),(1252,79759,65555,60607,'Ixtlahuaca de Villada',NULL,5096,4,18.920909900000000,-99.810401200000000),(1253,39180,24145,20114,'Lailly-en-Val',NULL,5349,4,47.770373900000000,1.686390000000000),(1254,39180,72466,80944,'Bockhorn',NULL,5321,4,48.314275400000000,11.987080700000000),(1255,39180,24145,16072,'La Pellerine',NULL,5349,4,48.315071000000000,-1.052486000000000),(1256,79759,1555,25349,'Harveysburg',NULL,5104,4,39.503671900000000,-84.010487700000000),(1257,79759,1555,23074,'Waterloo',NULL,5032,4,43.183884300000000,-88.988442100000000),(1258,39180,66836,549,'Zsambek',NULL,5325,4,47.547398400000000,18.721373300000000),(1259,79759,14612,47741,'Riviere-Verte',NULL,5098,4,47.321269000000000,-68.142526000000000),(1260,79759,14612,35026,'Stoughton',NULL,5124,4,49.678591600000000,-103.029849000000000),(1261,39180,72466,10261,'Erfde',NULL,5321,4,54.308941300000000,9.317670300000000),(1262,39180,43652,77424,'San Michele all\'Adige',NULL,5353,4,46.187865300000000,11.133042300000000),(1263,79759,1555,7580,'Victor',NULL,5043,4,46.416588900000000,-114.150100500000000),(1264,39180,24145,41914,'Saint-Nauphary',NULL,5349,4,43.964555000000000,1.428880000000000),(1265,39180,24145,41914,'Montaigu-de-Quercy',NULL,5349,4,44.341344000000000,1.018066000000000),(1266,30031,10464,51642,'Kebbe',NULL,4969,4,12.127234500000000,4.736807600000000),(1267,79759,1555,75596,'Madison',NULL,5104,4,36.385415000000000,-79.959485000000000),(1268,39180,46475,69730,'Esparreguera',NULL,5341,4,41.538933400000000,1.870725000000000),(1269,39180,24145,24231,'Oradour',NULL,5349,4,45.913473100000000,-0.028893600000000),(1270,39180,24145,20345,'Belleville',NULL,5349,4,46.109457000000000,4.745161000000000),(1271,30254,22938,46800,'Ring',NULL,5206,4,33.277839000000000,75.341217900000000),(1272,30254,9181,43355,'Vito',NULL,5215,4,11.004983600000000,122.537274100000000),(1273,79759,1555,10664,'Torrey',NULL,5043,4,38.298869100000000,-111.419065400000000),(1274,79759,1555,12507,'Cave Springs',NULL,5032,4,36.264780500000000,-94.232040200000000),(1275,39180,38353,31057,'Villers-la-Tour',NULL,5323,4,50.036010000000000,4.261310000000000),(1276,39180,72466,80944,'Dingolfing',NULL,5321,4,48.628929400000000,12.498210900000000),(1277,79759,1555,25172,'Summerfield',NULL,5032,4,39.997223100000000,-96.350291700000000),(1278,39180,24145,25758,'Dieulouard',NULL,5349,4,48.841966900000000,6.067673000000000),(1279,30254,48073,62388,'Nagoya-shi',NULL,5242,4,35.181450600000000,136.906557100000000),(1280,79759,1555,50566,'Sterling Forest',NULL,5104,4,41.193769100000000,-74.323348900000000),(1281,59118,50373,66711,'San CristÃ³bal',NULL,5028,4,7.771357200000000,-72.226146600000000),(1282,79759,1555,36015,'Wright City',NULL,5032,4,34.060106500000000,-95.003281000000000),(1283,39180,74489,4245,'Romont',NULL,5373,4,46.691887000000000,6.911808600000000),(1284,79759,1555,33907,'Lamont',NULL,5032,4,42.598595700000000,-91.642100600000000),(1285,39180,43652,52129,'Bibione',NULL,5353,4,45.636132100000000,13.061487600000000),(1286,39180,34917,60298,'Sepolno Krajenskie',NULL,5370,4,53.451300000000000,17.531620000000000),(1287,79759,1555,63672,'Sanbornville',NULL,5104,4,43.569158200000000,-71.029313300000000),(1288,30254,48073,NULL,'Yamaguchi','35',NULL,3,0.000000000000000,0.000000000000000),(1289,39180,43652,52129,'Bagnoli di Sopra',NULL,5353,4,45.184810400000000,11.880744000000000),(1290,39180,72466,80944,'Mammendorf',NULL,5321,4,48.210613900000000,11.167419700000000),(1291,39180,24145,21875,'La Gaude',NULL,5349,4,43.722203000000000,7.152047000000000),(1292,79759,1555,33907,'Readlyn',NULL,5032,4,42.703678700000000,-92.225366700000000),(1293,79759,1555,71586,'Oil City',NULL,5104,4,41.433948400000000,-79.706441300000000),(1294,39180,30416,NULL,'Jurmala','JUR',NULL,3,0.000000000000000,0.000000000000000),(1295,79759,14612,35026,'La Loche',NULL,5124,4,56.481961000000000,-109.435338000000000),(1296,30254,46112,49672,'Quetta',NULL,5202,4,30.179839800000000,66.974973100000000),(1297,39180,72466,47588,'Blumberg',NULL,5321,4,47.839228800000000,8.534742700000000),(1298,39180,72466,18242,'Heiligenstein',NULL,5321,4,49.282493700000000,8.400920300000000),(1299,39180,32107,21858,'Gmunden',NULL,5367,4,47.918390000000000,13.799330000000000),(1300,54055,27947,27792,'Caboolture',NULL,5266,4,-27.084974800000000,152.951586200000000),(1301,39180,72466,47588,'Warthausen',NULL,5321,4,48.127551800000000,9.793325500000000),(1302,39180,31303,76736,'Wellingborough',NULL,5339,4,52.302419000000000,-0.693964000000000),(1303,79759,1555,74734,'Griffith',NULL,5032,4,41.528369300000000,-87.423649700000000),(1304,30031,12132,38257,'Kampala',NULL,4965,4,0.315169200000000,32.581631300000000),(1305,39180,72466,47588,'Durmersheim',NULL,5321,4,48.934582900000000,8.273313200000000),(1306,39180,72466,47588,'Asbach',NULL,5321,4,49.227127900000000,10.094901600000000),(1307,79759,1555,50566,'West Valley',NULL,5104,4,42.405366400000000,-78.612261700000000),(1308,39180,72466,80944,'Langfurth',NULL,5321,4,49.099760200000000,10.452330100000000),(1309,39180,24145,41914,'Crespinet',NULL,5349,4,43.955179000000000,2.304485000000000),(1310,54055,75148,NULL,'Nukunonu','N',NULL,3,0.000000000000000,0.000000000000000),(1311,39180,24145,25758,'Semecourt',NULL,5349,4,49.197843000000000,6.136150000000000),(1312,30254,58524,20933,'Zhengda',NULL,5233,4,26.099819900000000,119.296589900000000),(1313,39180,32107,66833,'Leibnitz, Styria',NULL,5367,4,46.790430000000000,15.562070000000000),(1314,39180,72466,7175,'Luckenwalde',NULL,5321,4,52.091771800000000,13.173832400000000),(1315,79759,1555,51916,'Dayton',NULL,5104,4,39.239272500000000,-76.986643800000000),(1316,30254,58524,27373,'Suqian',NULL,5233,4,33.961929900000000,118.275490000000000),(1317,39180,24145,37760,'Fourqueux',NULL,5349,4,0.000000000000000,0.000000000000000),(1318,39180,43652,77424,'Varena',NULL,5353,4,46.305309000000000,11.457908900000000),(1319,79759,1555,25172,'Benedict',NULL,5032,4,37.627412100000000,-95.743805500000000),(1320,39180,72466,10261,'Fockbek',NULL,5321,4,54.304180100000000,9.601626300000000),(1321,39180,72466,12908,'Deutsch Evern',NULL,5321,4,53.200550500000000,10.433246800000000),(1322,39180,38353,12466,'Zolder',NULL,5323,4,51.022953500000000,5.309732400000000),(1323,39180,12814,56267,'Rhenen',NULL,5316,4,51.962139700000000,5.571115500000000),(1324,79759,1555,25172,'Mound Valley',NULL,5032,4,37.205345700000000,-95.404974600000000),(1325,39180,31303,76736,'Wilberfoss',NULL,5339,4,53.951047900000000,-0.884723100000000),(1326,39180,24145,16072,'Montjean-sur-Loire',NULL,5349,4,47.387918000000000,-0.859788000000000),(1327,39180,46475,52127,'Azkoitia',NULL,5341,4,43.177643900000000,-2.310920300000000),(1328,30254,50056,74811,'Ranong',NULL,5174,4,9.965840100000000,98.640818400000000),(1329,79759,1555,27956,'Canton',NULL,5032,4,32.612638100000000,-90.036751200000000),(1330,39180,34917,48573,'Mialy',NULL,5370,4,52.806764200000000,16.172292300000000),(1331,39180,43652,77424,'Cavalese',NULL,5353,4,46.291202400000000,11.460566200000000),(1332,39180,37090,63134,'Ramsele',NULL,5360,4,63.539313700000000,16.469319300000000),(1333,39180,78321,36492,'Frederiks',NULL,5327,4,56.341216000000000,9.254291000000000),(1334,79759,1555,75392,'Bedford Park',NULL,5032,4,41.770994300000000,-87.817353200000000),(1335,39180,66808,26018,'Trogir',NULL,5371,4,43.516387000000000,16.250189400000000),(1336,59118,28407,58085,'Sao Bras do Suacui',NULL,5132,4,-20.625680100000000,-43.949986200000000),(1337,39180,72466,59278,'Demmin',NULL,5321,4,53.905628500000000,13.049841400000000),(1338,39180,2809,82037,'Stity',NULL,5351,4,49.961221000000000,16.765763100000000),(1339,39180,24145,41914,'BagnÃ¨res-de-Bigorre',NULL,5349,4,44.997307900000000,4.095796000000000),(1340,39180,32107,21858,'Engerwitzdorf',NULL,5367,4,48.344322600000000,14.442712000000000),(1341,79759,1555,75254,'Chickamauga',NULL,5104,4,34.871187900000000,-85.290789600000000),(1342,39180,2809,49432,'Ratiskovice',NULL,5351,4,48.920014400000000,17.165612900000000),(1343,79759,1555,16998,'New Troy',NULL,5044,4,41.876432600000000,-86.549743000000000),(1344,39180,24145,64448,'Aubais',NULL,5349,4,43.754854000000000,4.147420000000000),(1345,79759,1555,70117,'Huntington',NULL,5032,4,31.277696900000000,-94.577053900000000),(1346,39180,24145,64448,'Argilliers',NULL,5349,4,43.979349900000000,4.495055000000000),(1347,54055,27947,35928,'Dingley',NULL,5276,4,-37.975758800000000,145.122600200000000),(1348,39180,68729,43324,'Mariupol',NULL,5336,4,47.097133000000000,37.543367000000000),(1349,39180,43652,39942,'La Loggia',NULL,5353,4,44.956775000000000,7.667333200000000),(1350,39180,72466,12908,'Letter',NULL,5321,4,52.399067100000000,9.642401000000000),(1351,79759,1555,20328,'Athena',NULL,5082,4,45.811799200000000,-118.490525200000000),(1352,79759,1555,75392,'Ellis Grove',NULL,5032,4,38.008940400000000,-89.905940800000000),(1353,39180,24145,20114,'Prouais',NULL,5349,4,48.712707000000000,1.539871000000000),(1354,54055,27947,5102,'Beacon',NULL,5279,4,-30.452063800000000,117.871441600000000),(1355,39180,24599,47894,'Grinder',NULL,5348,4,60.407644200000000,12.049762000000000),(1356,39180,77382,63791,'Arti',NULL,5250,4,56.422732400000000,58.523078000000000),(1357,54055,27947,50947,'Banksmeadow',NULL,5282,4,-33.944843300000000,151.216028700000000),(1358,59118,50373,13924,'CarÃºpano',NULL,5028,4,10.642980200000000,-63.256248200000000),(1359,39180,31303,76736,'Rendlesham',NULL,5339,4,52.125279000000000,1.412014000000000),(1360,79759,1555,64608,'Arlington',NULL,5032,4,44.608296600000000,-94.080527800000000),(1361,39180,72466,80944,'Kirchendemenreuth',NULL,5321,4,49.776355900000000,12.091661500000000),(1362,30254,7554,63062,'KÄ±rÅehir',NULL,5333,4,0.000000000000000,0.000000000000000),(1363,39180,74489,5538,'Saint-Maurice',NULL,5373,4,46.214941000000000,7.004794800000000),(1364,39180,32107,66833,'Lassing',NULL,5367,4,47.534563000000000,14.257376700000000),(1365,39180,24145,53859,'Roderen',NULL,5349,4,47.780605000000000,7.091196000000000),(1366,79759,1555,77901,'Stamping Ground',NULL,5104,4,38.271738900000000,-84.686335000000000),(1367,39180,72466,69275,'Birkenhof',NULL,5321,4,49.897930000000000,8.575800000000000),(1368,39180,78321,25226,'Hedehusene',NULL,5327,4,55.651123000000000,12.194711000000000),(1369,39180,68729,11575,'Pervomays\'ke',NULL,5357,4,45.715316000000000,33.856441500000000),(1370,39180,24145,44940,'Boulazac',NULL,5349,4,45.180548000000000,0.768949000000000),(1371,39180,12814,76162,'Numansdorp',NULL,5316,4,51.734768000000000,4.438213700000000),(1372,79759,1555,21307,'Fremont',NULL,5082,4,37.548539600000000,-121.988583000000000),(1373,59118,79547,41518,'Moengo',NULL,5114,4,5.608084800000000,-54.398656000000000),(1374,39180,24145,21875,'Mane',NULL,5349,4,43.937826000000000,5.766930000000000),(1375,39180,24145,55786,'Beauchamps',NULL,5349,4,50.017005000000000,1.509317000000000),(1376,79759,14612,56935,'Cambridge Station',NULL,2,4,45.057347000000000,-64.634652000000000),(1377,39180,24145,59464,'Canteloup',NULL,5349,4,49.645807000000000,-1.351331000000000),(1378,39180,20946,64172,'Lapua',NULL,5331,4,62.563389100000000,28.502404300000000),(1379,39180,74489,4245,'Murten',NULL,5373,4,46.929221100000000,7.120184000000000),(1380,39180,31303,76736,'Pevensey',NULL,5339,4,50.820931700000000,0.339731100000000),(1381,39180,72466,21090,'Bestwig',NULL,5321,4,51.361959100000000,8.401328100000000),(1382,30254,5930,48616,'Khamis Mushait',NULL,5228,4,18.309339400000000,42.766232500000000),(1383,30254,48073,47699,'Okegawa',NULL,5242,4,36.005766100000000,139.542583400000000),(1384,30254,30356,31787,'Sana\'',NULL,5163,4,15.354538100000000,44.206400300000000),(1385,30254,74871,27408,'Ben Nghe',NULL,5194,4,19.234248900000000,104.920036500000000),(1386,39180,12814,68204,'Oldeberkoop',NULL,5316,4,52.938640600000000,6.130713600000000),(1387,39180,24145,16072,'Le Langon',NULL,5349,4,46.437328000000000,-0.951341000000000),(1388,79759,1555,75254,'Surrency',NULL,5104,4,31.723813900000000,-82.197901200000000),(1389,59118,28407,58085,'Tres Pontas',NULL,5132,4,-21.367353000000000,-45.512707200000000),(1390,30254,48073,598,'Kyoritsu',NULL,5242,4,0.000000000000000,0.000000000000000),(1391,39180,37090,8195,'Lesjofors',NULL,5360,4,59.977054500000000,14.184545000000000),(1392,79759,1555,16998,'Hale',NULL,5044,4,44.377972000000000,-83.804796500000000),(1393,39180,31303,76736,'Risley',NULL,5339,4,52.916037500000000,-1.319552800000000),(1394,79759,1555,70117,'Grapeland',NULL,5032,4,31.493692200000000,-95.478986300000000),(1395,39180,63991,41045,'Wasserbillig',NULL,5340,4,49.714220000000000,6.502080000000000),(1396,79759,1555,31249,'Palm Beach',NULL,5104,4,26.705620600000000,-80.036429700000000),(1397,39180,24145,20345,'Saint-Cyr-de-Favieres',NULL,5349,4,45.966799000000000,4.094492000000000),(1398,79759,1555,75596,'Rougemont',NULL,5104,4,36.218475200000000,-78.926397000000000),(1399,39180,34917,68694,'Roczyny',NULL,5370,4,49.854105200000000,19.315858200000000),(1400,39180,27791,29130,'Felgueiras',NULL,5337,4,41.366410400000000,-8.197196800000000),(1401,79759,1555,33907,'Martensdale',NULL,5032,4,41.373720800000000,-93.737230800000000),(1402,39180,31303,76736,'Ely',NULL,5339,4,52.399539000000000,0.262363000000000),(1403,79759,1555,49567,'Deshler',NULL,5032,4,40.140840200000000,-97.722819100000000),(1404,79759,1555,16998,'Menominee',NULL,5093,4,45.107762700000000,-87.614273700000000),(1405,79759,1555,30666,'Lowman',NULL,5023,4,44.080980400000000,-115.618674300000000),(1406,79759,1555,25349,'Proctorville',NULL,5104,4,38.438008000000000,-82.384893800000000),(1407,30254,7554,46895,'Basari',NULL,5333,4,37.777930000000000,41.558535000000000),(1408,59118,28407,59805,'Planalto',NULL,5132,4,-21.035152500000000,-49.931099100000000),(1409,39180,72466,59278,'Kassow',NULL,5321,4,53.879073600000000,12.072913400000000),(1410,39180,37090,80488,'Stenkullen',NULL,5360,4,57.795138400000000,12.318015800000000),(1411,39180,24145,24231,'Lussac',NULL,5349,4,45.861843000000000,0.462943000000000),(1412,39180,72466,12908,'Hagen',NULL,5321,4,52.195962000000000,7.977997200000000),(1413,39180,72466,12908,'Rorichum',NULL,5321,4,53.321569600000000,7.353950800000000),(1414,39180,66836,549,'Gyar',NULL,5325,4,47.468401200000000,18.901187300000000),(1415,39180,37090,8195,'Amotfors',NULL,5360,4,59.757658800000000,12.357253400000000),(1416,39180,24145,20114,'Thesee',NULL,5349,4,47.328270000000000,1.305940000000000),(1417,79759,1555,72308,'Holts Summit',NULL,5032,4,38.640315000000000,-92.122405500000000),(1418,39180,31303,76736,'Oving',NULL,5339,4,50.837070000000000,-0.720948500000000),(1419,39180,34917,81418,'Wilamowice',NULL,5370,4,49.916628900000000,19.152087500000000),(1420,39180,72466,20159,'Lossnitz',NULL,5321,4,50.619493600000000,12.729617000000000),(1421,79759,1555,71586,'Ephrata',NULL,5104,4,40.179816500000000,-76.178839100000000),(1422,39180,37090,80488,'Ulricehamn',NULL,5360,4,57.794788900000000,13.420516200000000),(1423,39180,31303,76736,'Churston Ferrers',NULL,5339,4,50.393319000000000,-3.545896000000000),(1424,79759,1555,51916,'Marbury',NULL,5104,4,38.575397100000000,-77.155534300000000),(1425,39180,37090,45730,'Ransta',NULL,5360,4,59.809981700000000,16.639412700000000),(1426,79759,1555,80404,'Sudbury',NULL,5104,4,42.383427800000000,-71.416172500000000),(1427,79759,1555,21307,'Highland',NULL,5082,4,34.121187300000000,-117.201579100000000),(1428,39180,12814,76162,'Oudenhoorn',NULL,5316,4,51.827273100000000,4.191534600000000),(1429,79759,1555,75254,'Murrayville',NULL,5104,4,34.418708300000000,-83.905739200000000),(1430,79759,1555,71067,'Tumwater',NULL,5082,4,47.007318700000000,-122.909306300000000),(1431,39180,24145,7248,'Le Mesnil-Fuguet',NULL,5349,4,49.069853000000000,1.100835000000000),(1432,39180,24599,50653,'Hebnes',NULL,5348,4,59.358067900000000,5.964688000000000),(1433,79759,1555,71586,'Noxen',NULL,5104,4,41.421467100000000,-76.058536700000000),(1434,59118,41007,19941,'Ibarra',NULL,5058,4,0.347146900000000,-78.132364800000000),(1435,79759,1555,21307,'Ojai',NULL,5082,4,34.448049500000000,-119.242889000000000),(1436,39180,77382,6604,'Zaraysk',NULL,5346,4,54.758424500000000,38.882298900000000),(1437,39180,32107,66833,'Schwanberg',NULL,5367,4,46.757128400000000,15.199998500000000),(1438,39180,46475,19077,'Estepa',NULL,5341,4,37.291759200000000,-4.879293900000000),(1439,54055,27947,35928,'Wonthaggi',NULL,5276,4,-38.606004600000000,145.591069400000000),(1440,39180,70362,NULL,'Cepari Pamanteni',NULL,5324,4,45.211077000000000,24.566977500000000),(1441,79759,1555,70117,'White Oak',NULL,5032,4,32.527923500000000,-94.861325800000000),(1442,79759,65555,60607,'Valle de Bravo',NULL,5096,4,19.195096400000000,-100.132672500000000),(1443,39180,43652,20632,'Piana',NULL,5353,4,43.138601000000000,12.007716000000000),(1444,30254,58524,71875,'Dushu',NULL,5233,4,37.017040000000000,113.299990000000000),(1445,39180,72466,47588,'Dietingen',NULL,5321,4,48.205513200000000,8.646624900000000),(1446,39180,24145,44940,'Berenx',NULL,5349,4,43.502834000000000,-0.858238000000000),(1447,30031,15012,NULL,'Antsiranana',NULL,5384,4,-12.323134900000000,49.294283300000000),(1448,59118,28407,59805,'Batatais',NULL,5132,4,-20.886129900000000,-47.585395800000000),(1449,79759,1555,25349,'Ripley',NULL,5104,4,38.745627700000000,-83.844924500000000),(1450,79759,1555,77901,'Auxier',NULL,5104,4,37.734015900000000,-82.756975000000000),(1451,39180,24145,10766,'Laferte-sur-Amance',NULL,5349,4,47.832453000000000,5.696970900000000),(1452,39180,37090,80488,'Myggenas',NULL,5360,4,58.062485300000000,11.751069600000000),(1453,30031,76947,80184,'Sawa Sawa',NULL,4981,4,-4.057490500000000,39.154367700000000),(1454,59118,28407,77169,'Niteroi',NULL,5123,4,-7.571081000000000,-39.697407400000000),(1455,30254,58524,71159,'Youchegang',NULL,5233,4,30.891578000000000,120.789355000000000),(1456,39180,70362,NULL,'Judetul Mures','MS',NULL,3,0.000000000000000,0.000000000000000),(1457,39180,70362,35445,'Simleu Silvaniei',NULL,5324,4,47.226072700000000,22.803786400000000),(1458,39180,43652,48167,'Bagnaria Arsa',NULL,5353,4,45.883588200000000,13.284747600000000),(1459,54055,62875,22711,'Milton',NULL,5412,4,-46.116439000000000,169.964040600000000),(1460,39180,72466,80944,'Michelau',NULL,5321,4,50.165782800000000,11.109646600000000),(1461,39180,43652,37116,'Bari',NULL,5353,4,41.117143200000000,16.871871500000000),(1462,79759,1555,31215,'Keezletown',NULL,5104,4,38.415125400000000,-78.801969000000000),(1463,30254,58524,79188,'Fenglin',NULL,5233,4,37.420214000000000,122.151274000000000),(1464,79759,1555,25172,'Vassar',NULL,5032,4,38.646744700000000,-95.622687800000000),(1465,79759,59604,50734,'San Vicente',NULL,5036,4,9.962067500000000,-84.047831100000000),(1466,79759,1555,75254,'Fort Benning',NULL,5104,4,32.353056100000000,-84.955221100000000),(1467,39180,31303,76736,'Alsager',NULL,5339,4,53.095402000000000,-2.304657000000000),(1468,59118,28407,36332,'Rio das Ostras',NULL,5132,4,-22.527300100000000,-41.946393800000000),(1469,39180,32107,66952,'Schoenberg im Stubaital',NULL,5367,4,47.186216700000000,11.404161700000000),(1470,30254,58524,59394,'Meijian',NULL,5233,4,22.835330000000000,115.251130000000000),(1471,59118,65933,NULL,'Cusco','CUS',NULL,3,0.000000000000000,0.000000000000000),(1472,39180,43652,79828,'Vinci',NULL,5353,4,43.784176500000000,10.924426900000000),(1473,79759,1555,20328,'Vernonia',NULL,5082,4,45.858685500000000,-123.197782000000000),(1474,39180,24145,64448,'Elna',NULL,5349,4,42.600336000000000,2.970433000000000),(1475,39180,43652,20632,'Piegaro',NULL,5353,4,42.962700100000000,12.084799800000000),(1476,79759,1555,39416,'Cripple Creek',NULL,5043,4,38.746655500000000,-105.178314900000000),(1477,79759,1555,31249,'Jay',NULL,5032,4,30.952961100000000,-87.151359000000000),(1478,39180,74489,58969,'Treiten',NULL,5373,4,47.010099700000000,7.159443500000000),(1479,39180,24145,20114,'Villemeux-sur-Eure',NULL,5349,4,48.674645000000000,1.460562000000000),(1480,39180,24145,44940,'Bordeaux',NULL,5349,4,44.837789000000000,-0.579180000000000),(1481,39180,32107,46369,'Katzelsdorf',NULL,5367,4,47.779234000000000,16.269430200000000),(1482,39180,72466,80944,'Bellenberg',NULL,5321,4,48.255975400000000,10.089520700000000),(1483,39180,24145,55786,'Taillefontaine',NULL,5349,4,49.311888000000000,3.042040000000000),(1484,79759,1555,74734,'Atlanta',NULL,5062,4,40.215315100000000,-86.026374600000000),(1485,30254,7463,38027,'Kuwait City',NULL,5210,4,29.375859000000000,47.977405200000000),(1486,79759,65555,31311,'Puente Grande',NULL,5096,4,20.569158700000000,-103.154063600000000),(1487,79759,1555,64608,'Hovland',NULL,5032,4,47.836552600000000,-89.972959700000000),(1488,79759,1555,75596,'Lake Waccamaw',NULL,5104,4,34.319057800000000,-78.500008800000000),(1489,79759,14612,55500,'Fort Macleod',NULL,5,4,49.722389300000000,-113.403089600000000),(1490,30254,12496,45630,'Al Khawr',NULL,5225,4,25.680407800000000,51.496850200000000),(1491,39180,31303,76736,'Mount Bures',NULL,5339,4,51.958933000000000,0.772424100000000),(1492,39180,24145,64112,'Clairvaux-les-Lacs',NULL,5349,4,46.576233000000000,5.751053000000000),(1493,39180,72466,59278,'Rohlstorf',NULL,5321,4,53.917554800000000,11.534550300000000),(1494,30254,8042,42246,'Yaqum',NULL,5199,4,32.249196000000000,34.841903000000000),(1495,39180,72466,47588,'Hohberg',NULL,5321,4,48.423524600000000,7.907453500000000),(1496,39180,31303,76736,'Northbourne',NULL,5339,4,50.768596500000000,-1.890908200000000),(1497,79759,1555,80699,'Chatham',NULL,5104,4,40.740934000000000,-74.383762400000000),(1498,79759,1555,75596,'Lenoir',NULL,5104,4,35.914019600000000,-81.538984900000000),(1499,30254,55603,58329,'Sharif',NULL,5238,4,31.436014900000000,49.041312000000000),(1500,39180,24145,41914,'Rocamadour',NULL,5349,4,44.799383000000000,1.617901000000000),(1501,30254,22938,62308,'Saranga',NULL,5206,4,23.141694600000000,87.757881700000000),(1502,39180,72466,59278,'Lalendorf',NULL,5321,4,53.755474700000000,12.388700300000000),(1503,79759,1555,27956,'Duck Hill',NULL,5032,4,33.633175100000000,-89.711193700000000),(1504,39180,74489,30011,'Buchs',NULL,5373,4,47.391064900000000,8.079827300000000),(1505,39180,34917,81418,'Pielgrzymowice',NULL,5370,4,49.899794600000000,18.652399200000000),(1506,79759,1555,50566,'Nichols',NULL,5104,4,42.021741000000000,-76.366881500000000),(1507,30254,22938,28703,'Kollam',NULL,5206,4,8.893211800000000,76.614139600000000),(1508,39180,24145,44940,'Audenge',NULL,5349,4,44.683992000000000,-1.015512000000000),(1509,30254,22938,10399,'Kovilpatti',NULL,5206,4,9.172669600000000,77.871487900000000),(1510,39180,24145,16691,'Corcelles-les-Arts',NULL,5349,4,46.945993000000000,4.798088000000000),(1511,79759,1555,39416,'Bayfield',NULL,5043,4,37.225559300000000,-107.598112300000000),(1512,79759,1555,20328,'Cove',NULL,5082,4,45.296525600000000,-117.807987200000000),(1513,79759,1555,64608,'Akeley',NULL,5032,4,47.004125000000000,-94.726950900000000),(1514,39180,24145,20114,'Les Bordes',NULL,5349,4,47.811906000000000,2.401447000000000),(1515,39180,24145,20345,'Roche-la-Moliere',NULL,5349,4,45.433013000000000,4.322825000000000),(1516,39180,72466,59278,'Bad Doberan',NULL,5321,4,54.102831700000000,11.908600000000000),(1517,39180,24145,55786,'Versigny',NULL,5349,4,49.653754000000000,3.434936000000000),(1518,39180,24145,78109,'Beaumetz-les-Loges',NULL,5349,4,50.242941000000000,2.657071000000000),(1519,39180,43652,4517,'Meldola',NULL,5353,4,44.127033400000000,12.060778200000000),(1520,30254,58524,78125,'Langli',NULL,5233,4,28.177120000000000,113.118770000000000),(1521,79759,1555,71586,'Picture Rocks',NULL,5104,4,41.279802900000000,-76.713011600000000),(1522,39180,43652,48544,'Valbrona',NULL,5353,4,45.877678800000000,9.298370600000000),(1523,39180,74489,38860,'Degersheim',NULL,5373,4,47.373851100000000,9.200308100000000),(1524,79759,1555,5494,'Rodessa',NULL,5032,4,32.971246500000000,-93.994902900000000),(1525,39180,59097,56404,'Kryoneri',NULL,5318,4,39.331664400000000,21.686716700000000),(1526,39180,24145,10766,'Conflans-sur-Seine',NULL,5349,4,48.551724000000000,3.682828000000000),(1527,79759,1555,76533,'Paradise Valley',NULL,5115,4,33.531154100000000,-111.942645200000000),(1528,39180,31303,76736,'Nailsea',NULL,5339,4,51.431756000000000,-2.756287000000000),(1529,79759,1555,27956,'Gautier',NULL,5032,4,30.385755000000000,-88.611685400000000),(1530,54055,27947,50947,'Silverdale',NULL,5282,4,-33.904771500000000,150.608669700000000),(1531,79759,1555,70117,'Poteet',NULL,5032,4,29.040524100000000,-98.568073900000000),(1532,39180,2809,40327,'Holysov',NULL,5351,4,49.593621300000000,13.101303000000000),(1533,30254,58524,6354,'Kaiyuan',NULL,5233,4,23.714339900000000,103.266760000000000),(1534,30254,53201,NULL,'Lo So Shing',NULL,5192,4,22.204197000000000,114.125892000000000),(1535,39180,43652,6001,'Gragnano',NULL,5353,4,40.682577600000000,14.536396900000000),(1536,30254,58524,20933,'Tangcheng',NULL,5233,4,25.761690000000000,118.818720000000000),(1537,39180,24145,24231,'Saint-Palais-sur-Mer',NULL,5349,4,45.642904000000000,-1.085874000000000),(1538,39180,24145,31069,'Monistrol-d\'Allier',NULL,5349,4,44.969068000000000,3.645515000000000),(1539,30254,68697,58566,'Kalimantan',NULL,5197,4,-7.150975000000000,110.140259400000000),(1540,39180,34917,34665,'Kostrzyn nad Odra',NULL,5370,4,52.587188900000000,14.649446700000000),(1541,79759,1555,33907,'Jefferson',NULL,5032,4,42.017245700000000,-94.377423200000000),(1542,79759,1555,49567,'Kilgore',NULL,5043,4,42.938339300000000,-100.955704700000000),(1543,39180,24145,3038,'Peyrelevade',NULL,5349,4,45.705501000000000,2.049740000000000),(1544,39180,24145,55786,'Monchy-Saint-Eloi',NULL,5349,4,49.292615000000000,2.461223000000000),(1545,39180,31303,76736,'Desborough',NULL,5339,4,52.441465000000000,-0.822557000000000),(1546,39180,24145,59464,'Saint-Sauveur-le-Vicomte',NULL,5349,4,49.386916000000000,-1.529958000000000),(1547,30254,58524,79188,'Wenshang',NULL,5233,4,35.732809900000000,116.489170000000000),(1548,79759,1555,75392,'Durand',NULL,5032,4,42.436403300000000,-89.332058200000000),(1549,79759,14612,55500,'Carseland',NULL,5,4,50.852276200000000,-113.469691200000000),(1550,39180,31303,76736,'Dersingham',NULL,5339,4,52.845580200000000,0.503125700000000),(1551,59118,66275,26528,'Quimbaya',NULL,5022,4,4.625907000000000,-75.761865000000000),(1552,39180,72466,10261,'Oersdorf',NULL,5321,4,53.840192000000000,9.993019100000000),(1553,54055,27947,50947,'Dorrigo',NULL,5282,4,-30.340144300000000,152.711863100000000),(1554,39180,34917,34665,'Szczawno',NULL,5370,4,52.022234100000000,15.220683000000000),(1555,79759,NULL,NULL,'United States','US',NULL,2,0.000000000000000,0.000000000000000),(1556,39180,24145,53859,'Blodelsheim',NULL,5349,4,47.886520000000000,7.536149000000000),(1557,39180,34917,45088,'Lowicz',NULL,5370,4,0.000000000000000,0.000000000000000),(1558,39180,31303,76736,'Telford',NULL,5339,4,52.677587300000000,-2.467261100000000),(1559,39180,37090,NULL,'Stockholm Country','AB',NULL,3,0.000000000000000,0.000000000000000),(1560,39180,24599,41315,'Lindas',NULL,5348,4,60.616593200000000,5.300212000000000),(1561,39180,46475,19077,'Ubrique',NULL,5341,4,36.677084200000000,-5.445390000000000),(1562,30254,48073,62388,'Toyohashi',NULL,5242,4,34.768852800000000,137.391683700000000),(1563,79759,1555,50566,'Manlius',NULL,5104,4,43.002010700000000,-75.976863200000000),(1564,39180,31303,1587,'Rhayader',NULL,5339,4,52.301537000000000,-3.510641000000000),(1565,39180,72466,21090,'Emmerich',NULL,5321,4,51.839592900000000,6.251730300000000),(1566,39180,38353,12466,'Gavere',NULL,5323,4,50.930401900000000,3.658650300000000),(1567,39180,43652,46373,'Recanati',NULL,5353,4,43.394685600000000,13.532123400000000),(1568,39180,24145,20345,'Lucey',NULL,5349,4,45.752839000000000,5.788245000000000),(1569,39180,24145,25758,'Rehainviller',NULL,5349,4,48.562424000000000,6.466310000000000),(1570,39180,24145,25758,'Cattenom',NULL,5349,4,49.406263000000000,6.243668000000000),(1571,79759,35450,78312,'Kingstown',NULL,5140,4,13.160024900000000,-61.224815700000000),(1572,59118,28407,59805,'Boituva',NULL,5132,4,-23.286332900000000,-47.678374200000000),(1573,39180,68729,79103,'Zhytomyr',NULL,5336,4,50.261558800000000,28.666677600000000),(1574,79759,1555,36015,'Seiling',NULL,5032,4,36.148095700000000,-98.924261500000000),(1575,39180,72466,80944,'Munchberg',NULL,5321,4,50.190574800000000,11.789879000000000),(1576,59118,41007,74537,'Ambato',NULL,5058,4,-1.254340800000000,-78.622850400000000),(1577,39180,24145,64112,'Ravilloles',NULL,5349,4,46.427458000000000,5.799872000000000),(1578,39180,24145,25758,'Art-sur-Meurthe',NULL,5349,4,48.656469000000000,6.266227000000000),(1579,79759,1555,39416,'Morrison',NULL,5043,4,39.653598800000000,-105.191099600000000),(1580,79759,1555,74734,'Canaan',NULL,5062,4,38.866685700000000,-85.295797500000000),(1581,39180,2809,40327,'Horsovsky Tyn',NULL,5351,4,49.530185900000000,12.944426900000000),(1582,79759,1555,63672,'Warner',NULL,5104,4,43.255656800000000,-71.833414500000000),(1583,39180,24145,16691,'Nolay',NULL,5349,4,46.951659900000000,4.630618000000000),(1584,39180,12814,1105,'Maastricht',NULL,5316,4,50.851368200000000,5.690972500000000),(1585,39180,12814,67642,'Kolhorn',NULL,5316,4,52.794814700000000,4.890018100000000),(1586,39180,24145,20345,'Doissin',NULL,5349,4,45.499911000000000,5.423603000000000),(1587,39180,31303,NULL,'Wales','WLS',NULL,3,0.000000000000000,0.000000000000000),(1588,79759,1555,77901,'New Castle',NULL,5104,4,38.433400300000000,-85.169676800000000),(1589,39180,24145,78109,'Iwuy',NULL,5349,4,50.232601000000000,3.321697000000000),(1590,39180,66890,35733,'Aksakovo',NULL,5359,4,43.214050400000000,27.914733300000000),(1591,39180,70362,63968,'Mioveni',NULL,5324,4,44.957117400000000,24.947214000000000),(1592,39180,74489,81894,'Sottens',NULL,5373,4,46.655388900000000,6.742172600000000),(1593,79759,1555,23074,'Colby',NULL,5032,4,44.909966500000000,-90.315691100000000),(1594,39180,24145,55786,'Dreuil-les-Amiens',NULL,5349,4,49.916388000000000,2.226283000000000),(1595,79759,1555,74734,'Austin',NULL,5062,4,38.741503800000000,-85.805958200000000),(1596,39180,24145,10766,'Nogent-sur-Seine',NULL,5349,4,48.492624000000000,3.498165000000000),(1597,79759,1555,80404,'Princeton',NULL,5104,4,42.448701900000000,-71.877296000000000),(1598,39180,72466,47588,'Zainingen',NULL,5321,4,48.482221200000000,9.546452000000000),(1599,39180,43652,48544,'Carlazzo',NULL,5353,4,46.049329600000000,9.157898700000000),(1600,30031,41560,11419,'Ar Rawdah',NULL,4951,4,26.820553000000000,30.802498000000000),(1601,79759,14612,30082,'Alonsa',NULL,4,4,50.801177000000000,-98.977607000000000),(1602,79759,1555,75392,'Ashkum',NULL,5032,4,40.880311300000000,-87.955040500000000),(1603,39180,24145,25758,'Limey-Remenauville',NULL,5349,4,48.895505200000000,5.903092600000000),(1604,39180,72466,47588,'Gerlingen',NULL,5321,4,48.798975100000000,9.065771300000000),(1605,79759,46725,2437,'Campo Alegre',NULL,5112,4,7.762356200000000,-80.268371700000000),(1606,39180,31303,76736,'Shoeburyness',NULL,5339,4,51.535490100000000,0.790570100000000),(1607,30031,26842,NULL,'Province of the Western Cape','WC',NULL,3,0.000000000000000,0.000000000000000),(1608,39180,46475,19077,'Bornos',NULL,5341,4,36.815923800000000,-5.743356200000000),(1609,79759,1555,66966,'Beulah',NULL,5043,4,44.544429900000000,-104.089102000000000),(1610,79759,1555,27956,'Water Valley',NULL,5032,4,34.151498900000000,-89.631473600000000),(1611,39180,43652,37116,'Ginosa',NULL,5353,4,40.577403100000000,16.755807800000000),(1612,39180,78321,19394,'Aabenraa',NULL,5327,4,55.040852000000000,9.415158900000000),(1613,39180,24145,20114,'Saint-Regle',NULL,5349,4,47.408366000000000,1.052755000000000),(1614,39180,28857,30594,'Å½alec',NULL,5338,4,46.251984000000000,15.165028200000000),(1615,39180,27791,60832,'Alcanena',NULL,5337,4,39.459562800000000,-8.666868900000000),(1616,39180,12814,1105,'Noorbeek',NULL,5316,4,50.768969000000000,5.812691800000000),(1617,39180,72466,47588,'Westerheim',NULL,5321,4,48.514261000000000,9.622462100000000),(1618,79759,1555,70117,'Pointblank',NULL,5032,4,30.747792500000000,-95.218959000000000),(1619,39180,77382,30227,'Maksimovka',NULL,5369,4,52.059639000000000,46.553973000000000),(1620,39180,43652,48544,'Lomazzo',NULL,5353,4,45.698425100000000,9.036534900000000),(1621,54055,27947,27792,'Fernvale',NULL,5266,4,-27.455934700000000,152.653361700000000),(1622,39180,43652,52129,'Lupia',NULL,5353,4,45.640669300000000,11.608589800000000),(1623,39180,24145,21875,'Saignon',NULL,5349,4,43.863403000000000,5.429098000000000),(1624,39180,24145,78109,'Marconnelle',NULL,5349,4,50.373180000000000,2.017887000000000),(1625,39180,24145,25758,'MontmÃ©dy',NULL,5349,4,48.874423300000000,6.208093200000000),(1626,39180,24145,59464,'Quineville',NULL,5349,4,49.510090000000000,-1.307310000000000),(1627,39180,72466,21090,'Wachtendonk',NULL,5321,4,51.408218800000000,6.339902700000000),(1628,39180,43652,20632,'Nocera Umbra',NULL,5353,4,43.113495200000000,12.787561400000000),(1629,30031,10464,NULL,'Gombe State','GO',NULL,3,0.000000000000000,0.000000000000000),(1630,39180,24145,64112,'Glainans',NULL,5349,4,47.387872000000000,6.559563000000000),(1631,79759,14612,73304,'Bourget',NULL,3,4,45.435050600000000,-75.158156100000000),(1632,39180,31303,76736,'West Wycombe',NULL,5339,4,51.644571500000000,-0.803233900000000),(1633,39180,24145,20114,'Mainvilliers',NULL,5349,4,48.449210000000000,1.464086000000000),(1634,79759,1555,25349,'Sullivan',NULL,5104,4,41.028110600000000,-82.222103300000000),(1635,79759,1555,31215,'Callao',NULL,5104,4,37.969298100000000,-76.559676900000000),(1636,39180,72466,12908,'Ritterhude',NULL,5321,4,53.183937900000000,8.739203500000000),(1637,79759,1555,23074,'Laona',NULL,5032,4,45.564524000000000,-88.674209100000000),(1638,79759,1555,24091,'Huttonsville',NULL,5104,4,38.712887100000000,-79.978958800000000),(1639,59118,41007,18926,'Daule',NULL,5058,4,-1.862180000000000,-79.977669000000000),(1640,54055,27947,27886,'Seaford',NULL,5265,4,-35.187033800000000,138.480168100000000),(1641,39180,24145,25758,'Bazailles',NULL,5349,4,49.410246000000000,5.766544000000000),(1642,39180,37090,62361,'Anderstorp',NULL,5360,4,57.281254200000000,13.627196300000000),(1643,39180,66890,35710,'General-Toshevo',NULL,5359,4,43.701676200000000,28.039634500000000),(1644,39180,38353,12466,'Hamont',NULL,5323,4,51.252720000000000,5.549530000000000),(1645,39180,24145,20345,'Meylan',NULL,5349,4,45.209786000000000,5.777628000000000),(1646,39180,72466,10261,'Wassersleben',NULL,5321,4,54.828588700000000,9.417418900000000),(1647,30254,58524,50273,'Gucheng Chengguanzhen',NULL,5233,4,32.262139000000000,111.655173000000000),(1648,79759,1555,5494,'Walker',NULL,5032,4,30.487967800000000,-90.861487800000000),(1649,39180,24145,71625,'Sens-de-Bretagne',NULL,5349,4,48.332960000000000,-1.535713000000000),(1650,79759,1555,33907,'Columbus Junction',NULL,5032,4,41.278636400000000,-91.359877500000000),(1651,30254,22938,77630,'Dasua',NULL,5206,4,31.812695500000000,75.661411500000000),(1652,39180,72466,6329,'Neuhaus-Schierschnitz',NULL,5321,4,50.313907700000000,11.242675600000000),(1653,39180,24145,78109,'Saint-Remy-du-Nord',NULL,5349,4,50.231489000000000,3.905798000000000),(1654,79759,14612,47086,'Pasadena',NULL,1,4,49.012122500000000,-57.604589600000000),(1655,30254,58524,68185,'Yaofeng',NULL,5233,4,35.138800000000000,111.222010000000000),(1656,39180,72466,10261,'Blumenthal',NULL,5321,4,54.226288600000000,10.001798700000000),(1657,39180,27791,885,'Estoril',NULL,5337,4,38.713315200000000,-9.393655800000000),(1658,39180,43652,79828,'Marradi',NULL,5353,4,44.077757300000000,11.613709000000000),(1659,39180,34917,34665,'Krosno Odrzanskie',NULL,5370,4,52.055037300000000,15.097209900000000),(1660,39180,24145,44940,'Vayres',NULL,5349,4,44.896479900000000,-0.319015000000000),(1661,39180,34917,49416,'Turbia',NULL,5370,4,50.620034000000000,21.981566100000000),(1662,39180,72466,18242,'Wirschweiler',NULL,5321,4,49.763295700000000,7.171961100000000),(1663,39180,2809,488,'Sobeslav',NULL,5351,4,49.259938600000000,14.718617200000000),(1664,39180,46475,19077,'Atarfe',NULL,5341,4,37.221186500000000,-3.690216600000000),(1665,54055,27947,5102,'North Beach',NULL,5279,4,-31.861026900000000,115.753020000000000),(1666,39180,24145,25758,'Treveray',NULL,5349,4,48.610299000000000,5.397231000000000),(1667,30254,74871,81982,'Dong',NULL,5194,4,21.950913000000000,106.698019200000000),(1668,39180,66890,NULL,'Oblast Sliven','20',NULL,3,0.000000000000000,0.000000000000000),(1669,39180,24145,71625,'Laniscat',NULL,5349,4,48.242285300000000,-3.122619500000000),(1670,39180,38353,12466,'Halle',NULL,5323,4,50.738160100000000,4.233705300000000),(1671,59118,28407,36332,'Mendes',NULL,5132,4,-22.525463900000000,-43.731210300000000),(1672,30254,58524,28985,'Yinxin',NULL,5233,4,32.686960000000000,115.979480000000000),(1673,39180,27791,75123,'Moimenta da Beira',NULL,5337,4,40.981718300000000,-7.613923300000000),(1674,39180,32107,50072,'Glan',NULL,5367,4,46.723550000000000,14.119510000000000),(1675,79759,1555,80404,'Williamsburg',NULL,5104,4,42.392830500000000,-72.730092900000000),(1676,39180,31303,78887,'Coalburn',NULL,5339,4,55.592420000000000,-3.890822000000000),(1677,39180,24145,37760,'Fontenay-en-Parisis',NULL,5349,4,0.000000000000000,0.000000000000000),(1678,39180,24145,78109,'Noyelles-sur-Escaut',NULL,5349,4,50.138207000000000,3.182959000000000),(1679,39180,12814,16195,'Bergen op Zoom',NULL,5316,4,51.494575800000000,4.287162200000000),(1680,39180,24145,16072,'Corze',NULL,5349,4,47.554246900000000,-0.382263100000000),(1681,39180,24145,20114,'Gommerville',NULL,5349,4,48.345841000000000,1.944657000000000),(1682,79759,1555,71067,'Mesa',NULL,5082,4,46.576249800000000,-119.006673300000000),(1683,30254,48073,39568,'Kainan',NULL,5242,4,34.154651400000000,135.255711300000000),(1684,39180,12814,68204,'Jubbega',NULL,5316,4,53.003423700000000,6.122137400000000),(1685,39180,46475,69730,'Sant Joan les Fonts',NULL,5341,4,42.212226900000000,2.511416600000000),(1686,79759,1555,24091,'Gay',NULL,5104,4,38.770643200000000,-81.553180200000000),(1687,39180,24145,25758,'Mereville',NULL,5349,4,48.591802000000000,6.152010000000000),(1688,39180,46475,7625,'Cubas',NULL,5341,4,40.413273300000000,-3.683388700000000),(1689,30254,22938,46479,'Narsapur',NULL,5206,4,17.738613000000000,78.282966500000000),(1690,39180,2809,3800,'Dolni Cetno',NULL,5351,4,50.406174700000000,14.801386100000000),(1691,79759,1555,21307,'Hacienda Heights',NULL,5082,4,33.993067700000000,-117.968675500000000),(1692,30254,22938,9484,'Nagaur',NULL,5206,4,27.198336800000000,73.749327200000000),(1693,39180,32107,66833,'Judenburg',NULL,5367,4,47.168260000000000,14.658110000000000),(1694,30254,55603,9044,'Torkan',NULL,5238,4,36.380859700000000,50.540409500000000),(1695,59118,65933,16096,'Santa',NULL,5081,4,-8.984378000000000,-78.616930200000000),(1696,79759,14612,73304,'Victoria Harbour',NULL,3,4,44.741409000000000,-79.757228000000000),(1697,39180,24145,78109,'Beuvrages',NULL,5349,4,50.385447900000000,3.508683000000000),(1698,79759,1555,50566,'Greenvale',NULL,5104,4,40.810655800000000,-73.628461400000000),(1699,39180,2809,NULL,'Bolatice',NULL,5351,4,49.951719400000000,18.083590400000000),(1700,39180,43652,52129,'Villaverla',NULL,5353,4,45.651134000000000,11.499482400000000),(1701,79759,1555,71067,'Sumner',NULL,5082,4,47.203156600000000,-122.240396600000000),(1702,39180,31303,1587,'Pennant',NULL,5339,4,52.246131000000000,-4.177318900000000),(1703,39180,72466,21090,'Verl',NULL,5321,4,51.881944800000000,8.506103500000000),(1704,39180,34917,68694,'Lencze',NULL,5370,4,49.898146200000000,19.735247600000000),(1705,39180,34917,13377,'Grodzisk Mazowiecki',NULL,5370,4,52.104438300000000,20.635092300000000),(1706,79759,1555,51916,'Queenstown',NULL,5104,4,38.990667900000000,-76.157726800000000),(1707,79759,1555,71586,'Portersville',NULL,5104,4,40.922841100000000,-80.142282100000000),(1708,39180,72466,47588,'Titisee-Neustadt',NULL,5321,4,47.923798500000000,8.191162500000000),(1709,39180,24145,71625,'Berhet',NULL,5349,4,48.696084000000000,-3.303370000000000),(1710,39180,31303,76736,'Hagley',NULL,5339,4,52.427568000000000,-2.126675900000000),(1711,39180,12814,1748,'Elst',NULL,5316,4,51.919288700000000,5.847361900000000),(1712,79759,1555,76533,'Huachuca City',NULL,5115,4,31.627870300000000,-110.333967800000000),(1713,39180,31303,76736,'Ashford',NULL,5339,4,51.145100700000000,0.873963100000000),(1714,79759,1555,75596,'Chocowinity',NULL,5104,4,35.512663100000000,-77.100509100000000),(1715,79759,1555,39416,'Crested Butte',NULL,5043,4,38.869714600000000,-106.987823100000000),(1716,39180,34917,45088,'KroÅniewice',NULL,5370,4,0.000000000000000,0.000000000000000),(1717,39180,24145,10766,'Perthes-les-Brienne',NULL,5349,4,48.430964000000000,4.538969000000000),(1718,39180,66836,549,'Budakeszi',NULL,5325,4,47.513624900000000,18.927838200000000),(1719,39180,24145,21875,'Sorgues',NULL,5349,4,44.008767000000000,4.872757000000000),(1720,39180,31303,76736,'Rochester',NULL,5339,4,51.388000000000000,0.506721000000000),(1721,39180,24145,10766,'Fontaine-les-Gres',NULL,5349,4,48.425706000000000,3.913717000000000),(1722,30254,9181,61841,'Mariveles',NULL,5215,4,14.432299700000000,120.484082400000000),(1723,39180,24145,21875,'Riez',NULL,5349,4,43.817386900000000,6.093344000000000),(1724,30254,58524,71875,'Yangzhou',NULL,5233,4,33.225770000000000,107.550130000000000),(1725,30254,7554,15750,'Tasdelen',NULL,5333,4,0.000000000000000,0.000000000000000),(1726,39180,72466,20159,'Obergurig',NULL,5321,4,51.140744400000000,14.404803500000000),(1727,79759,1555,30666,'Clark Fork',NULL,5082,4,48.145205100000000,-116.175730900000000),(1728,30254,58524,39447,'Huangdao',NULL,5233,4,34.765709900000000,113.753220000000000),(1729,39180,24145,16691,'Perrigny-sur-l\'Ognon',NULL,5349,4,47.311656900000000,5.447823000000000),(1730,39180,38353,31057,'Virton',NULL,5323,4,49.567262800000000,5.531373000000000),(1731,79759,1555,70117,'Carmine',NULL,5032,4,30.149383800000000,-96.686086200000000),(1732,39180,37090,29528,'Villan',NULL,5360,4,56.021298200000000,14.130401100000000),(1733,79759,65555,30206,'Tekit',NULL,5094,4,20.535173700000000,-89.334553700000000),(1734,79759,1555,71067,'Sammamish',NULL,5082,4,47.616268300000000,-122.035573600000000),(1735,39180,74489,58969,'Hunibach',NULL,5373,4,46.748185500000000,7.648027000000000),(1736,79759,14612,73304,'Crediton',NULL,3,4,43.299028000000000,-81.548031000000000),(1737,39180,43652,79828,'Pianore',NULL,5353,4,43.926144400000000,10.257208400000000),(1738,39180,59097,80894,'Skala',NULL,5318,4,36.851142300000000,22.666330600000000),(1739,79759,1555,30686,'West Paris',NULL,5104,4,44.324335700000000,-70.573668800000000),(1740,79759,1555,23074,'Rosholt',NULL,5032,4,44.627750900000000,-89.308725600000000),(1741,39180,24599,72951,'Borregard',NULL,5348,4,0.000000000000000,0.000000000000000),(1742,30254,53201,NULL,'Ho Man Tin',NULL,5192,4,22.318507000000000,114.175533900000000),(1743,79759,1555,31215,'Suffolk',NULL,5104,4,36.728205400000000,-76.583562100000000),(1744,79759,1555,24091,'Grantsville',NULL,5104,4,38.923419500000000,-81.095945500000000),(1745,39180,37090,80488,'Nodinge',NULL,5360,4,57.891960900000000,12.053607500000000),(1746,39180,43652,39942,'Poirino',NULL,5353,4,44.919439800000000,7.848196100000000),(1747,39180,24145,64448,'Lunas',NULL,5349,4,43.709075000000000,3.195023000000000),(1748,39180,12814,NULL,'Provincie Gelderland','GE',NULL,3,0.000000000000000,0.000000000000000),(1749,39180,24145,44940,'Saint-Jammes',NULL,5349,4,43.359197000000000,-0.243846000000000),(1750,39180,72466,18242,'Lindenberg',NULL,5321,4,49.381306700000000,8.096240600000000),(1751,79759,1555,25349,'Piqua',NULL,5104,4,40.144773200000000,-84.242444900000000),(1752,30254,9181,947,'Bataan',NULL,5215,4,14.641684200000000,120.481844600000000),(1753,39180,74489,2854,'Nafels',NULL,5373,4,47.099357600000000,9.067773700000000),(1754,39180,24145,78109,'Sainte-Marie-Cappel',NULL,5349,4,50.784114000000000,2.508468000000000),(1755,39180,24145,10766,'Poivres',NULL,5349,4,48.685044000000000,4.258868000000000),(1756,39180,43652,4517,'Torriana',NULL,5353,4,43.990595400000000,12.386494100000000),(1757,39180,72466,7175,'Werder',NULL,5321,4,52.364794100000000,12.870071600000000),(1758,39180,24145,21875,'Rognes',NULL,5349,4,43.663327000000000,5.347199000000000),(1759,39180,81977,47095,'Ferbane',NULL,5328,4,53.271950000000000,-7.827871900000000),(1760,30254,22938,9484,'Sikar',NULL,5206,4,27.609391200000000,75.139793500000000),(1761,39180,31303,76736,'Dearham',NULL,5339,4,54.711217000000000,-3.443576000000000),(1762,79759,1555,75392,'Raleigh',NULL,5032,4,37.826992100000000,-88.531995800000000),(1763,39180,37090,29528,'Hastveda',NULL,5360,4,56.284279900000000,13.935273800000000),(1764,39180,37090,29528,'Vankiva',NULL,5360,4,56.199306200000000,13.742757200000000),(1765,79759,1555,44361,'Odessa',NULL,5104,4,39.457334000000000,-75.661318400000000),(1766,79759,1555,70117,'Trinity',NULL,5032,4,30.946350200000000,-95.373387400000000),(1767,39180,72466,80944,'Rottenburg an der Laaber',NULL,5321,4,48.703028900000000,12.027072900000000),(1768,30254,58524,78125,'Potang',NULL,5233,4,26.931530000000000,111.020470000000000),(1769,79759,1555,80404,'West Barnstable',NULL,5104,4,41.706440400000000,-70.374011200000000),(1770,39180,24145,31069,'Jenzat',NULL,5349,4,46.164929000000000,3.195036000000000),(1771,79759,1555,30686,'Wiscasset',NULL,5104,4,44.002892100000000,-69.665583000000000),(1772,39180,24145,64112,'Vaux-les-Pres',NULL,5349,4,47.238131000000000,5.889937000000000),(1773,39180,24145,37760,'Vilbert',NULL,5349,4,0.000000000000000,0.000000000000000),(1774,79759,1555,60304,'Fairfield',NULL,5032,4,33.485940200000000,-86.911936600000000),(1775,54055,62875,62061,'Foxton',NULL,5412,4,-40.477627100000000,175.283520400000000),(1776,79759,1555,80699,'Hackettstown',NULL,5104,4,40.853987900000000,-74.829055500000000),(1777,79759,1555,25349,'Sycamore',NULL,5104,4,40.949778300000000,-83.170750700000000),(1778,39180,24145,71625,'Plounevezel',NULL,5349,4,48.294312000000000,-3.594611000000000),(1779,39180,24145,44940,'Idron',NULL,5349,4,43.289167000000000,-0.311895000000000),(1780,39180,20946,31990,'Muhos',NULL,5331,4,64.807538400000000,25.994251700000000),(1781,79759,1555,31215,'Fort Belvoir',NULL,5104,4,38.718871600000000,-77.154268400000000),(1782,79759,1555,36015,'Stillwater',NULL,5032,4,36.115607100000000,-97.058368100000000),(1783,39180,27791,885,'Turcifal',NULL,5337,4,39.041851900000000,-9.265585600000000),(1784,79759,1555,80699,'Pomona',NULL,5104,4,39.466522100000000,-74.548239300000000),(1785,39180,31303,76736,'Neston',NULL,5339,4,53.290584000000000,-3.069102000000000),(1786,54055,62875,61952,'Newstead',NULL,5412,4,-37.782902700000000,175.351425700000000),(1787,39180,38353,12466,'Zottegem',NULL,5323,4,50.871424000000000,3.809975600000000),(1788,39180,77382,72152,'Ob\'',NULL,5219,4,54.997248500000000,82.703172300000000),(1789,79759,1555,33907,'Lakota',NULL,5032,4,43.377180600000000,-94.093847800000000),(1790,39180,12814,57758,'Diepenheim',NULL,5316,4,52.200578000000000,6.557990100000000),(1791,54055,27947,27792,'Bowen',NULL,5266,4,-20.013194700000000,148.246879600000000),(1792,79759,1555,12507,'Arkansas City',NULL,5032,4,33.608048300000000,-91.206220300000000),(1793,39180,74489,79303,'Sezegnin',NULL,5373,4,46.144622500000000,6.007776300000000),(1794,79759,1555,30686,'Milo',NULL,5104,4,45.253333900000000,-68.986263000000000),(1795,79759,1555,33907,'Waverly',NULL,5032,4,42.727203200000000,-92.466851100000000),(1796,79759,14612,35026,'Broadview',NULL,5124,4,50.378062500000000,-102.579067100000000),(1797,39180,24145,37760,'Limeil-Brevannes',NULL,5349,4,0.000000000000000,0.000000000000000),(1798,54055,27947,5102,'Leschenault',NULL,5279,4,-33.250310800000000,115.725429400000000),(1799,39180,63991,63501,'Lorentzweiler',NULL,5340,4,49.699923000000000,6.140969400000000),(1800,39180,24145,78109,'Lambres-lez-Douai',NULL,5349,4,50.354695000000000,3.065022000000000),(1801,39180,24145,20345,'La Mure',NULL,5349,4,44.906521000000000,5.784528000000000),(1802,30254,58524,20933,'Xiaomi',NULL,5233,4,26.099819900000000,119.296589900000000),(1803,79759,1555,21307,'Big Sur',NULL,5082,4,36.270421200000000,-121.807976000000000),(1804,79759,1555,64608,'Clarkfield',NULL,5032,4,44.790877900000000,-95.807070100000000),(1805,39180,43652,52129,'Agna',NULL,5353,4,45.174957400000000,11.966362000000000),(1806,54055,27947,50947,'Mudgee',NULL,5282,4,-32.599250800000000,149.587131300000000),(1807,59118,28407,77169,'Flores',NULL,5123,4,-7.863881100000000,-37.974930900000000),(1808,79759,1555,33907,'Postville',NULL,5032,4,43.084702000000000,-91.568201500000000),(1809,30254,22938,63122,'Itanagar',NULL,5206,4,27.084368200000000,93.605316300000000),(1810,39180,24145,20345,'Bourg-de-Thizy',NULL,5349,4,46.034739000000000,4.297718000000000),(1811,39180,72466,80944,'Birnbach',NULL,5321,4,47.678966900000000,12.448532400000000),(1812,79759,1555,44361,'Bethel',NULL,5104,4,38.570670700000000,-75.619371700000000),(1813,39180,37090,76139,'Torup',NULL,5360,4,56.957449900000000,13.080740400000000),(1814,39180,2809,82037,'Krizanov',NULL,5351,4,49.835963200000000,16.795095000000000),(1815,39180,24145,21875,'Carqueiranne',NULL,5349,4,43.096777000000000,6.072284000000000),(1816,39180,24145,64112,'Cessey',NULL,5349,4,47.108711000000000,5.913809000000000),(1817,39180,3548,58607,'Paphos',NULL,5217,4,34.775394900000000,32.421778600000000),(1818,39180,37090,63134,'Liden',NULL,5360,4,62.699394100000000,16.800251700000000),(1819,79759,1555,12507,'Pottsville',NULL,5032,4,35.253493400000000,-93.047661400000000),(1820,39180,24145,21875,'Gilette',NULL,5349,4,43.849929000000000,7.164172000000000),(1821,39180,31303,78887,'Laurencekirk',NULL,5339,4,56.831345000000000,-2.472517000000000),(1822,79759,1555,36015,'Meeker',NULL,5032,4,35.503400600000000,-96.902801400000000),(1823,39180,46475,19077,'Fonelas',NULL,5341,4,37.413673600000000,-3.174200600000000),(1824,39180,24145,20114,'Chatillon-sur-Loire',NULL,5349,4,47.590558000000000,2.752932000000000),(1825,30031,39247,29037,'Lumeje',NULL,4972,4,-11.561399100000000,20.782277200000000),(1826,59118,41007,27751,'San Jacinto de Buena Fe',NULL,5058,4,-0.885772100000000,-79.487261900000000),(1827,39180,37090,NULL,'Kronoberg County','G',NULL,3,0.000000000000000,0.000000000000000),(1828,79759,1555,50566,'Caledonia',NULL,5104,4,42.973117500000000,-77.852785000000000),(1829,79759,1555,4046,'LaMoure',NULL,5032,4,46.357191500000000,-98.294543400000000),(1830,39180,72466,59278,'Parum',NULL,5321,4,53.547786600000000,11.190064600000000),(1831,30031,41560,NULL,'Muhafazat al Qahirah','C',NULL,3,0.000000000000000,0.000000000000000),(1832,79759,1555,10664,'Elberta',NULL,5043,4,39.976397000000000,-111.958211000000000),(1833,39180,77382,6604,'Mozhaysk',NULL,5346,4,55.506726400000000,36.017287700000000),(1834,30254,48073,47699,'Koshigaya',NULL,5242,4,35.889699000000000,139.791485500000000),(1835,79759,1555,75596,'Clinton',NULL,5104,4,34.997945300000000,-78.323332500000000),(1836,54055,27947,35928,'Emerald',NULL,5276,4,-37.929184200000000,145.444870900000000),(1837,30254,58524,71875,'Kangcun',NULL,5233,4,35.695647000000000,109.276647000000000),(1838,39180,34917,45088,'Strykow',NULL,5370,4,0.000000000000000,0.000000000000000),(1839,79759,1555,50566,'Derby',NULL,5104,4,42.686447100000000,-78.979727100000000),(1840,39180,72466,6329,'Hartmannsdorf',NULL,5321,4,50.961038500000000,11.976128100000000),(1841,30254,69330,18501,'Penampang',NULL,5209,4,5.914199000000000,116.107663000000000),(1842,30031,38402,NULL,'La Chaloupe Saint-Leu',NULL,5394,4,-21.149401000000000,55.318931800000000),(1843,39180,27791,20830,'Arrentela',NULL,5337,4,38.626648000000000,-9.103839900000000),(1844,39180,81977,47095,'Laytown',NULL,5328,4,53.680630100000000,-6.237449800000000),(1845,39180,20946,78177,'Hyvinkaeae',NULL,5331,4,60.629952500000000,24.858079700000000),(1846,39180,28212,30160,'Malacky',NULL,5322,4,48.436340400000000,17.018264100000000),(1847,79759,1555,75392,'Mount Carmel',NULL,5032,4,38.410880100000000,-87.761417400000000),(1848,39180,28212,2888,'Potvorice',NULL,5322,4,48.688892200000000,17.847881600000000),(1849,79759,1555,71586,'McEwensville',NULL,5104,4,41.072862000000000,-76.817739900000000),(1850,54055,27947,27792,'Edge Hill',NULL,5266,4,-16.901265200000000,145.742227500000000),(1851,39180,31303,76736,'Queenborough',NULL,5339,4,51.417285300000000,0.747020700000000),(1852,39180,74489,69024,'Viganello',NULL,5373,4,46.012367900000000,8.969114900000000),(1853,79759,1555,60304,'Fort Rucker',NULL,5032,4,31.340051500000000,-85.715375400000000),(1854,39180,74489,58969,'Gwatt',NULL,5373,4,46.723000000000000,7.623000000000000),(1855,30254,58524,75974,'Yongning',NULL,5233,4,43.896159900000000,125.326800000000000),(1856,39180,24145,16691,'Brion',NULL,5349,4,47.994947000000000,3.478581000000000),(1857,39180,34917,74574,'Tczew',NULL,5370,4,54.091926900000000,18.777307200000000),(1858,39180,2809,37945,'Dlouha Trebova',NULL,5351,4,49.940398100000000,16.423297100000000),(1859,79759,1555,80404,'Abington',NULL,5104,4,42.104822800000000,-70.945321800000000),(1860,30254,69330,NULL,'Johor','01',NULL,3,0.000000000000000,0.000000000000000),(1861,79759,1555,33907,'Monroe',NULL,5032,4,41.520825600000000,-93.103812900000000),(1862,39180,24145,10766,'Aussonce',NULL,5349,4,49.349835000000000,4.324032000000000),(1863,39180,74489,58969,'Schwarzenburg',NULL,5373,4,46.818454100000000,7.341120300000000),(1864,39180,81977,66384,'Cork',NULL,5328,4,51.898514300000000,-8.475603500000000),(1865,39180,46475,31143,'Catarroja',NULL,5341,4,39.403878300000000,-0.403458400000000),(1866,30254,9181,7145,'Pardo',NULL,5215,4,10.278511700000000,123.854312700000000),(1867,59118,28407,11435,'Cameta',NULL,5018,4,-2.244231400000000,-49.498733900000000),(1868,30031,26842,63044,'Magogong',NULL,4963,4,-27.660642300000000,24.811945700000000),(1869,39180,72466,6329,'Barchfeld',NULL,5321,4,50.800747500000000,10.303686600000000),(1870,79759,1555,31249,'Opa-locka',NULL,5104,4,25.902316800000000,-80.250327100000000),(1871,79759,14612,35026,'Regina',NULL,5124,4,50.445211200000000,-104.618894400000000),(1872,39180,43652,48167,'Pozzo',NULL,5353,4,45.842971100000000,12.616558400000000),(1873,79759,1555,31249,'Altoona',NULL,5104,4,28.965819300000000,-81.648685500000000),(1874,39180,46475,68236,'Manacor',NULL,5341,4,39.569716500000000,3.209531800000000),(1875,54055,27947,50947,'Paddington',NULL,5282,4,-33.885021500000000,151.226235300000000),(1876,30254,48073,54999,'Tenri',NULL,5242,4,34.596659700000000,135.837360500000000),(1877,30254,58524,28985,'Puqing',NULL,5233,4,31.366430000000000,118.460380000000000),(1878,39180,31303,76736,'Newlands',NULL,5339,4,54.746661000000000,-3.013802900000000),(1879,30254,48073,62388,'Seto',NULL,5242,4,35.223932600000000,137.084130400000000),(1880,79759,1555,25349,'South Webster',NULL,5104,4,38.813409700000000,-82.726833300000000),(1881,39180,20946,55901,'Huittinen',NULL,5331,4,61.176063200000000,22.698071000000000),(1882,79759,1555,31215,'Franktown',NULL,5104,4,37.478745900000000,-75.878820200000000),(1883,79759,1555,31215,'Newport',NULL,5104,4,37.294293500000000,-80.495333400000000),(1884,79759,1555,72308,'Bland',NULL,5032,4,38.301712500000000,-91.632940300000000),(1885,79759,1555,75649,'Goose Creek',NULL,5104,4,32.981005900000000,-80.032586700000000),(1886,39180,24145,37760,'Chamigny',NULL,5349,4,0.000000000000000,0.000000000000000),(1887,79759,1555,30666,'Teton',NULL,5023,4,43.886579000000000,-111.677739600000000),(1888,39180,31303,76736,'Winslow',NULL,5339,4,51.944859000000000,-0.878737000000000),(1889,39180,24145,64448,'Laudun-lArdoise',NULL,5349,4,44.105296000000000,4.657439000000000),(1890,79759,1555,71586,'Westmoreland City',NULL,5104,4,40.331180300000000,-79.676987800000000),(1891,79759,1555,16998,'Owosso',NULL,5044,4,42.997804900000000,-84.176635800000000),(1892,39180,66890,50534,'Ikhtiman',NULL,5359,4,42.438241800000000,23.816171800000000),(1893,39180,72466,21090,'Riesenbeck',NULL,5321,4,52.257694300000000,7.626875100000000),(1894,30254,58524,71875,'Fengming',NULL,5233,4,34.525480000000000,107.406470000000000),(1895,79759,14612,22957,'Princeton',NULL,6,4,49.458958800000000,-120.506156700000000),(1896,59118,28407,33901,'Itagi',NULL,5015,4,-14.163659000000000,-40.005252600000000),(1897,39180,24145,25758,'Talange',NULL,5349,4,49.235113900000000,6.168299800000000),(1898,59118,37919,NULL,'Departamento de Paysandu','PA',NULL,3,0.000000000000000,0.000000000000000),(1899,30254,58524,79188,'Zhancheng',NULL,5233,4,36.668259900000000,117.020760000000000),(1900,59118,28407,41334,'Irupi',NULL,5132,4,-20.344110500000000,-41.641590300000000),(1901,79759,1555,80404,'Wareham',NULL,5104,4,41.761451100000000,-70.719734200000000),(1902,79759,14612,28442,'Otterburn Park',NULL,3,4,45.544893800000000,-73.201044800000000),(1903,39180,28857,NULL,'Murska Sobota','080',NULL,3,0.000000000000000,0.000000000000000),(1904,39180,24145,10766,'Renwez',NULL,5349,4,49.838427000000000,4.602322000000000),(1905,30254,8042,23584,'Or Yehuda',NULL,5199,4,32.029748000000000,34.856173000000000),(1906,79759,1555,23074,'Little Suamico',NULL,5032,4,44.703136000000000,-88.070531900000000),(1907,39180,34917,68694,'Jodlownik',NULL,5370,4,49.774654000000000,20.236007300000000),(1908,39180,72466,80944,'Sonthofen',NULL,5321,4,47.516116100000000,10.280861700000000),(1909,30254,48073,NULL,'Roppongi',NULL,5242,4,35.661858600000000,139.734546900000000),(1910,39180,43652,48544,'Bondeno',NULL,5353,4,44.944068200000000,10.856698300000000),(1911,39180,24145,71625,'Ruca',NULL,5349,4,48.567340000000000,-2.338784000000000),(1912,39180,24599,10141,'Sandvika',NULL,5348,4,59.890905300000000,10.527786700000000),(1913,30254,22938,77630,'Khanna',NULL,5206,4,30.707076900000000,76.216990700000000),(1914,39180,24145,20345,'Saint-Alban-de-Montbel',NULL,5349,4,45.551434000000000,5.783405000000000),(1915,39180,31303,76736,'Stocksfield',NULL,5339,4,54.947653000000000,-1.906376000000000),(1916,54055,62875,46377,'Ruawai',NULL,5412,4,-36.136394900000000,174.023805700000000),(1917,79759,1555,25172,'Rose Hill',NULL,5032,4,37.558351700000000,-97.135040500000000),(1918,39180,72466,80944,'Beratzhausen',NULL,5321,4,49.095083700000000,11.809848200000000),(1919,39180,74489,79725,'Hergiswil',NULL,5373,4,46.990582100000000,8.308373500000000),(1920,39180,24145,3038,'Jugeals-Nazareth',NULL,5349,4,45.080517000000000,1.559100000000000),(1921,59118,28407,7890,'Capao do Leao',NULL,5132,4,-31.760114000000000,-52.492090100000000),(1922,39180,72466,80944,'Blankenbach',NULL,5321,4,50.065722700000000,9.229896900000000),(1923,39180,43652,26455,'Gioia dei Marsi',NULL,5353,4,41.954945900000000,13.694458400000000),(1924,59118,28407,3004,'Ponta Pora',NULL,5026,4,-22.537311700000000,-55.728249900000000),(1925,30031,48997,58077,'Asosa',NULL,4940,4,10.063419100000000,34.540692000000000),(1926,39180,24145,41914,'Alban',NULL,5349,4,43.888715000000000,2.459442000000000),(1927,30254,58524,59394,'Guangzhou',NULL,5233,4,23.129079900000000,113.264360000000000),(1928,79759,1555,50566,'Hubbardsville',NULL,5104,4,42.817847800000000,-75.463231200000000),(1929,79759,1555,71586,'Port Trevorton',NULL,5104,4,40.691084000000000,-76.882720900000000),(1930,79759,14612,73304,'Vinegar Hill',NULL,3,4,43.863396000000000,-79.258232000000000),(1931,30254,55603,47603,'Julfa',NULL,5238,4,37.759501800000000,45.000000000000000),(1932,54055,27947,35928,'Laang',NULL,5276,4,-38.368753000000000,142.807398000000000),(1933,39180,27791,NULL,'Distrito de Braga','03',NULL,3,0.000000000000000,0.000000000000000),(1934,39180,74489,58969,'BrÃ¼gg',NULL,5373,4,46.947973900000000,7.447446800000000),(1935,79759,1555,30666,'Banks',NULL,5023,4,44.080447300000000,-116.124015100000000),(1936,79759,1555,50566,'Saranac Lake',NULL,5104,4,44.329496000000000,-74.131266200000000),(1937,39180,24145,53859,'Niederentzen',NULL,5349,4,47.950428400000000,7.381651700000000),(1938,39180,72466,80944,'Hiltpoltstein',NULL,5321,4,49.660624300000000,11.320153400000000),(1939,54055,27947,71864,'Carrick',NULL,5272,4,-41.532664500000000,147.006676200000000),(1940,79759,46725,55024,'Bugaba',NULL,5112,4,8.474910000000000,-82.621331100000000),(1941,39180,46475,81052,'Verin',NULL,5341,4,41.940259100000000,-7.434952600000000),(1942,39180,37090,29528,'Sibbhult',NULL,5360,4,56.268151200000000,14.197085000000000),(1943,39180,24145,64448,'Vers-Pont-du-Gard',NULL,5349,4,43.967087900000000,4.524050000000000),(1944,30031,76947,5563,'Eldoret',NULL,4981,4,0.514277500000000,35.269780200000000),(1945,79759,1555,7580,'Billings',NULL,5043,4,45.783285600000000,-108.500690400000000),(1946,39180,24145,44940,'Saint-Seve',NULL,5349,4,44.610031900000000,-0.030289000000000),(1947,59118,28407,59805,'Osasco',NULL,5132,4,-23.533385000000000,-46.791456800000000),(1948,39180,43652,79828,'Campiglia Marittima',NULL,5353,4,43.060088400000000,10.614245000000000),(1949,30254,58524,47997,'Putuo',NULL,5233,4,31.249399900000000,121.397000000000000),(1950,39180,24145,20345,'Villargondran',NULL,5349,4,45.261226000000000,6.372758000000000),(1951,39180,32107,21858,'Linz',NULL,5367,4,48.306940000000000,14.285830000000000),(1952,39180,24145,16072,'Neuvy-en-Champagne',NULL,5349,4,48.080915600000000,-0.038650800000000),(1953,30254,48073,49359,'Futtsu',NULL,5242,4,35.304059800000000,139.857126300000000),(1954,39180,24145,37760,'Morigny-Champigny',NULL,5349,4,0.000000000000000,0.000000000000000),(1955,79759,1555,20328,'West Linn',NULL,5082,4,45.366220500000000,-122.630131300000000),(1956,79759,14612,56935,'Whites Lake',NULL,2,4,44.528748700000000,-63.759321500000000),(1957,79759,1555,39416,'Henderson',NULL,5043,4,39.920217800000000,-104.866059700000000),(1958,59118,66275,75449,'Santa Marta',NULL,5022,4,11.240354700000000,-74.211022700000000),(1959,79759,1555,21307,'Nipton',NULL,5082,4,35.466773300000000,-115.271163900000000),(1960,39180,72466,80944,'Emskirchen',NULL,5321,4,49.550880900000000,10.712809100000000),(1961,79759,1555,80699,'Oaklyn',NULL,5104,4,39.900946500000000,-75.084617900000000),(1962,79759,1555,21307,'Millville',NULL,5082,4,40.576790700000000,-122.119338400000000),(1963,79759,65555,31311,'Tapalpa',NULL,5096,4,19.947671100000000,-103.760778300000000),(1964,39180,12814,56267,'Lopik',NULL,5316,4,51.974861000000000,4.945147800000000),(1965,39180,24145,44940,'MÃ©rignac',NULL,5349,4,44.700222200000000,-0.299578500000000),(1966,39180,31303,76736,'Newquay',NULL,5339,4,50.415497000000000,-5.073719000000000),(1967,79759,1555,71586,'Worthington',NULL,5104,4,40.837564200000000,-79.631992000000000),(1968,79759,1555,31249,'Placida',NULL,5104,4,26.833909400000000,-82.262403700000000),(1969,59118,69481,64372,'Iquique',NULL,5130,4,-20.230703300000000,-70.135669200000000),(1970,39180,72466,59278,'Vellahn',NULL,5321,4,53.399574000000000,10.968418100000000),(1971,54055,27947,50947,'Griffith',NULL,5282,4,-34.288663900000000,146.032398200000000),(1972,54055,27947,50947,'Balgowlah Heights',NULL,5282,4,-33.804746400000000,151.260457300000000),(1973,39180,37090,8195,'Kil',NULL,5360,4,59.503680200000000,13.317047700000000),(1974,79759,65555,51868,'Nogales',NULL,5061,4,31.301185500000000,-110.938104700000000),(1975,39180,12814,68204,'Oosterwolde',NULL,5316,4,52.989601900000000,6.294439000000000),(1976,39180,46475,81052,'Campo',NULL,5341,4,43.309600700000000,-8.543509000000000),(1977,39180,24145,64448,'Fouzilhon',NULL,5349,4,43.501335000000000,3.244396000000000),(1978,30254,22938,5923,'Kokrajhar',NULL,5206,4,26.402119600000000,90.270567900000000),(1979,39180,72466,80944,'Langenneufnach',NULL,5321,4,48.263564900000000,10.605230500000000),(1980,30254,10561,25121,'Nanhua',NULL,5235,4,23.107913300000000,120.562447400000000),(1981,79759,1555,75392,'Pontiac',NULL,5032,4,40.880866600000000,-88.629783900000000),(1982,39180,32107,46369,'Biedermannsdorf',NULL,5367,4,48.083240600000000,16.345977400000000),(1983,39180,24145,44940,'Paussac-et-Saint-Vivien',NULL,5349,4,45.345060000000000,0.541745400000000),(1984,39180,20946,43936,'Tammela',NULL,5331,4,60.809090400000000,23.769001700000000),(1985,39180,24145,53859,'Gumbrechtshoffen',NULL,5349,4,48.903809000000000,7.626818000000000),(1986,79759,1555,12507,'Hughes',NULL,5032,4,34.948368900000000,-90.471040700000000),(1987,39180,43652,48544,'Vailate',NULL,5353,4,45.461815900000000,9.602649400000000),(1988,54055,27947,71864,'Selbourne',NULL,5272,4,-41.453548000000000,146.873533000000000),(1989,39180,75110,38242,'Reykjavik',NULL,5260,4,64.146986800000000,-21.940755200000000),(1990,30254,7554,26500,'Zonguldak',NULL,5333,4,41.453521000000000,31.789380000000000),(1991,30254,58524,36941,'Wuyang',NULL,5233,4,26.598199900000000,106.707220000000000),(1992,39180,72466,10261,'Quickborn',NULL,5321,4,53.728935300000000,9.907876600000000),(1993,79759,1555,75649,'Greer',NULL,5104,4,34.938727900000000,-82.227056800000000),(1994,79759,1555,75649,'Joanna',NULL,5104,4,34.414853200000000,-81.811217500000000),(1995,59118,28407,18386,'Lages',NULL,5132,4,-27.817887300000000,-50.326420400000000),(1996,79759,1555,70117,'New Waverly',NULL,5032,4,30.537700700000000,-95.483276000000000),(1997,79759,1555,36015,'Ponca City',NULL,5032,4,36.706981000000000,-97.085594800000000),(1998,30031,26842,39634,'Point',NULL,4963,4,-29.870661000000000,31.046410100000000),(1999,79759,1555,30686,'Cumberland Center',NULL,5104,4,43.796467900000000,-70.258938800000000),(2000,79759,1555,25172,'Scott City',NULL,5032,4,38.482519200000000,-100.907094900000000),(2001,79759,1555,12507,'McRae',NULL,5032,4,35.113605700000000,-91.822472800000000),(2002,79759,1555,80404,'West Dennis',NULL,5104,4,41.664555700000000,-70.172796700000000),(2003,39180,24145,37760,'Pontoise',NULL,5349,4,0.000000000000000,0.000000000000000),(2004,79759,1555,71586,'Ashland',NULL,5104,4,40.781754200000000,-76.345782500000000),(2005,30254,58524,36941,'Cengang',NULL,5233,4,28.981600000000000,108.053841000000000),(2006,39180,31303,76736,'Kimberley',NULL,5339,4,52.994062000000000,-1.253579000000000),(2007,39180,72466,18242,'Eulgem',NULL,5321,4,50.239336300000000,7.175285800000000),(2008,39180,72466,18242,'Ruber',NULL,5321,4,50.291543000000000,7.375257800000000),(2009,39180,72466,80944,'Fladungen',NULL,5321,4,50.521014400000000,10.144535100000000),(2010,79759,1555,16998,'Cadillac',NULL,5044,4,44.251952600000000,-85.401161900000000),(2011,39180,37090,32722,'Kalix',NULL,5360,4,65.855280700000000,23.143965000000000),(2012,30254,53201,NULL,'Tai Kok Tsui',NULL,5192,4,22.319847400000000,114.162085700000000),(2013,79759,1555,31215,'La Crosse',NULL,5104,4,36.700143900000000,-78.099718500000000),(2014,39180,38353,12466,'Kaulille',NULL,5323,4,51.187170000000000,5.525680000000000),(2015,79759,1555,71067,'Malaga',NULL,5082,4,47.372350300000000,-120.201176900000000),(2016,39180,34917,45088,'Urzecze',NULL,5370,4,0.000000000000000,0.000000000000000),(2017,79759,1555,5494,'Choudrant',NULL,5032,4,32.530148400000000,-92.514312200000000),(2018,59118,28407,58085,'Cachoeira de Minas',NULL,5132,4,-22.355049900000000,-45.778936500000000),(2019,39180,24145,16072,'Le Perrier',NULL,5349,4,46.819929000000000,-1.994400000000000),(2020,30254,58524,20933,'Sanming',NULL,5233,4,26.263849900000000,117.639220000000000),(2021,79759,1555,76533,'Rock Point',NULL,5043,4,36.718056800000000,-109.625942900000000),(2022,79759,1555,21307,'Garden Valley',NULL,5082,4,38.854067500000000,-120.859380900000000),(2023,39180,24145,44940,'Peujard',NULL,5349,4,45.045119900000000,-0.429133900000000),(2024,30254,58524,20933,'Chang\'an',NULL,5233,4,25.479710000000000,119.683540000000000),(2025,79759,1555,50566,'The Bronx',NULL,5104,4,40.844781900000000,-73.864826800000000),(2026,39180,77382,43602,'Svirsk',NULL,5195,4,53.090767500000000,103.336945800000000),(2027,39180,24145,41914,'La Barthe',NULL,5349,4,46.227638000000000,2.213749000000000),(2028,79759,1555,75392,'Apple River',NULL,5032,4,42.505005400000000,-90.098736100000000),(2029,39180,24145,24231,'Mouthiers-sur-Boeme',NULL,5349,4,45.560382000000000,0.126457000000000),(2030,79759,1555,77901,'Campton',NULL,5104,4,37.734252600000000,-83.547409000000000),(2031,79759,1555,71586,'Penns Park',NULL,5104,4,40.265733400000000,-74.997813200000000),(2032,39180,31303,76736,'Briston',NULL,5339,4,52.854035000000000,1.061784000000000),(2033,79759,1555,39416,'Sterling',NULL,5043,4,40.625541500000000,-103.207709000000000),(2034,79759,1555,50566,'Pomona',NULL,5104,4,41.191250700000000,-74.056449900000000),(2035,79759,14612,28442,'Saint-Anselme',NULL,3,4,46.629744400000000,-70.969709800000000),(2036,79759,1555,80699,'Tuckahoe',NULL,5104,4,39.290115000000000,-74.753774800000000),(2037,79759,1555,21307,'Del Mar',NULL,5082,4,32.959489100000000,-117.265314600000000),(2038,39180,24145,25758,'Maizieres-les-Metz',NULL,5349,4,49.210251900000000,6.160064000000000),(2039,79759,1555,23074,'Turtle Lake',NULL,5032,4,45.394402700000000,-92.142406600000000),(2040,30254,2769,NULL,'Imereti','IM',NULL,3,0.000000000000000,0.000000000000000),(2041,39180,24599,17734,'Ovre Tennel',NULL,5348,4,63.476564100000000,9.829623100000000),(2042,39180,72466,21090,'Velen',NULL,5321,4,51.894362900000000,6.987700500000000),(2043,79759,1555,75392,'Mount Sterling',NULL,5032,4,39.987270700000000,-90.763463000000000),(2044,79759,1555,64608,'Brooten',NULL,5032,4,45.500861400000000,-95.124742200000000),(2045,79759,14612,73304,'Shannonville',NULL,3,4,44.194916000000000,-77.227431900000000),(2046,39180,43652,79828,'Mulazzo',NULL,5353,4,44.315259400000000,9.889879300000000),(2047,30031,21479,NULL,'Woqooyi Galbeed','WO',NULL,3,0.000000000000000,0.000000000000000),(2048,39180,24145,71625,'Plumergat',NULL,5349,4,47.741926000000000,-2.916336000000000),(2049,39180,24145,37760,'Echarcon',NULL,5349,4,0.000000000000000,0.000000000000000),(2050,39180,46475,19077,'Arroyo del Ojanco',NULL,5341,4,38.321827900000000,-2.893882000000000),(2051,39180,72466,80944,'Poppenricht',NULL,5321,4,49.476479100000000,11.825913400000000),(2052,79759,1555,25172,'Lincoln',NULL,5032,4,39.040329300000000,-98.147696500000000),(2053,30254,68697,51725,'Tomohon',NULL,5214,4,1.322933700000000,124.840508100000000),(2054,39180,31303,48595,'Ballyclare',NULL,5339,4,54.752914400000000,-6.001522100000000),(2055,39180,12814,1748,'Boven-Leeuwen',NULL,5316,4,51.885586000000000,5.551554000000000),(2056,79759,1555,72308,'Herculaneum',NULL,5032,4,38.254890900000000,-90.393146000000000),(2057,39180,24145,71625,'Brie',NULL,5349,4,47.951107000000000,-1.539202000000000),(2058,30254,59221,44149,'Aqtas',NULL,5164,4,49.779894200000000,72.961390700000000),(2059,79759,1555,21307,'Foresthill',NULL,5082,4,39.020176800000000,-120.817989100000000),(2060,39180,34917,49416,'Sokolow Malopolski',NULL,5370,4,50.229040000000000,22.119640000000000),(2061,79759,1555,64608,'Stewartville',NULL,5032,4,43.855518600000000,-92.488507900000000),(2062,39180,20946,78177,'Tolkis',NULL,5331,4,60.340019000000000,25.587189200000000),(2063,79759,1555,36015,'Cyril',NULL,5032,4,34.896455500000000,-98.200604400000000),(2064,39180,24145,78109,'Saint-Josse',NULL,5349,4,50.468584000000000,1.663786000000000),(2065,39180,31303,78887,'Melrose',NULL,5339,4,55.598676000000000,-2.721910000000000),(2066,39180,31303,76736,'Nocton',NULL,5339,4,53.165485000000000,-0.418696900000000),(2067,39180,46475,68236,'Sant Jordi',NULL,5341,4,39.555958200000000,2.778514600000000),(2068,79759,1555,33907,'Albert City',NULL,5032,4,42.777861700000000,-94.949783300000000),(2069,39180,27791,885,'Atalaia',NULL,5337,4,38.712556800000000,-9.144970600000000),(2070,79759,14612,35026,'Pascal',NULL,5124,4,53.516667000000000,-107.133332900000000),(2071,30254,58524,27373,'Rongjin',NULL,5233,4,31.435041400000000,120.962258700000000),(2072,39180,24145,44940,'Thiviers',NULL,5349,4,45.416858000000000,0.922369000000000),(2073,79759,1555,50566,'Heuvelton',NULL,5104,4,44.618117400000000,-75.407163800000000),(2074,59118,28407,47154,'Umuarama',NULL,5132,4,-23.762728600000000,-53.311998900000000),(2075,39180,78321,9253,'Saeby',NULL,5327,4,57.330869800000000,10.516627800000000),(2076,79759,1555,80699,'Parsippany',NULL,5104,4,40.865286500000000,-74.417387700000000),(2077,39180,32107,66952,'Plangeross',NULL,5367,4,46.986582500000000,10.868086400000000),(2078,39180,43652,48544,'Cortenuova',NULL,5353,4,45.539919100000000,9.788071900000000),(2079,79759,1555,70117,'Hunt',NULL,5032,4,30.071043400000000,-99.337976400000000),(2080,79759,1555,71586,'Milford Square',NULL,5104,4,40.437045000000000,-75.398790400000000),(2081,79759,1555,25349,'Waynesville',NULL,5104,4,39.529782400000000,-84.086601000000000),(2082,30254,58524,20933,'Shi\'ercun',NULL,5233,4,26.099819900000000,119.296589900000000),(2083,79759,1555,71586,'Stillwater',NULL,5104,4,41.148973200000000,-76.365774100000000),(2084,79759,1555,23074,'Waterford',NULL,5032,4,42.763072200000000,-88.214256300000000),(2085,54055,46200,34577,'Mont-Dore',NULL,5436,4,-22.262870800000000,166.569051900000000),(2086,79759,1555,31215,'Oilville',NULL,5104,4,37.704069500000000,-77.784722100000000),(2087,30254,58524,39447,'Xinyang',NULL,5233,4,32.147139900000000,114.092790000000000),(2088,30254,22938,77630,'Dhuri',NULL,5206,4,30.369285900000000,75.860654800000000),(2089,30254,9181,66688,'Batangas',NULL,5215,4,13.756465100000000,121.058307600000000),(2090,39180,24145,59464,'Saint-Germain-du-Crioult',NULL,5349,4,48.856875000000000,-0.605635000000000),(2091,39180,77382,28581,'Kholmistyy',NULL,5250,4,51.763402600000000,54.618818800000000),(2092,54055,27947,50947,'Sutton Forest',NULL,5282,4,-34.571047900000000,150.317363400000000),(2093,79759,1555,60304,'Chatom',NULL,5032,4,31.465165300000000,-88.254455700000000),(2094,54055,27947,35928,'Seville',NULL,5276,4,-37.777222700000000,145.460888200000000),(2095,79759,1555,30686,'Caratunk',NULL,5104,4,45.233573300000000,-69.990347400000000),(2096,54055,62875,18048,'Stratford',NULL,5412,4,-39.337989700000000,174.284110000000000),(2097,39180,24145,20345,'Chanas',NULL,5349,4,45.314842300000000,4.824971500000000),(2098,59118,28407,36332,'Sao Fidelis',NULL,5132,4,-21.646649600000000,-41.748960800000000),(2099,79759,1555,75392,'Lyndon',NULL,5032,4,41.717530200000000,-89.925948100000000),(2100,39180,43652,6001,'Quadrelle',NULL,5353,4,40.949268500000000,14.637154100000000),(2101,39180,24145,20345,'Penol',NULL,5349,4,45.390453000000000,5.191047000000000),(2102,79759,1555,23074,'Drummond',NULL,5032,4,46.337012200000000,-91.257980700000000),(2103,79759,1555,50566,'Elmira',NULL,5104,4,42.089796500000000,-76.807733800000000),(2104,59118,28407,47154,'Medianeira',NULL,5132,4,-25.294752800000000,-54.093468600000000),(2105,39180,46475,33644,'El Burgo de Osma',NULL,5341,4,41.587565000000000,-3.066854900000000),(2106,39180,72466,47588,'Rauenberg',NULL,5321,4,49.270280200000000,8.703190200000000),(2107,39180,43652,79828,'Massa',NULL,5353,4,44.035443700000000,10.139322100000000),(2108,39180,32107,46369,'Neumarkt an der Ybbs',NULL,5367,4,48.141358100000000,15.057959500000000),(2109,39180,24145,64448,'Luc-sur-Orbieu',NULL,5349,4,43.178244900000000,2.787348000000000),(2110,39180,24145,44940,'Herm',NULL,5349,4,43.805998000000000,-1.144909000000000),(2111,79759,1555,75254,'Sardis',NULL,5104,4,32.975157000000000,-81.757613000000000),(2112,30031,26842,1607,'Plettenberg Bay',NULL,4963,4,-34.056243500000000,23.370330900000000),(2113,79759,67784,63615,'Central',NULL,5057,4,16.912033000000000,-90.299578500000000),(2114,39180,32107,46369,'Kaindorf',NULL,5367,4,48.343200000000000,15.855090000000000),(2115,39180,31303,76736,'Sutton on Trent',NULL,5339,4,53.185446000000000,-0.811975000000000),(2116,39180,46475,13242,'Liano',NULL,5341,4,43.380090600000000,-3.844230500000000),(2117,79759,65555,60607,'Paseos de Tecamac',NULL,5096,4,19.733302900000000,-98.975836800000000),(2118,39180,24145,21875,'Rabou',NULL,5349,4,44.590655000000000,6.004981000000000),(2119,39180,24599,35271,'Kolvereid',NULL,5348,4,64.865494500000000,11.604646000000000),(2120,39180,24145,64112,'Courlans',NULL,5349,4,46.671194000000000,5.496081000000000),(2121,39180,72466,12908,'Leezdorf',NULL,5321,4,53.548224200000000,7.295312100000000),(2122,39180,72466,47588,'Inzigkofen',NULL,5321,4,48.070021500000000,9.175018500000000),(2123,39180,27791,885,'Merces',NULL,5337,4,38.711424800000000,-9.146076800000000),(2124,79759,1555,36015,'Faxon',NULL,5032,4,34.457024300000000,-98.578949000000000),(2125,79759,1555,30686,'Kittery Point',NULL,5104,4,43.083422200000000,-70.707830100000000),(2126,79759,1555,5494,'Plaquemine',NULL,5032,4,30.289083300000000,-91.234274400000000),(2127,79759,1555,33907,'Humeston',NULL,5032,4,40.858892000000000,-93.497437100000000),(2128,79759,1555,23074,'Mellen',NULL,5032,4,46.325506000000000,-90.661016500000000),(2129,39180,46475,69730,'Sant Pere de Riudebitlles',NULL,5341,4,41.450499200000000,1.704401300000000),(2130,39180,27791,21034,'Portalegre',NULL,5337,4,39.296708600000000,-7.428475500000000),(2131,39180,72466,21090,'Elmenhorst',NULL,5321,4,51.866813500000000,7.810391800000000),(2132,79759,1555,16998,'Comstock Park',NULL,5044,4,43.038636800000000,-85.670033200000000),(2133,39180,72466,12908,'Semmenstedt',NULL,5321,4,52.093664700000000,10.696009900000000),(2134,39180,24145,10766,'Warcq',NULL,5349,4,49.769104000000000,4.680389000000000),(2135,79759,1555,31215,'Windsor',NULL,5104,4,36.808483000000000,-76.744124600000000),(2136,79759,1555,31215,'Sandy Hook',NULL,5104,4,37.752645200000000,-77.912495800000000),(2137,79759,1555,71586,'Mount Holly Springs',NULL,5104,4,40.118423500000000,-77.189981700000000),(2138,54055,27947,5102,'Yanchep',NULL,5279,4,-31.548108600000000,115.636753600000000),(2139,39180,24145,64112,'Saint-Lupicin',NULL,5349,4,46.400142000000000,5.794471000000000),(2140,39180,72466,80944,'Halsbach',NULL,5321,4,48.125191800000000,12.676074300000000),(2141,79759,1555,33907,'Ackley',NULL,5032,4,42.555534000000000,-93.052977500000000),(2142,79759,14612,22957,'Burns Lake',NULL,6,4,54.233414800000000,-125.763613000000000),(2143,39180,72466,12908,'Sehnde',NULL,5321,4,52.317192200000000,9.967276500000000),(2144,39180,28212,72317,'Kremnica',NULL,5322,4,48.702970600000000,18.917629800000000),(2145,39180,24145,7248,'Boissy-Lamberville',NULL,5349,4,49.165127000000000,0.577354000000000),(2146,79759,1555,29043,'Irasburg',NULL,5104,4,44.803381600000000,-72.279548900000000),(2147,79759,1555,39879,'Vermillion',NULL,5032,4,42.779441700000000,-96.929210400000000),(2148,39180,72466,20159,'Machern',NULL,5321,4,51.358566900000000,12.628882200000000),(2149,79759,1555,25349,'Hamler',NULL,5104,4,41.229216500000000,-84.034110600000000),(2150,79759,73218,30868,'Gordon Town',NULL,5073,4,18.035467300000000,-76.719582800000000),(2151,30254,NULL,NULL,'Tajikistan','TJ',NULL,2,0.000000000000000,0.000000000000000),(2152,79759,14612,22957,'Merville',NULL,6,4,49.792430000000000,-125.048460000000000),(2153,79759,1555,70117,'Buffalo',NULL,5032,4,31.463786600000000,-96.058019700000000),(2154,39180,72466,21090,'Wetter (Ruhr)',NULL,5321,4,51.386022500000000,7.391499800000000),(2155,79759,1555,50566,'Delhi',NULL,5104,4,42.278140100000000,-74.915994600000000),(2156,39180,27791,885,'Parede',NULL,5337,4,38.774502600000000,-9.150636900000000),(2157,79759,1555,31215,'Hot Springs',NULL,5104,4,37.999399300000000,-79.831587000000000),(2158,39180,77382,746,'Pryazha',NULL,5346,4,61.692825400000000,33.622343600000000),(2159,39180,43652,6001,'Roccapiemonte',NULL,5353,4,40.760590100000000,14.693486600000000),(2160,79759,1555,75392,'Buckingham',NULL,5032,4,41.046976700000000,-88.175328900000000),(2161,39180,20946,55901,'Kankaanpaeae',NULL,5331,4,61.812654200000000,22.375154600000000),(2162,39180,78321,19394,'Norre Nebel',NULL,5327,4,55.778938200000000,8.291015900000000),(2163,54055,27947,50947,'McGraths Hill',NULL,5282,4,-33.617950600000000,150.841997600000000),(2164,39180,24145,71625,'Tonquedec',NULL,5349,4,48.670988000000000,-3.395541000000000),(2165,39180,43652,4517,'Massa Lombarda',NULL,5353,4,44.447913800000000,11.822924000000000),(2166,54055,27947,27792,'Ormeau',NULL,5266,4,-27.786189200000000,153.259120700000000),(2167,79759,1555,23074,'Sister Bay',NULL,5032,4,45.187211200000000,-87.120945000000000),(2168,39180,18937,6693,'Prilep',NULL,5358,4,41.344082700000000,21.552792200000000),(2169,59118,28407,58085,'Claudio',NULL,5132,4,-20.443734200000000,-44.763392200000000),(2170,30254,58524,78125,'Xijing',NULL,5233,4,28.114221600000000,112.983334100000000),(2171,79759,1555,60304,'Crossville',NULL,5032,4,34.287592500000000,-85.994140000000000),(2172,30254,48073,NULL,'Saga Prefecture','41',NULL,3,0.000000000000000,0.000000000000000),(2173,79759,1555,33907,'Beaman',NULL,5032,4,42.219707900000000,-92.823534100000000),(2174,39180,43652,26455,'Atessa',NULL,5353,4,42.071436000000000,14.451130400000000),(2175,39180,24145,20345,'Pont-de-l\'Isere',NULL,5349,4,45.009032900000000,4.869785100000000),(2176,39180,24145,64448,'Arzens',NULL,5349,4,43.199249000000000,2.210545000000000),(2177,39180,34917,13377,'BÅonie',NULL,5370,4,0.000000000000000,0.000000000000000),(2178,79759,1555,75392,'Niles',NULL,5032,4,42.018919100000000,-87.802840200000000),(2179,79759,14612,30082,'Marchand',NULL,4,4,49.448423300000000,-96.391533600000000),(2180,39180,24145,20345,'Joyeuse',NULL,5349,4,44.479359000000000,4.240216000000000),(2181,54055,27947,27886,'Aldinga',NULL,5265,4,-35.267382700000000,138.483221900000000),(2182,79759,1555,20491,'New Johnsonville',NULL,5032,4,36.026542300000000,-87.983923000000000),(2183,39180,66890,35733,'Devnya',NULL,5359,4,43.200179800000000,27.905933000000000),(2184,30254,58524,39447,'Hetao',NULL,5233,4,32.535912000000000,112.871821000000000),(2185,39180,78321,81116,'Solrod',NULL,5327,4,55.535741000000000,12.183647000000000),(2186,39180,43652,77424,'Pinzolo',NULL,5353,4,46.159770100000000,10.765026900000000),(2187,39180,72466,7175,'Hennickendorf',NULL,5321,4,52.507318700000000,13.846330600000000),(2188,39180,24145,20114,'Sainte-Genevieve-des-Bois',NULL,5349,4,47.818277000000000,2.819030000000000),(2189,39180,72466,10261,'Delingsdorf',NULL,5321,4,53.704943400000000,10.253255700000000),(2190,39180,72466,7175,'Marzahna',NULL,5321,4,51.997684500000000,12.773450100000000),(2191,79759,1555,51916,'Pikesville',NULL,5104,4,39.374272900000000,-76.722472700000000),(2192,79759,1555,80699,'Madison',NULL,5104,4,40.759822700000000,-74.417097000000000),(2193,39180,24145,7248,'Rouge-Perriers',NULL,5349,4,49.149101000000000,0.830356000000000),(2194,79759,65555,50966,'Xonacatlan',NULL,5096,4,19.404218100000000,-99.530270500000000),(2195,39180,24145,16072,'Saint-Aignan-Grandlieu',NULL,5349,4,47.124134000000000,-1.630217000000000),(2196,39180,72466,59278,'Prohn',NULL,5321,4,54.371340100000000,13.023364200000000),(2197,39180,72466,80944,'Hemhofen',NULL,5321,4,49.683553400000000,10.937424000000000),(2198,39180,2809,3800,'Msec',NULL,5351,4,50.205191000000000,13.898331900000000),(2199,39180,24599,27257,'Aker',NULL,5348,4,66.171314900000000,12.573171500000000),(2200,39180,24145,16691,'Beaumont-sur-Grosne',NULL,5349,4,46.664967000000000,4.858272900000000),(2201,79759,1555,80699,'Beachwood',NULL,5104,4,39.939006900000000,-74.192918800000000),(2202,54055,27947,27792,'Clontarf',NULL,5266,4,-27.247280300000000,153.082732800000000),(2203,79759,1555,76533,'Pearce',NULL,5115,4,31.941909100000000,-109.839535400000000),(2204,39180,24145,7248,'Le Vaudreuil',NULL,5349,4,49.255086000000000,1.205941000000000),(2205,39180,46475,13120,'Monzalbarba',NULL,5341,4,41.704334300000000,-0.965341200000000),(2206,39180,24145,37760,'Maincy',NULL,5349,4,0.000000000000000,0.000000000000000),(2207,39180,46475,72137,'Torrejon del Rey',NULL,5341,4,40.645611600000000,-3.337002800000000),(2208,39180,24145,24231,'Mortagne',NULL,5349,4,45.483939900000000,-0.784451000000000),(2209,39180,24599,41315,'Lier',NULL,5348,4,60.273367400000000,5.722019400000000),(2210,39180,72466,21090,'Frechen',NULL,5321,4,50.912248800000000,6.815995700000000),(2211,59118,66275,14731,'Velez',NULL,5022,4,6.009767800000000,-73.671968400000000),(2212,79759,14612,73304,'Harrow',NULL,3,4,42.035559100000000,-82.918148000000000),(2213,39180,24145,20345,'La Fouillouse',NULL,5349,4,45.500821700000000,4.319085400000000),(2214,39180,31303,1587,'Treorchy',NULL,5339,4,51.659719000000000,-3.506101000000000),(2215,39180,81977,NULL,'Ballylinan',NULL,5328,4,52.943588300000000,-7.042045500000000),(2216,39180,63991,63501,'Bertrange',NULL,5340,4,49.610657000000000,6.050237000000000),(2217,39180,72466,12908,'Lage',NULL,5321,4,52.468267000000000,6.960757900000000),(2218,39180,72466,47588,'Guglingen',NULL,5321,4,49.066665700000000,9.001378000000000),(2219,39180,24599,10141,'Skjetten',NULL,5348,4,59.967647300000000,10.999818800000000),(2220,39180,24145,59464,'Orval',NULL,5349,4,48.889742000000000,0.272143000000000),(2221,39180,24145,21875,'Auriol',NULL,5349,4,43.369174000000000,5.631363000000000),(2222,79759,14612,73304,'Blue Mountains',NULL,3,4,44.545878900000000,-80.461682800000000),(2223,39180,24145,16072,'Les Lucs-sur-Boulogne',NULL,5349,4,46.844355000000000,-1.496408000000000),(2224,59118,28407,59805,'Amparo',NULL,5132,4,-22.708042500000000,-46.772625100000000),(2225,39180,38353,12466,'Lichtaart',NULL,5323,4,51.219725100000000,4.910808800000000),(2226,79759,1555,72308,'Jackson',NULL,5032,4,37.382273200000000,-89.666206300000000),(2227,39180,72466,59278,'Besitz',NULL,5321,4,53.342181000000000,10.855043500000000),(2228,39180,72466,47588,'St. Johann',NULL,5321,4,48.450106400000000,9.343970900000000),(2229,39180,24145,10766,'Breuvannes-en-Bassigny',NULL,5349,4,48.093311000000000,5.609157000000000),(2230,39180,12814,76162,'Boskoop',NULL,5316,4,52.074284500000000,4.658476200000000),(2231,39180,24145,16072,'Blaison-Gohier',NULL,5349,4,47.400231000000000,-0.371744000000000),(2232,39180,27791,75123,'Sao Joao da Pesqueira',NULL,5337,4,41.147738100000000,-7.405053300000000),(2233,79759,1555,70117,'Wolfforth',NULL,5032,4,33.505918900000000,-102.009057500000000),(2234,39180,12814,67642,'Oudorp',NULL,5316,4,52.630393700000000,4.773654300000000),(2235,39180,34917,64781,'Police',NULL,5370,4,53.552041600000000,14.572060800000000),(2236,39180,66836,70345,'Szikszo',NULL,5325,4,48.198931200000000,20.929804000000000),(2237,79759,1555,72308,'East Lynne',NULL,5032,4,38.668344800000000,-94.229389700000000),(2238,39180,34917,81418,'Siemianowice ÅlÄskie',NULL,5370,4,0.000000000000000,0.000000000000000),(2239,39180,37090,80488,'Stroemstad',NULL,5360,4,58.938345900000000,11.179187100000000),(2240,39180,38353,31057,'Jupille-sur-Meuse',NULL,5323,4,50.645470000000000,5.634880000000000),(2241,39180,46475,69730,'Caldes de Montbui',NULL,5341,4,41.631658300000000,2.166870600000000),(2242,79759,1555,70117,'Sanderson',NULL,5032,4,30.142408300000000,-102.394032400000000),(2243,54055,27947,50947,'Vaucluse',NULL,5282,4,-33.858979100000000,151.278525700000000),(2244,39180,31303,76736,'Barrington',NULL,5339,4,52.129353000000000,0.038780000000000),(2245,30254,50056,47854,'Sakon Nakhon',NULL,5174,4,17.166421100000000,104.148605500000000),(2246,79759,1555,30686,'York Beach',NULL,5104,4,43.163215400000000,-70.622295400000000),(2247,79759,1555,70117,'Meyersville',NULL,5032,4,28.928316000000000,-97.312491400000000),(2248,79759,1555,70117,'Lockhart',NULL,5032,4,29.884944100000000,-97.669999600000000),(2249,39180,27791,885,'Ramada',NULL,5337,4,38.805187500000000,-9.192674100000000),(2250,79759,14612,28442,'Saint-Placide',NULL,3,4,45.527868700000000,-74.206993600000000),(2251,79759,1555,30666,'Downey',NULL,5023,4,42.428529700000000,-112.124407300000000),(2252,39180,77382,63791,'Pervouralsk',NULL,5250,4,56.904701200000000,59.943022800000000),(2253,39180,74489,60939,'Fehraltorf',NULL,5373,4,47.388104700000000,8.751788900000000),(2254,79759,14612,22957,'Nanaimo',NULL,6,4,49.165883600000000,-123.940064700000000),(2255,79759,1555,25349,'New Athens',NULL,5104,4,40.184790900000000,-80.995652100000000),(2256,39180,43652,37116,'Aradeo',NULL,5353,4,40.130054600000000,18.130877200000000),(2257,79759,1555,21307,'Grand Terrace',NULL,5082,4,34.033903100000000,-117.313654400000000),(2258,39180,34917,49416,'Stalowa Wola',NULL,5370,4,50.582600500000000,22.053586000000000),(2259,79759,1555,36015,'Duncan',NULL,5032,4,34.502302800000000,-97.957812800000000),(2260,39180,46475,33216,'Miranda de Arga',NULL,5341,4,42.483115300000000,-1.826347900000000),(2261,39180,72466,21090,'Attendorn',NULL,5321,4,51.131392700000000,7.904944300000000),(2262,39180,38353,31057,'Frasnes-lez-Gosselies',NULL,5323,4,50.535609600000000,4.447971000000000),(2263,79759,1555,30686,'Kents Hill',NULL,5104,4,44.403743600000000,-70.001234900000000),(2264,39180,74489,60939,'Niederweningen',NULL,5373,4,47.507797400000000,8.378886400000000),(2265,39180,31303,76736,'Shireoaks',NULL,5339,4,53.323384000000000,-1.171695000000000),(2266,54055,27947,27792,'Hope Island',NULL,5266,4,-27.870504100000000,153.351388400000000),(2267,30254,8042,42246,'Gedera',NULL,5199,4,31.812301400000000,34.777019200000000),(2268,79759,1555,33907,'Weldon',NULL,5032,4,40.897499200000000,-93.734942100000000),(2269,39180,24145,78109,'Ghissignies',NULL,5349,4,50.228579000000000,3.616989000000000),(2270,39180,81977,66482,'Ballyjamesduff',NULL,5328,4,53.863873600000000,-7.206456200000000),(2271,39180,74489,81894,'Chapelle',NULL,5373,4,46.668992900000000,6.734637900000000),(2272,79759,1555,64608,'Pine River',NULL,5032,4,46.718016300000000,-94.404162500000000),(2273,39180,32107,21858,'Zwettl an der Rodl',NULL,5367,4,48.466121800000000,14.271322900000000),(2274,39180,66808,13063,'Strmec Samoborski',NULL,5371,4,45.817175300000000,15.789710500000000),(2275,39180,24145,41914,'Pommevic',NULL,5349,4,44.099652000000000,0.931676000000000),(2276,79759,1555,74734,'Borden',NULL,5076,4,38.466728400000000,-85.945804400000000),(2277,79759,1555,20491,'Hendersonville',NULL,5032,4,36.302339100000000,-86.628063900000000),(2278,39180,38353,12466,'Hombeek',NULL,5323,4,51.014356000000000,4.442769700000000),(2279,39180,24145,64448,'Aimargues',NULL,5349,4,43.685080900000000,4.208849000000000),(2280,39180,43652,4517,'Argelato',NULL,5353,4,44.644761700000000,11.344742900000000),(2281,39180,24145,71625,'Graces',NULL,5349,4,48.556793000000000,-3.184823000000000),(2282,30254,58524,71159,'Kuangyan',NULL,5233,4,30.156434000000000,121.304907000000000),(2283,39180,24145,78109,'Coupelle-Vieille',NULL,5349,4,50.524440000000000,2.100222000000000),(2284,30254,7554,8874,'Erzincan',NULL,5333,4,39.746797000000000,39.491124000000000),(2285,39180,72466,12908,'Schapen',NULL,5321,4,52.400492800000000,7.559493800000000),(2286,39180,NULL,NULL,'Faroe Islands','FO',NULL,2,0.000000000000000,0.000000000000000),(2287,39180,24145,10766,'Barby',NULL,5349,4,49.521674000000000,4.314254000000000),(2288,39180,34917,48573,'OstrÃ³w Wielkopolski',NULL,5370,4,51.654985600000000,17.806825800000000),(2289,39180,2809,77402,'Postoloprty',NULL,5351,4,50.359794800000000,13.702920200000000),(2290,39180,43652,10619,'Serra',NULL,5353,4,44.411464100000000,9.211366900000000),(2291,39180,74489,5453,'La Chaux',NULL,5373,4,47.103489200000000,6.832783800000000),(2292,39180,24145,10766,'Villemoyenne',NULL,5349,4,48.178000000000000,4.226943000000000),(2293,30254,58524,9756,'Zhongzhou',NULL,5233,4,29.488260000000000,108.803920000000000),(2294,54055,62875,46377,'Kohukohu',NULL,5412,4,-35.359956300000000,173.545474600000000),(2295,79759,1555,74734,'Modoc',NULL,5062,4,40.045323800000000,-85.126354200000000),(2296,39180,43652,48544,'Mesero',NULL,5353,4,45.501139900000000,8.857698800000000),(2297,39180,2809,82037,'Stepanov',NULL,5351,4,49.684036000000000,17.220418100000000),(2298,39180,46475,72137,'Hontoba',NULL,5341,4,40.455975000000000,-3.041659000000000),(2299,30031,64746,11131,'Sidi Bouzid',NULL,4990,4,35.035438600000000,9.483939200000000),(2300,39180,72466,69275,'Weilmunster',NULL,5321,4,50.430973700000000,8.378431600000000),(2301,39180,2809,82037,'Hnevotin',NULL,5351,4,49.572050900000000,17.179542100000000),(2302,79759,1555,33907,'Springville',NULL,5032,4,42.059445300000000,-91.442670300000000),(2303,79759,1555,70244,'Albion',NULL,5104,4,41.953299900000000,-71.458135900000000),(2304,59118,63892,NULL,'Departamento Central','11',NULL,3,0.000000000000000,0.000000000000000),(2305,39180,24145,53859,'Harskirchen',NULL,5349,4,48.933497000000000,7.039712000000000),(2306,30254,58524,78125,'Xinqiao',NULL,5233,4,29.189210000000000,110.511180000000000),(2307,39180,24145,24231,'Beaussais',NULL,5349,4,46.290168000000000,-0.153069000000000),(2308,39180,24145,55786,'Rethondes',NULL,5349,4,49.416548000000000,2.939453000000000),(2309,79759,1555,77901,'Chaplin',NULL,5104,4,37.897842100000000,-85.221344800000000),(2310,30254,9181,66688,'Don Bosco Executive Village',NULL,5215,4,14.281909500000000,120.850941400000000),(2311,30254,46112,46837,'Chakwal',NULL,5202,4,32.932788200000000,72.862957600000000),(2312,39180,43652,48667,'Tramatza',NULL,5353,4,40.003209300000000,8.648740900000000),(2313,39180,72466,6329,'Neustadt an der Orla',NULL,5321,4,50.736706500000000,11.753863400000000),(2314,54055,27947,35928,'Woodend',NULL,5276,4,-37.356826600000000,144.527372300000000),(2315,39180,24145,53859,'Sermersheim',NULL,5349,4,48.345097000000000,7.551907000000000),(2316,79759,1555,70117,'Plains',NULL,5032,4,33.188713500000000,-102.827988800000000),(2317,39180,31303,78887,'Newtyle',NULL,5339,4,56.558371300000000,-3.144722800000000),(2318,39180,24145,31069,'Parentignat',NULL,5349,4,45.532663000000000,3.289470900000000),(2319,79759,1555,70117,'Cat Spring',NULL,5032,4,29.845507400000000,-96.325799100000000),(2320,39180,24145,37760,'Ãpinay-sur-Orge',NULL,5349,4,0.000000000000000,0.000000000000000),(2321,39180,24145,25758,'Lixing-les-Rouhling',NULL,5349,4,49.153374000000000,6.991120000000000),(2322,79759,1555,31249,'Hernando',NULL,5104,4,28.899981500000000,-82.374540100000000),(2323,30254,69330,18501,'Pudu',NULL,5209,4,5.420404300000000,116.796784900000000),(2324,79759,1555,76533,'Bagdad',NULL,5115,4,34.576884900000000,-113.176403300000000),(2325,30031,10464,NULL,'Taraba State','TA',NULL,3,0.000000000000000,0.000000000000000),(2326,54055,27947,35928,'Dromana',NULL,5276,4,-38.336163300000000,144.974052400000000),(2327,79759,1555,60304,'Wilmer',NULL,5032,4,30.823243000000000,-88.361400200000000),(2328,39180,72466,47588,'Au am Rhein',NULL,5321,4,48.951682400000000,8.236655300000000),(2329,39180,12814,76180,'Tweede Exloermond',NULL,5316,4,52.927483500000000,6.982733700000000),(2330,39180,24145,16072,'Nouans',NULL,5349,4,48.238245900000000,0.221972000000000),(2331,79759,1555,75649,'Due West',NULL,5104,4,34.333446900000000,-82.387902000000000),(2332,39180,24145,78109,'Dourges',NULL,5349,4,50.434299700000000,2.985408100000000),(2333,39180,66808,42135,'Krapina',NULL,5371,4,46.160492000000000,15.872410300000000),(2334,79759,1555,49567,'Syracuse',NULL,5032,4,40.660189500000000,-96.182483500000000),(2335,39180,43652,48544,'Roccafranca',NULL,5353,4,45.462572900000000,9.913720700000000),(2336,79759,14612,28442,'Armagh',NULL,3,4,46.740055800000000,-70.594041300000000),(2337,39180,32107,21858,'Friedburg',NULL,5367,4,48.018890000000000,13.246890000000000),(2338,39180,34917,68694,'Cianowice Duze',NULL,5370,4,50.204022500000000,19.880543300000000),(2339,39180,24145,55786,'Liancourt',NULL,5349,4,49.329255000000000,2.468027000000000),(2340,39180,24599,62220,'Gargan',NULL,5348,4,69.215406700000000,19.569520100000000),(2341,39180,72466,54829,'Gersheim',NULL,5321,4,49.147562400000000,7.203443200000000),(2342,79759,1555,25349,'Archbold',NULL,5104,4,41.521440100000000,-84.307172000000000),(2343,79759,1555,12507,'Prescott',NULL,5032,4,33.802489700000000,-93.380983300000000),(2344,30254,22938,56495,'Mithapur',NULL,5206,4,22.405858400000000,69.031212400000000),(2345,39180,24145,55786,'Retheuil',NULL,5349,4,49.322108000000000,3.011532000000000),(2346,79759,1555,71586,'Girard',NULL,5104,4,42.000333700000000,-80.318119300000000),(2347,39180,72466,69275,'Lorsch',NULL,5321,4,49.653925500000000,8.567507100000000),(2348,39180,72466,12908,'Dersum',NULL,5321,4,52.959641400000000,7.275985000000000),(2349,30254,58524,42482,'Yuhong',NULL,5233,4,24.505930000000000,106.533830000000000),(2350,39180,46475,52127,'Bermeo',NULL,5341,4,43.418824800000000,-2.726975600000000),(2351,79759,1555,49567,'Overton',NULL,5032,4,40.739025900000000,-99.537665300000000),(2352,79759,1555,77901,'Van Lear',NULL,5104,4,37.771206700000000,-82.757937100000000),(2353,59118,65933,46884,'Huancayo',NULL,5081,4,-12.068635700000000,-75.210297600000000),(2354,39180,24145,64112,'Urcerey',NULL,5349,4,47.607641000000000,6.808852000000000),(2355,39180,72466,80944,'Steinkirchen',NULL,5321,4,48.374725600000000,12.079453100000000),(2356,30254,48073,41727,'Murai',NULL,5242,4,35.019992600000000,136.264196600000000),(2357,39180,34917,13377,'Jablonna',NULL,5370,4,52.378069600000000,20.917021900000000),(2358,39180,12814,76180,'Annen',NULL,5316,4,53.058910400000000,6.721367800000000),(2359,39180,31303,76736,'Radstock',NULL,5339,4,51.292017000000000,-2.446092000000000),(2360,79759,14612,73304,'Maxville',NULL,3,4,45.288674900000000,-74.854543600000000),(2361,39180,24145,20345,'Villerest',NULL,5349,4,45.996257000000000,4.036675000000000),(2362,79759,1555,71586,'Greenville',NULL,5104,4,41.404499000000000,-80.391178500000000),(2363,39180,43652,48544,'Binanuova',NULL,5353,4,45.231608800000000,10.178733200000000),(2364,39180,43652,20632,'Spoleto',NULL,5353,4,42.740488100000000,12.737800300000000),(2365,79759,1555,16998,'Michigan Center',NULL,5044,4,42.233091700000000,-84.327177200000000),(2366,39180,24145,53859,'Ohnenheim',NULL,5349,4,48.182585000000000,7.508285000000000),(2367,79759,1555,71586,'Morgantown',NULL,5104,4,40.155284700000000,-75.889940800000000),(2368,39180,72466,20159,'Neusalza-Spremberg',NULL,5321,4,51.038015500000000,14.527601200000000),(2369,59118,63892,42789,'AsunciÃ³n',NULL,5012,4,-25.263739900000000,-57.575926000000000),(2370,79759,1555,71586,'Snow Shoe',NULL,5104,4,41.030891400000000,-77.949448800000000),(2371,79759,1555,31249,'Lutz',NULL,5104,4,28.151124300000000,-82.461483100000000),(2372,39180,24145,20114,'Rivarennes',NULL,5349,4,47.266654000000000,0.356684000000000),(2373,79759,1555,72308,'Nelson',NULL,5032,4,38.994743700000000,-93.032696200000000),(2374,79759,1555,25349,'Loudonville',NULL,5104,4,40.635338200000000,-82.233214400000000),(2375,30254,68697,58566,'Sragen',NULL,5197,4,-7.419408000000000,111.022491000000000),(2376,39180,24145,3038,'Mezieres-sur-Issoire',NULL,5349,4,46.107923000000000,0.911460000000000),(2377,30254,9181,18729,'Oara',NULL,5215,4,9.843206500000000,118.736478300000000),(2378,39180,72466,12908,'Ankum',NULL,5321,4,52.541177300000000,7.871342800000000),(2379,39180,24145,20345,'Champagnier',NULL,5349,4,45.110673000000000,5.728378300000000),(2380,39180,28212,39009,'Vel\'ka Maca',NULL,5322,4,48.243560300000000,17.692273500000000),(2381,79759,1555,31249,'Eagle Lake',NULL,5104,4,27.978356500000000,-81.756468700000000),(2382,39180,78321,81116,'PrÃ¦stÃ¸',NULL,5327,4,55.463251800000000,11.721497900000000),(2383,59118,28407,53105,'Grajau',NULL,5049,4,-5.824730600000000,-46.159434600000000),(2384,39180,37250,71423,'Tarxien',NULL,5342,4,35.866668700000000,14.516803900000000),(2385,30254,22938,49921,'Mohan',NULL,5206,4,26.779019400000000,80.675692000000000),(2386,79759,1555,29043,'Newbury',NULL,5104,4,44.128342000000000,-72.134180600000000),(2387,30254,7554,NULL,'Antalya','07',NULL,3,0.000000000000000,0.000000000000000),(2388,79759,38133,21757,'Loiza',NULL,5120,4,18.432990400000000,-65.878360000000000),(2389,39180,24145,71625,'Ploudalmezeau',NULL,5349,4,48.541462000000000,-4.657761000000000),(2390,39180,37090,8692,'Fellingsbro',NULL,5360,4,59.433707700000000,15.581201900000000),(2391,39180,68729,39142,'Merefa',NULL,5336,4,49.806026200000000,36.050344900000000),(2392,39180,72466,18242,'Niederneisen',NULL,5321,4,50.335385100000000,8.055027500000000),(2393,79759,1555,48857,'Nogal',NULL,5043,4,33.558132500000000,-105.707762600000000),(2394,79759,78644,61944,'Soyapango',NULL,5047,4,13.710045000000000,-89.137252700000000),(2395,54055,27947,35928,'Colac',NULL,5276,4,-38.341018600000000,143.585462200000000),(2396,39180,24145,64448,'Lunel',NULL,5349,4,43.674450000000000,4.135366000000000),(2397,54055,27947,27792,'Rainbow Beach',NULL,5266,4,-25.904500700000000,153.089722200000000),(2398,79759,1555,80699,'Montville',NULL,5104,4,40.914820900000000,-74.383763000000000),(2399,39180,24145,44940,'Villeneuve-de-Marsan',NULL,5349,4,43.892435900000000,-0.307022000000000),(2400,30031,48997,62788,'Dessie',NULL,4940,4,11.127905200000000,39.634959700000000),(2401,39180,43652,48667,'Portoscuso',NULL,5353,4,39.206620800000000,8.379174100000000),(2402,39180,24145,78109,'Crequy',NULL,5349,4,50.493613000000000,2.045390000000000),(2403,39180,74489,60939,'Dorf',NULL,5373,4,47.572863500000000,8.647577800000000),(2404,79759,14612,55500,'Cayley',NULL,5,4,50.450211000000000,-113.850782000000000),(2405,39180,24145,21875,'Saint-Michel-lObservatoire',NULL,5349,4,43.910292000000000,5.715194000000000),(2406,39180,31303,76736,'Delabole',NULL,5339,4,50.621546000000000,-4.734308000000000),(2407,30254,48073,7214,'Settsu',NULL,5242,4,0.000000000000000,0.000000000000000),(2408,39180,24145,10766,'Sarrey',NULL,5349,4,48.003122000000000,5.426946000000000),(2409,39180,78321,36492,'Sandet',NULL,5327,4,55.913893000000000,8.847289900000000),(2410,39180,24145,37760,'Perigny',NULL,5349,4,0.000000000000000,0.000000000000000),(2411,79759,1555,21307,'Solvang',NULL,5082,4,34.595820100000000,-120.137648100000000),(2412,39180,66836,24977,'Ibrany',NULL,5325,4,48.126735300000000,21.711138200000000),(2413,39180,43652,39942,'Dronero',NULL,5353,4,44.465842300000000,7.365669100000000),(2414,39180,72466,69275,'Hilders',NULL,5321,4,50.571759300000000,10.001397900000000),(2415,79759,1555,70117,'Robert Lee',NULL,5032,4,31.892365700000000,-100.484821100000000),(2416,39180,12814,16195,'Heusden',NULL,5316,4,51.734620400000000,5.138607200000000),(2417,59118,28407,58085,'Itapagipe',NULL,5132,4,-19.901814200000000,-49.370108800000000),(2418,79759,1555,20491,'Jacks Creek',NULL,5032,4,35.468686800000000,-88.520882500000000),(2419,39180,24145,25758,'Bains-les-Bains',NULL,5349,4,48.001416000000000,6.264570000000000),(2420,39180,43652,79828,'Reggello',NULL,5353,4,43.683109100000000,11.532749500000000),(2421,39180,46475,60446,'Puerto',NULL,5254,4,28.652880300000000,-17.943924700000000),(2422,79759,1555,7580,'Lincoln',NULL,5043,4,46.954940200000000,-112.681707100000000),(2423,39180,72466,21090,'Schwalmtal',NULL,5321,4,51.212137800000000,6.276649000000000),(2424,39180,31303,76736,'Farsley',NULL,5339,4,53.811945000000000,-1.671572000000000),(2425,79759,1555,23074,'Cecil',NULL,5032,4,44.809989500000000,-88.452324800000000),(2426,39180,37090,1559,'Spanga',NULL,5360,4,59.381668000000000,17.901290200000000),(2427,59118,28407,55348,'Maxaranguape',NULL,5049,4,-5.518399600000000,-35.258959200000000),(2428,30254,22938,46479,'Pochampalli',NULL,5206,4,16.901934200000000,79.051775100000000),(2429,79759,73218,43670,'Mandeville',NULL,5073,4,18.038327800000000,-77.507456800000000),(2430,30254,58524,28985,'Shouchun',NULL,5233,4,32.153399900000000,116.745030000000000),(2431,79759,1555,64608,'New Richland',NULL,5032,4,43.894404700000000,-93.491884200000000),(2432,39180,38353,12466,'Vladslo',NULL,5323,4,51.046401200000000,2.916271000000000),(2433,54055,62875,4411,'Waiuku',NULL,5412,4,-37.257688700000000,174.733649400000000),(2434,39180,31303,78887,'Corstorphine',NULL,5339,4,55.942697100000000,-3.280693400000000),(2435,30254,58524,78125,'Xingyuan',NULL,5233,4,26.241820000000000,112.241521000000000),(2436,39180,24145,64448,'Labastide-d\'Anjou',NULL,5349,4,43.347610000000000,1.851383000000000),(2437,79759,46725,NULL,'Provincia de Los Santos','7',NULL,3,0.000000000000000,0.000000000000000),(2438,39180,24145,16691,'Pont-sur-Yonne',NULL,5349,4,48.287802900000000,3.203990900000000),(2439,39180,24145,53859,'Offwiller',NULL,5349,4,48.909951000000000,7.540975000000000),(2440,39180,66836,49253,'Jaszladany',NULL,5325,4,47.366170800000000,20.164496800000000),(2441,79759,1555,23074,'Cambria',NULL,5032,4,43.542207000000000,-89.107335600000000),(2442,39180,43652,77424,'Mezzolombardo',NULL,5353,4,46.214002600000000,11.096786700000000),(2443,39180,72466,47588,'Schlat',NULL,5321,4,48.652899400000000,9.708374300000000),(2444,39180,24599,10141,'Lysaker',NULL,5348,4,59.912185000000000,10.638184600000000),(2445,39180,72466,80944,'Markt Einersheim',NULL,5321,4,49.687262400000000,10.292151300000000),(2446,79759,14612,22957,'Abbotsford',NULL,6,4,49.050437700000000,-122.304469700000000),(2447,79759,1555,20328,'Bay City',NULL,5082,4,45.522604200000000,-123.889296000000000),(2448,79759,1555,77901,'Mammoth Cave',NULL,5032,4,37.186159700000000,-86.099975300000000),(2449,79759,1555,21307,'Palm Desert',NULL,5082,4,33.722244500000000,-116.374455600000000),(2450,39180,31303,76736,'Godmanchester',NULL,5339,4,52.319427000000000,-0.175166000000000),(2451,39180,24145,20114,'Chanceaux-pres-Loches',NULL,5349,4,47.147457000000000,0.934210000000000),(2452,39180,38353,12466,'Serskamp',NULL,5323,4,50.990820000000000,3.922124700000000),(2453,79759,19012,51548,'Atlantic Shores',NULL,5017,4,13.049312000000000,-59.531114200000000),(2454,39180,24145,21875,'Morieres-les-Avignon',NULL,5349,4,43.939652000000000,4.903163200000000),(2455,30254,58524,781,'Wuwei',NULL,5233,4,37.928199900000000,102.637970000000000),(2456,39180,66836,81514,'Pusztavam',NULL,5325,4,47.429743800000000,18.231740100000000),(2457,79759,1555,30666,'Wilder',NULL,5023,4,43.676548500000000,-116.911815700000000),(2458,39180,2286,20883,'Strendur',NULL,5257,4,62.110914400000000,-6.760257200000000),(2459,39180,38353,31057,'Recogne',NULL,5323,4,49.911079800000000,5.360253000000000),(2460,39180,24145,7248,'Fontaine-le-Dun',NULL,5349,4,49.813004000000000,0.849996000000000),(2461,39180,68729,60573,'Chop',NULL,5364,4,48.434043200000000,22.210104200000000),(2462,39180,63991,63501,'Holzem',NULL,5340,4,49.616180000000000,5.988410000000000),(2463,79759,1555,75392,'Savoy',NULL,5032,4,40.054753000000000,-88.251716500000000),(2464,30254,58524,80964,'Bo\'ao',NULL,5233,4,19.159714000000000,110.586606000000000),(2465,39180,24145,78109,'Fleurbaix',NULL,5349,4,50.649169000000000,2.833708900000000),(2466,39180,43652,46373,'Torre San Patrizio',NULL,5353,4,43.189613200000000,13.618907800000000),(2467,54055,62875,4411,'Campbells Bay',NULL,5412,4,-36.747738400000000,174.761868400000000),(2468,30254,58524,59394,'Lianshui',NULL,5233,4,23.673615000000000,113.082572000000000),(2469,39180,24145,44940,'Cenon',NULL,5349,4,44.853172000000000,-0.516843900000000),(2470,39180,43652,48544,'Castegnato',NULL,5353,4,45.563571300000000,10.115270500000000),(2471,79759,1555,21307,'Emeryville',NULL,5082,4,37.839502800000000,-122.289227800000000),(2472,39180,24145,64112,'Pouilley-les-Vignes',NULL,5349,4,47.257710000000000,5.934594000000000),(2473,30254,4662,17140,'MÃ¶rÃ¶n',NULL,5244,4,50.220448400000000,100.321376800000000),(2474,39180,24145,20345,'Anjou',NULL,5349,4,45.345466000000000,4.880489000000000),(2475,79759,1555,12507,'Rudy',NULL,5032,4,35.527218500000000,-94.269340500000000),(2476,79759,1555,16998,'Northport',NULL,5044,4,45.131387500000000,-85.616750900000000),(2477,79759,1555,72308,'Diamond',NULL,5032,4,36.995341100000000,-94.316052600000000),(2478,39180,24145,64112,'Domblans',NULL,5349,4,46.765517000000000,5.597014000000000),(2479,39180,43652,52129,'Peschiera del Garda',NULL,5353,4,45.439638500000000,10.686544900000000),(2480,79759,1555,21307,'Mammoth Lakes',NULL,5082,4,37.648546000000000,-118.972079000000000),(2481,39180,46475,68236,'ses Salines',NULL,5341,4,39.338453300000000,3.053030000000000),(2482,39180,24145,53859,'Sundhoffen',NULL,5349,4,48.042713900000000,7.415069000000000),(2483,39180,34917,13377,'Mlochow',NULL,5370,4,52.048272000000000,20.781799500000000),(2484,79759,1555,23074,'Iron River',NULL,5032,4,46.564577500000000,-91.408211000000000),(2485,39180,37090,35289,'Faerjestaden',NULL,5360,4,56.649896100000000,16.464599300000000),(2486,39180,74489,6395,'Rothenthurm',NULL,5373,4,47.102915400000000,8.674961800000000),(2487,79759,14612,55500,'Dewberry',NULL,5,4,53.587359200000000,-110.522095000000000),(2488,79759,1555,5494,'Athens',NULL,5032,4,32.650428100000000,-93.025717000000000),(2489,39180,72466,80944,'Buchbach',NULL,5321,4,48.310414600000000,12.274785100000000),(2490,79759,1555,36015,'Gore',NULL,5032,4,35.529262800000000,-95.117181300000000),(2491,79759,1555,33907,'George',NULL,5032,4,43.343862400000000,-96.002243100000000),(2492,39180,72466,80944,'Schwaig',NULL,5321,4,49.471888400000000,11.199634000000000),(2493,79759,1555,31215,'Galax',NULL,5104,4,36.661238700000000,-80.923967100000000),(2494,39180,24145,53859,'Petersbach',NULL,5349,4,48.870156000000000,7.268031000000000),(2495,30254,58524,36941,'Jiaoyun',NULL,5233,4,26.382361000000000,107.970012000000000),(2496,39180,24145,78109,'Estrees',NULL,5349,4,50.301030000000000,3.071125000000000),(2497,79759,1555,75596,'Roper',NULL,5104,4,35.877940300000000,-76.615218300000000),(2498,79759,14612,35026,'Langbank',NULL,5124,4,50.048963000000000,-102.302054000000000),(2499,39180,72466,21090,'Langenberg',NULL,5321,4,51.771034100000000,8.317237700000000),(2500,79759,1555,75649,'Marietta',NULL,5104,4,35.028334900000000,-82.500276100000000),(2501,79759,1555,75392,'Nora',NULL,5032,4,42.455842500000000,-89.945400900000000),(2502,39180,32107,74807,'Jennersdorf',NULL,5367,4,46.937120000000000,16.129610000000000),(2503,30254,9181,947,'Baguio City',NULL,5215,4,16.402333200000000,120.596007100000000),(2504,39180,43652,36547,'Palagonia',NULL,5353,4,37.328218100000000,14.746705100000000),(2505,39180,72466,69275,'Neukirchen',NULL,5321,4,50.869118400000000,9.343763100000000),(2506,39180,24145,24231,'Hiersac',NULL,5349,4,45.669547000000000,0.004934000000000),(2507,39180,72466,10261,'Gross Rheide',NULL,5321,4,54.441381300000000,9.434987400000000),(2508,39180,24145,20114,'Saint-Georges-sur-Arnon',NULL,5349,4,46.998460000000000,2.091153000000000),(2509,39180,68729,68976,'Krasnodon',NULL,5372,4,48.300095700000000,39.743000600000000),(2510,39180,24145,10766,'Marcilly-sur-Seine',NULL,5349,4,48.556680000000000,3.710125000000000),(2511,79759,1555,77901,'Saint Catharine',NULL,5104,4,37.708673100000000,-85.257737500000000),(2512,39180,72466,6329,'Grafenthal',NULL,5321,4,50.525552400000000,11.308456500000000),(2513,54055,27947,35928,'Waterloo',NULL,5276,4,-37.369576000000000,143.417322500000000),(2514,79759,1555,24091,'Webster Springs',NULL,5104,4,38.479274900000000,-80.413415700000000),(2515,39180,31303,76736,'Old Town',NULL,5339,4,49.913766000000000,-6.298482000000000),(2516,39180,24145,25758,'Ligny-en-Barrois',NULL,5349,4,48.688270000000000,5.323970000000000),(2517,30254,48073,28623,'Shibukawa',NULL,5242,4,36.489471000000000,139.000443000000000),(2518,39180,38353,12466,'Bunsbeek',NULL,5323,4,50.842165000000000,4.942646400000000),(2519,79759,1555,74734,'Medora',NULL,5062,4,38.825053500000000,-86.169982700000000),(2520,30031,26842,1607,'Stanford',NULL,4963,4,-34.446017500000000,19.453513500000000),(2521,39180,34917,34665,'Piaski',NULL,5370,4,51.857394300000000,15.365365400000000),(2522,79759,1555,21307,'Covina',NULL,5082,4,34.090009100000000,-117.890339700000000),(2523,39180,24145,41914,'Aurignac',NULL,5349,4,43.217374000000000,0.881653000000000),(2524,39180,31303,76736,'Broadway',NULL,5339,4,52.035467000000000,-1.854492000000000),(2525,30254,58524,781,'Jing\'an',NULL,5233,4,31.223519900000000,121.455910000000000),(2526,79759,1555,77901,'Burnside',NULL,5104,4,36.988966100000000,-84.599940500000000),(2527,39180,66836,72758,'Dunavecse',NULL,5325,4,46.913304700000000,18.973187300000000),(2528,39180,72466,18242,'Freinsheim',NULL,5321,4,49.506067200000000,8.211033400000000),(2529,39180,38353,31057,'Assesse',NULL,5323,4,50.368690000000000,5.025101300000000),(2530,39180,24145,37760,'Presles-en-Brie',NULL,5349,4,0.000000000000000,0.000000000000000),(2531,39180,72466,80944,'Finningen',NULL,5321,4,48.656882200000000,10.498766400000000),(2532,39180,46475,31143,'Valles',NULL,5341,4,38.987661900000000,-0.555331400000000),(2533,79759,1555,75486,'Galena',NULL,4994,4,64.741260500000000,-156.871111000000000),(2534,79759,1555,36015,'Fairfax',NULL,5032,4,36.573658700000000,-96.704198800000000),(2535,39180,72466,15394,'Deutleben',NULL,5321,4,51.597380500000000,11.841923100000000),(2536,39180,70362,17809,'Baicoi',NULL,5324,4,45.034019800000000,25.879006000000000),(2537,39180,31303,78887,'Stow',NULL,5339,4,55.692133000000000,-2.857355000000000),(2538,79759,1555,70117,'Cooper',NULL,5032,4,33.373442700000000,-95.688292500000000),(2539,39180,72466,12908,'Schnackenburg',NULL,5321,4,53.037691500000000,11.561052400000000),(2540,79759,67784,58825,'Panajachel',NULL,5057,4,14.740492900000000,-91.152096500000000),(2541,30031,26842,16105,'Doornfontein',NULL,4963,4,-33.100000000000000,24.266667000000000),(2542,39180,24145,37760,'Bondoufle',NULL,5349,4,0.000000000000000,0.000000000000000),(2543,39180,43652,48667,'Badesi',NULL,5353,4,40.967447200000000,8.878624200000000),(2544,39180,24145,25758,'Verdun',NULL,5349,4,49.159876400000000,5.384423100000000),(2545,79759,1555,50566,'Hurley',NULL,5104,4,41.924536800000000,-74.061251900000000),(2546,39180,70362,28620,'Radauti',NULL,5324,4,47.840850500000000,25.913830600000000),(2547,39180,72466,69275,'Hammersbach',NULL,5321,4,50.233891700000000,8.979285000000000),(2548,39180,24145,20345,'VÃ©nissieux',NULL,5349,4,45.699594000000000,4.884464900000000),(2549,79759,1555,21307,'Hawthorne',NULL,5082,4,33.916403200000000,-118.352574800000000),(2550,39180,66836,9547,'Budapest',NULL,5325,4,47.497912000000000,19.040235000000000),(2551,59118,28407,18386,'SÃ£o Bento do Sul',NULL,5132,4,-26.249768200000000,-49.383937200000000),(2552,39180,43652,35452,'San Pietro Apostolo',NULL,5353,4,38.990382000000000,16.481816700000000),(2553,79759,1555,60304,'Titus',NULL,5032,4,32.712351000000000,-86.318306000000000),(2554,39180,24145,41914,'Saverdun',NULL,5349,4,43.233683000000000,1.575968000000000),(2555,79759,1555,20328,'Azalea',NULL,5082,4,42.795398100000000,-123.260340100000000),(2556,39180,72466,80944,'Osterberg',NULL,5321,4,48.146462800000000,10.171065600000000),(2557,79759,1555,70117,'Santa Fe',NULL,5032,4,29.378648100000000,-95.106493600000000),(2558,39180,43652,6001,'San Giorgio del Sannio',NULL,5353,4,41.061216500000000,14.851135600000000),(2559,39180,24145,3038,'Saint-Paul',NULL,5349,4,45.749814000000000,1.432171000000000),(2560,39180,24599,35591,'Kautokeino',NULL,5348,4,69.018091200000000,23.047039200000000),(2561,39180,72466,6329,'Tiefenort',NULL,5321,4,50.840137300000000,10.165423500000000),(2562,79759,1555,75392,'Sorento',NULL,5032,4,38.998935000000000,-89.573698400000000),(2563,39180,74489,58969,'Bern / Liebefeld',NULL,5373,4,46.933331000000000,7.416668000000000),(2564,79759,1555,75392,'Hickory Hills',NULL,5032,4,41.725587900000000,-87.825055000000000),(2565,79759,1555,21307,'Rancho Cucamonga',NULL,5082,4,34.106398900000000,-117.593108400000000),(2566,79759,1555,80699,'Iselin',NULL,5104,4,40.575381700000000,-74.322370300000000),(2567,39180,24145,71625,'Plomelin',NULL,5349,4,47.941573000000000,-4.152637900000000),(2568,39180,31303,76736,'Middlesbrough',NULL,5339,4,54.574227000000000,-1.234956000000000),(2569,39180,72466,12908,'Jork',NULL,5321,4,53.532193200000000,9.683851800000000),(2570,39180,24145,25758,'Mont-Saint-Martin',NULL,5349,4,49.546625000000000,5.787190000000000),(2571,30254,58524,27373,'Zhongxing',NULL,5233,4,33.727241000000000,118.659449000000000),(2572,54055,27947,27886,'Port Augusta',NULL,5265,4,-32.493566100000000,137.774349600000000),(2573,79759,1555,77901,'Russellville',NULL,5032,4,36.845319900000000,-86.887219000000000),(2574,39180,78321,25226,'Alsgarde',NULL,5327,4,56.067090600000000,12.511098000000000),(2575,30254,48073,10911,'Isawa',NULL,5242,4,35.663511300000000,138.638887900000000),(2576,79759,1555,12507,'Atkins',NULL,5032,4,35.242039600000000,-92.937447100000000),(2577,79759,1555,16998,'Richmond',NULL,5044,4,42.809196900000000,-82.755755400000000),(2578,39180,24145,21875,'Digne-les-Bains',NULL,5349,4,44.092193000000000,6.235976000000000),(2579,39180,24145,37760,'Behoust',NULL,5349,4,0.000000000000000,0.000000000000000),(2580,39180,43652,6001,'San Mango Piemonte',NULL,5353,4,40.703195700000000,14.832621200000000),(2581,79759,1555,21307,'Kingsburg',NULL,5082,4,36.513951600000000,-119.554106100000000),(2582,39180,74489,30011,'Freienwil',NULL,5373,4,47.503570500000000,8.328024600000000),(2583,39180,27791,885,'Loures',NULL,5337,4,38.829760300000000,-9.166369700000000),(2584,39180,24145,53859,'Uffheim',NULL,5349,4,47.650070900000000,7.442884000000000),(2585,39180,72466,69275,'Hungen',NULL,5321,4,50.475453100000000,8.899099800000000),(2586,79759,1555,50566,'Oyster Bay',NULL,5104,4,40.865654300000000,-73.532068500000000),(2587,39180,3548,NULL,'Lefkosia','01',NULL,3,0.000000000000000,0.000000000000000),(2588,79759,1555,80404,'Woburn',NULL,5104,4,42.479261800000000,-71.152276500000000),(2589,30031,26842,1607,'Darling',NULL,4963,4,-33.376155300000000,18.381032500000000),(2590,79759,65555,68010,'Santa Catarina Juquila',NULL,5096,4,16.237506700000000,-97.293280300000000),(2591,39180,77382,11050,'Birsk',NULL,5250,4,55.418472000000000,55.531187500000000),(2592,39180,66890,50534,'Drenovo',NULL,5359,4,42.950885600000000,23.182059400000000),(2593,39180,78321,36492,'Morke',NULL,5327,4,56.336064000000000,10.377946000000000),(2594,39180,63991,63501,'Itzig',NULL,5340,4,49.586110700000000,6.172283900000000),(2595,39180,24145,16691,'Sombernon',NULL,5349,4,47.307483000000000,4.706632000000000),(2596,39180,24145,10766,'Fismes',NULL,5349,4,49.307322900000000,3.680304000000000),(2597,39180,31303,76736,'Blagdon',NULL,5339,4,51.327415000000000,-2.719179000000000),(2598,79759,1555,10664,'Syracuse',NULL,5043,4,41.089387800000000,-112.064665700000000),(2599,79759,1555,71586,'Huntingdon',NULL,5104,4,40.484795900000000,-78.010281300000000),(2600,79759,1555,50566,'Odessa',NULL,5104,4,42.336740600000000,-76.788565500000000),(2601,79759,1555,4046,'Hebron',NULL,5110,4,46.900562600000000,-102.045441600000000),(2602,39180,37090,42554,'Ring',NULL,5360,4,58.416666100000000,15.906367300000000),(2603,39180,31303,76736,'Burntwood',NULL,5339,4,52.679936000000000,-1.921781000000000),(2604,39180,24145,78109,'Habarcq',NULL,5349,4,50.305942000000000,2.611413000000000),(2605,39180,24145,21875,'Valbonne',NULL,5349,4,43.641520000000000,7.009186000000000),(2606,39180,37090,32722,'Arvidsjaur',NULL,5360,4,65.592076800000000,19.180282800000000),(2607,79759,1555,71586,'Albrightsville',NULL,5104,4,41.014531900000000,-75.601022200000000),(2608,54055,27947,50947,'Annandale',NULL,5282,4,-33.881426100000000,151.170721600000000),(2609,39180,27791,20830,'Pegoes Velhos',NULL,5337,4,38.684751000000000,-8.665056200000000),(2610,79759,1555,75596,'Rocky Mount',NULL,5104,4,35.938210300000000,-77.790533900000000),(2611,39180,78321,19394,'Hejnsvig',NULL,5327,4,55.694550000000000,8.998146000000000),(2612,39180,24145,16072,'Prinquiau',NULL,5349,4,47.362340000000000,-2.014822000000000),(2613,39180,24145,21875,'Le Lavandou',NULL,5349,4,43.138042000000000,6.368436000000000),(2614,79759,1555,24091,'Morgantown',NULL,5104,4,39.629526000000000,-79.955896800000000),(2615,79759,1555,20328,'North Plains',NULL,5082,4,45.597785000000000,-123.000836500000000),(2616,79759,14612,35026,'Pangman',NULL,5124,4,49.646829400000000,-104.658179700000000),(2617,39180,2809,77402,'Jilove',NULL,5351,4,50.760825300000000,14.103848300000000),(2618,79759,1555,25172,'Partridge',NULL,5032,4,37.967234900000000,-98.092558400000000),(2619,30254,58524,68185,'Jialing',NULL,5233,4,35.098471000000000,111.730419000000000),(2620,30254,48073,46824,'Sekimachi',NULL,5242,4,35.423422600000000,136.760621700000000),(2621,39180,72466,15394,'Buhlendorf',NULL,5321,4,52.032300000000000,12.037952500000000),(2622,79759,1555,20491,'Farragut',NULL,5104,4,35.877854800000000,-84.171134500000000),(2623,79759,1555,75392,'Wayne',NULL,5032,4,41.950833600000000,-88.242369000000000),(2624,79759,65555,21207,'Campestre Tarimbaro',NULL,5096,4,19.799914400000000,-101.165274800000000),(2625,39180,24145,53859,'Weitbruch',NULL,5349,4,48.752854000000000,7.775687000000000),(2626,39180,24145,20345,'Beauchastel',NULL,5349,4,44.825896200000000,4.802832200000000),(2627,30254,55603,3621,'Baharan',NULL,5238,4,34.730476700000000,49.975455500000000),(2628,79759,1555,31215,'Linville',NULL,5104,4,38.520400100000000,-78.837525700000000),(2629,39180,34917,64781,'Zlocieniec',NULL,5370,4,53.532600000000000,16.010560000000000),(2630,39180,24145,37760,'Fontainebleau',NULL,5349,4,0.000000000000000,0.000000000000000),(2631,39180,12814,67642,'Heerhugowaard',NULL,5316,4,52.662677000000000,4.832476700000000),(2632,39180,27791,14682,'Penamacor',NULL,5337,4,40.169313000000000,-7.171492500000000),(2633,79759,1555,70117,'Ivanhoe',NULL,5032,4,33.713495500000000,-96.143179900000000),(2634,39180,37090,76139,'Oskarstrom',NULL,5360,4,56.802553300000000,12.969062000000000),(2635,39180,72466,10261,'Kremperheide',NULL,5321,4,53.887705900000000,9.478439800000000),(2636,39180,43652,52129,'Carmignano di Brenta',NULL,5353,4,45.629015800000000,11.702301000000000),(2637,39180,43652,48167,'Muggia',NULL,5353,4,45.603154300000000,13.766797400000000),(2638,30254,58524,75465,'Yiwu',NULL,5233,4,30.650889900000000,104.075720000000000),(2639,39180,27791,5633,'Viana do Castelo',NULL,5337,4,41.691827500000000,-8.834410100000000),(2640,79759,1555,23074,'Kiel',NULL,5032,4,43.912493000000000,-88.035651500000000),(2641,79759,1555,64608,'New York Mills',NULL,5032,4,46.518016000000000,-95.376146500000000),(2642,39180,24145,37760,'Frepillon',NULL,5349,4,0.000000000000000,0.000000000000000),(2643,79759,1555,72308,'Park Hills',NULL,5032,4,37.854218000000000,-90.518180400000000),(2644,39180,31303,78887,'Rattray',NULL,5339,4,56.589405700000000,-3.337831800000000),(2645,39180,31303,76736,'Congresbury',NULL,5339,4,51.370697000000000,-2.810072000000000),(2646,39180,43652,10619,'Borghetto Santo Spirito',NULL,5353,4,44.108750400000000,8.240534600000000),(2647,79759,1555,60304,'Alpine',NULL,5032,4,33.348722500000000,-86.238584700000000),(2648,39180,24145,20114,'Pouzay',NULL,5349,4,47.081879000000000,0.532979000000000),(2649,39180,24599,27257,'BodÃ¸',NULL,5348,4,67.280355600000000,14.404916000000000),(2650,39180,34917,81418,'Wieprz',NULL,5370,4,49.646929200000000,19.179970000000000),(2651,54055,27947,27886,'Birdwood',NULL,5265,4,-34.818356000000000,138.964976000000000),(2652,39180,77382,43602,'Sayansk',NULL,5195,4,54.112685500000000,102.177842500000000),(2653,79759,1555,80699,'Lakehurst',NULL,5104,4,40.014561000000000,-74.311257400000000),(2654,39180,24145,10766,'Savoie',NULL,5349,4,48.793409200000000,4.472524900000000),(2655,79759,1555,52419,'Bantam',NULL,5104,4,41.724540900000000,-73.236226200000000),(2656,39180,24145,71625,'Douarnenez',NULL,5349,4,48.093228000000000,-4.328619000000000),(2657,39180,24145,31069,'Escurolles',NULL,5349,4,46.143095000000000,3.267440000000000),(2658,39180,43652,48544,'Gussola',NULL,5353,4,45.013174800000000,10.351977800000000),(2659,79759,1555,25349,'Spring Valley',NULL,5104,4,39.608949000000000,-84.007710500000000),(2660,79759,1555,24091,'Walton',NULL,5104,4,38.638981600000000,-81.402065300000000),(2661,39180,24145,16072,'Maisdon-sur-Sevre',NULL,5349,4,47.098315000000000,-1.385322000000000),(2662,39180,72466,69275,'Felsberg',NULL,5321,4,51.136353400000000,9.419181800000000),(2663,39180,66836,48335,'Vaszar',NULL,5325,4,47.402523400000000,17.515303000000000),(2664,39180,77382,11050,'Neftekamsk',NULL,5250,4,56.102608100000000,54.286739400000000),(2665,39180,24145,78109,'Anzin-Saint-Aubin',NULL,5349,4,50.313409000000000,2.746788000000000),(2666,39180,63991,63501,'Mersch',NULL,5340,4,49.748113500000000,6.103932900000000),(2667,39180,66836,62310,'Boly',NULL,5325,4,45.965404500000000,18.516616600000000),(2668,79759,1555,24091,'Triadelphia',NULL,5104,4,40.052573400000000,-80.628409700000000),(2669,30254,7554,NULL,'Tunceli','62',NULL,3,0.000000000000000,0.000000000000000),(2670,39180,43652,52129,'Loria',NULL,5353,4,45.716229300000000,11.857017300000000),(2671,79759,1555,80404,'Ludlow',NULL,5104,4,42.160093600000000,-72.475919000000000),(2672,79759,1555,71067,'Eastsound',NULL,5082,4,48.696654000000000,-122.906106900000000),(2673,39180,74489,22905,'Udligenswil',NULL,5373,4,47.090576800000000,8.401695900000000),(2674,79759,14612,73304,'Avonmore',NULL,3,4,45.172130000000000,-74.967192000000000),(2675,39180,74489,69024,'Mezzovico',NULL,5373,4,46.089703700000000,8.918913600000000),(2676,30254,41645,NULL,'Simei New Town',NULL,5234,4,1.345843400000000,103.956326200000000),(2677,39180,24145,41914,'Issus',NULL,5349,4,43.423190000000000,1.500123000000000),(2678,79759,1555,4046,'Binford',NULL,5032,4,47.561940700000000,-98.345097700000000),(2679,39180,12814,1748,'Winterswijk',NULL,5316,4,51.971313900000000,6.720509000000000),(2680,79759,1555,12507,'Emerson',NULL,5032,4,33.097673400000000,-93.192021300000000),(2681,54055,27947,50947,'Bilambil',NULL,5282,4,-28.224783600000000,153.466150600000000),(2682,79759,1555,36015,'Medicine Park',NULL,5032,4,34.729235800000000,-98.502557900000000),(2683,79759,1555,21307,'Sylmar',NULL,5082,4,34.305827900000000,-118.457197400000000),(2684,79759,1555,25349,'Harbor View',NULL,5104,4,41.693381100000000,-83.444376500000000),(2685,79759,1555,75392,'Chicago Heights',NULL,5032,4,41.506146000000000,-87.635599500000000),(2686,39180,72466,80944,'Reichenau',NULL,5321,4,49.680023300000000,12.513283700000000),(2687,39180,46475,13242,'Barcena de Cudon',NULL,5341,4,43.410763000000000,-3.997091600000000),(2688,59118,28407,59805,'Barbosa',NULL,5132,4,-21.266369600000000,-49.952362100000000),(2689,39180,24145,21875,'Pertuis',NULL,5349,4,43.694275000000000,5.501843000000000),(2690,79759,14612,28442,'Candiac',NULL,3,4,45.383934100000000,-73.517445000000000),(2691,39180,63991,63501,'Hollerich',NULL,5340,4,49.604070500000000,6.112142900000000),(2692,39180,24145,64448,'Plaissan',NULL,5349,4,43.556810000000000,3.531740000000000),(2693,79759,1555,50566,'Guilderland',NULL,5104,4,42.704356800000000,-73.911643300000000),(2694,39180,77382,NULL,'Tomskaya Oblast\'','TOM',NULL,3,0.000000000000000,0.000000000000000),(2695,39180,24145,55786,'Jussy',NULL,5349,4,49.723444000000000,3.232150000000000),(2696,79759,14612,22957,'Quesnel',NULL,6,4,52.981737200000000,-122.494905800000000),(2697,39180,24145,16691,'Premieres',NULL,5349,4,47.233256000000000,5.282854000000000),(2698,39180,74489,37602,'Cressier',NULL,5373,4,47.050861000000000,7.037362400000000),(2699,39180,72466,59278,'Leizen',NULL,5321,4,53.365591000000000,12.475341200000000),(2700,30254,58524,79188,'Jiaoyuan',NULL,5233,4,35.586154000000000,115.959468000000000),(2701,39180,72466,20159,'Laubusch',NULL,5321,4,51.467955800000000,14.130565500000000),(2702,79759,55509,14269,'Pegui',NULL,5116,4,18.312435400000000,-72.473152900000000),(2703,79759,1555,21307,'Paradise',NULL,5082,4,39.759606100000000,-121.621917700000000),(2704,39180,12814,1105,'Ulestraten',NULL,5316,4,50.905219400000000,5.780674900000000),(2705,79759,1555,33907,'Montour',NULL,5032,4,41.981378900000000,-92.714918700000000),(2706,59118,28407,27044,'Cabedelo',NULL,5049,4,-7.040294400000000,-34.843020600000000),(2707,79759,1555,23074,'Neenah',NULL,5032,4,44.185819300000000,-88.462609000000000),(2708,39180,24145,16691,'Chemin-d\'Aisey',NULL,5349,4,47.741661000000000,4.564954000000000),(2709,39180,24145,20345,'Chamelet',NULL,5349,4,45.983220000000000,4.510168000000000),(2710,79759,1555,70117,'Sachse',NULL,5032,4,32.976232700000000,-96.595270300000000),(2711,79759,1555,21307,'North Hollywood',NULL,5082,4,34.179416500000000,-118.379052700000000),(2712,39180,77382,746,'Kostomuksha',NULL,5346,4,64.595032300000000,30.611549200000000),(2713,79759,1555,75392,'Watseka',NULL,5032,4,40.776146500000000,-87.736421800000000),(2714,39180,46475,69730,'Calders',NULL,5341,4,41.790039400000000,1.993658400000000),(2715,30254,58524,75465,'Mengzi',NULL,5233,4,28.574420000000000,100.458390000000000),(2716,39180,38353,31057,'Louvain-la-Neuve',NULL,5323,4,50.668081000000000,4.611832400000000),(2717,39180,43652,6001,'Cava de\' Tirreni',NULL,5353,4,40.696000400000000,14.710742100000000),(2718,79759,14612,28442,'Mirabel',NULL,3,4,45.651895900000000,-74.090169600000000),(2719,39180,37090,8195,'Valberg',NULL,5360,4,59.395150400000000,13.195262900000000),(2720,30254,55603,43971,'Sistan-e `Olya',NULL,5238,4,28.517462800000000,53.277272000000000),(2721,79759,1555,71586,'Dalmatia',NULL,5104,4,40.654412400000000,-76.901693000000000),(2722,39180,72466,6329,'Niedersachswerfen',NULL,5321,4,51.550872700000000,10.766660200000000),(2723,39180,24145,20114,'Semoy',NULL,5349,4,47.932408000000000,1.948527000000000),(2724,79759,1555,30666,'Idaho City',NULL,5023,4,43.828504600000000,-115.834553700000000),(2725,39180,46475,48895,'Candas',NULL,5341,4,43.589918300000000,-5.767484800000000),(2726,59118,28407,30916,'Gurupi',NULL,4997,4,-11.724443800000000,-49.061382700000000),(2727,54055,27947,35928,'Dimboola',NULL,5276,4,-36.455549800000000,142.027540300000000),(2728,79759,1555,71586,'Grampian',NULL,5104,4,40.965893100000000,-78.613082100000000),(2729,39180,71384,NULL,'Orhei','OR',NULL,3,0.000000000000000,0.000000000000000),(2730,79759,1555,75392,'Tower Hill',NULL,5032,4,39.387818400000000,-88.960632100000000),(2731,39180,24145,20345,'Montseveroux',NULL,5349,4,45.428610000000000,4.970695000000000),(2732,79759,1555,21307,'Rohnert Park',NULL,5082,4,38.339636700000000,-122.701098400000000),(2733,39180,38594,76280,'Rapla',NULL,5361,4,59.000054300000000,24.804862800000000),(2734,54055,27947,5102,'Success',NULL,5279,4,-32.130632900000000,115.855002500000000),(2735,39180,24145,44940,'Lados',NULL,5349,4,44.467366000000000,-0.148483000000000),(2736,39180,24145,25758,'Dounoux',NULL,5349,4,48.107086000000000,6.443181000000000),(2737,39180,72466,20159,'Kohren-Sahlis',NULL,5321,4,51.017351800000000,12.606506000000000),(2738,30254,68697,49806,'Bengkulu',NULL,5197,4,-3.792845100000000,102.260764100000000),(2739,39180,24145,64112,'Jeurre',NULL,5349,4,46.367207000000000,5.707009000000000),(2740,39180,72466,7175,'Schacksdorf',NULL,5321,4,51.930641700000000,13.556749600000000),(2741,39180,43652,48544,'Canneto sull\'Oglio',NULL,5353,4,45.151553800000000,10.382889900000000),(2742,79759,1555,60304,'Horton',NULL,5032,4,34.200928300000000,-86.296924800000000),(2743,79759,1555,66966,'Mills',NULL,5043,4,42.852015100000000,-106.385341600000000),(2744,39180,43652,36547,'Agira',NULL,5353,4,37.656679700000000,14.518901700000000),(2745,79759,1555,33907,'New Albin',NULL,5032,4,43.496621000000000,-91.287721200000000),(2746,39180,37090,8195,'Nysater',NULL,5360,4,59.283738000000000,12.776004100000000),(2747,79759,1555,30686,'Stonington',NULL,5104,4,44.156192000000000,-68.666692600000000),(2748,79759,1555,64608,'Avon',NULL,5032,4,45.609131300000000,-94.451666800000000),(2749,79759,1555,75392,'Oakdale',NULL,5032,4,38.261717400000000,-89.501479200000000),(2750,39180,74489,38860,'Steinach',NULL,5373,4,47.503210000000000,9.442080000000000),(2751,59118,28407,7890,'Caxias do Sul',NULL,5132,4,-29.174013700000000,-51.181203200000000),(2752,79759,1555,23074,'Gratiot',NULL,5032,4,42.578893500000000,-90.022624400000000),(2753,39180,78321,36492,'Bovlingbjerg',NULL,5327,4,56.435000000000000,8.202565900000000),(2754,30254,48073,2172,'Higashioshimamachi',NULL,5242,4,33.475522600000000,129.967116700000000),(2755,79759,1555,24091,'Elbert',NULL,5104,4,37.335396500000000,-81.539244200000000),(2756,79759,1555,51916,'Centreville',NULL,5104,4,39.041778500000000,-76.066333400000000),(2757,79759,1555,30666,'Mullan',NULL,5082,4,47.470207800000000,-115.801825300000000),(2758,39180,24145,37760,'Saint-Vrain',NULL,5349,4,0.000000000000000,0.000000000000000),(2759,79759,1555,64608,'Kiester',NULL,5032,4,43.534954000000000,-93.712721900000000),(2760,39180,72466,15394,'Osterhausen',NULL,5321,4,51.454572900000000,11.506884700000000),(2761,30254,48073,49359,'Sanuki',NULL,5242,4,35.343336900000000,140.268239100000000),(2762,59118,28407,47154,'Cerro Azul',NULL,5132,4,-24.825713400000000,-49.262786100000000),(2763,39180,81977,47095,'Arklow',NULL,5328,4,52.797693500000000,-6.159929300000000),(2764,39180,43652,4517,'Zocca',NULL,5353,4,44.344870500000000,10.995223900000000),(2765,79759,1555,71586,'Markleton',NULL,5104,4,39.860633300000000,-79.226975600000000),(2766,39180,24145,16691,'Bosjean',NULL,5349,4,46.761389000000000,5.333944000000000),(2767,79759,1555,5494,'Kentwood',NULL,5032,4,30.938235800000000,-90.508984300000000),(2768,79759,1555,30666,'Glenns Ferry',NULL,5023,4,42.954898900000000,-115.300903700000000),(2769,30254,NULL,NULL,'Georgia','GE',NULL,2,0.000000000000000,0.000000000000000),(2770,79759,1555,71067,'Olympia',NULL,5082,4,47.037874100000000,-122.900695100000000),(2771,79759,1555,39416,'Fountain',NULL,5043,4,38.682219000000000,-104.700805600000000),(2772,39180,24145,31069,'Montmarault',NULL,5349,4,46.317409000000000,2.954298900000000),(2773,39180,43652,31394,'Vasanello',NULL,5353,4,42.417290900000000,12.346059100000000),(2774,39180,31303,76736,'Coltishall',NULL,5339,4,52.728035000000000,1.365350000000000),(2775,39180,24145,24231,'Saint-Maurice-des-Lions',NULL,5349,4,45.964599000000000,0.699129000000000),(2776,30254,48073,46824,'Gifu',NULL,5242,4,35.423422600000000,136.760621700000000),(2777,39180,24145,78109,'Le Quesnoy',NULL,5349,4,50.247321000000000,3.636668000000000),(2778,39180,24145,20345,'Port',NULL,5349,4,46.162852000000000,5.572715000000000),(2779,54055,27947,50947,'Londonderry',NULL,5282,4,-33.655095200000000,150.733816800000000),(2780,39180,24145,20345,'Chevrieres',NULL,5349,4,45.591131000000000,4.408418000000000),(2781,39180,77382,11050,'Sibay',NULL,5250,4,52.713358600000000,58.668135800000000),(2782,39180,15837,NULL,'Minsk','MI',NULL,3,0.000000000000000,0.000000000000000),(2783,59118,23401,76777,'Jague',NULL,5003,4,-28.663352500000000,-68.389425300000000),(2784,79759,14612,73304,'Chetwynd',NULL,3,4,45.621597000000000,-79.322819900000000),(2785,79759,14612,35026,'Cupar',NULL,5124,4,50.946829500000000,-104.211684900000000),(2786,59118,23401,14520,'Manfredi',NULL,5001,4,-31.844776300000000,-63.747061800000000),(2787,79759,14612,28442,'Chibougamau',NULL,3,4,49.913229500000000,-74.369198600000000),(2788,79759,14612,28442,'Marieville',NULL,3,4,45.432629400000000,-73.160203600000000),(2789,79759,1555,71586,'Schwenksville',NULL,5104,4,40.256213000000000,-75.463787600000000),(2790,79759,1555,75596,'Tarboro',NULL,5104,4,35.896823600000000,-77.535804900000000),(2791,59118,23401,15922,'Coronel Dorrego',NULL,4998,4,-38.718634600000000,-61.288496200000000),(2792,79759,1555,5494,'Saint Landry',NULL,5032,4,30.844361100000000,-92.257904900000000),(2793,79759,1555,16998,'Berrien Center',NULL,5044,4,41.956712400000000,-86.276681800000000),(2794,39180,78321,36492,'Holstebro',NULL,5327,4,56.361534000000000,8.621727000000000),(2795,39180,71384,NULL,'ÅoldÄneÅti','SD',NULL,3,0.000000000000000,0.000000000000000),(2796,39180,24145,20114,'Velles',NULL,5349,4,46.688926000000000,1.650520000000000),(2797,39180,46475,33644,'Cabrerizos',NULL,5341,4,40.976138600000000,-5.611628300000000),(2798,79759,1555,49567,'Ceresco',NULL,5032,4,41.057223200000000,-96.644737600000000),(2799,39180,32107,74807,'Neckenmarkt',NULL,5367,4,47.600046200000000,16.543914200000000),(2800,39180,24145,78109,'Haverskerque',NULL,5349,4,50.641975000000000,2.541052000000000),(2801,79759,1555,77901,'Clearfield',NULL,5104,4,38.162026300000000,-83.428794900000000),(2802,79759,1555,71586,'Terre Hill',NULL,5104,4,40.157317900000000,-76.050500700000000),(2803,39180,24145,64112,'Foncine-le-Haut',NULL,5349,4,46.658353000000000,6.073165900000000),(2804,39180,72466,18242,'Bollendorf',NULL,5321,4,49.852788300000000,6.359945300000000),(2805,39180,72466,6329,'Jena',NULL,5321,4,50.927054000000000,11.589237200000000),(2806,79759,1555,20491,'Byrdstown',NULL,5032,4,36.574510400000000,-85.128843500000000),(2807,39180,46475,19077,'Beas',NULL,5341,4,37.426289200000000,-6.792832300000000),(2808,79759,14612,55500,'Irma',NULL,5,4,52.913700000000000,-111.230107000000000),(2809,39180,NULL,NULL,'Czech Republic','CZ',NULL,2,0.000000000000000,0.000000000000000),(2810,39180,24145,20345,'Seyssuel',NULL,5349,4,45.559857300000000,4.847439400000000),(2811,39180,24145,78109,'Sains-du-Nord',NULL,5349,4,50.095148000000000,4.010741900000000),(2812,39180,31303,78887,'Saltcoats',NULL,5339,4,55.637652000000000,-4.783489900000000),(2813,39180,20946,3668,'Karjaa',NULL,5331,4,62.566674300000000,25.554944500000000),(2814,39180,71384,NULL,'Raionul Dubasari','DU',NULL,3,0.000000000000000,0.000000000000000),(2815,79759,1555,25172,'Louisburg',NULL,5032,4,38.619456400000000,-94.680790300000000),(2816,39180,34917,60298,'WÅocÅawek',NULL,5370,4,0.000000000000000,0.000000000000000),(2817,39180,72466,80944,'Rimsting',NULL,5321,4,47.879630600000000,12.337760800000000),(2818,79759,1555,80699,'Bradley Beach',NULL,5104,4,40.202335400000000,-74.012081400000000),(2819,30254,22938,23821,'Nagara',NULL,5206,4,25.573682000000000,77.473065300000000),(2820,39180,37090,70918,'Ersmark',NULL,5360,4,55.996811800000000,14.087478900000000),(2821,39180,63991,41045,'Flaxweiler',NULL,5340,4,49.665740900000000,6.343565800000000),(2822,39180,24145,20345,'Semons',NULL,5349,4,45.432151000000000,5.200155000000000),(2823,59118,23401,14520,'Huinca Renanco',NULL,5001,4,-34.839737100000000,-64.375389400000000),(2824,39180,72466,80944,'Windach',NULL,5321,4,48.067287000000000,11.034950700000000),(2825,39180,24145,71625,'La Dominelais',NULL,5349,4,47.763277000000000,-1.686249000000000),(2826,39180,24145,20114,'Auvilliers-en-Gatinais',NULL,5349,4,47.963788000000000,2.498452000000000),(2827,79759,1555,72308,'Mora',NULL,5032,4,38.523630800000000,-93.215760200000000),(2828,39180,32107,21858,'Waldneukirchen',NULL,5367,4,47.996089300000000,14.259213100000000),(2829,79759,1555,64608,'Wright',NULL,5032,4,46.671559300000000,-93.007440300000000),(2830,30254,9181,1117,'Legaspi',NULL,5215,4,13.139062100000000,123.743799500000000),(2831,79759,1555,75392,'Hamburg',NULL,5032,4,39.230047900000000,-90.717624200000000),(2832,30254,22938,55564,'Mahal',NULL,5206,4,13.775169600000000,78.789412200000000),(2833,39180,43652,79828,'Santa Luce',NULL,5353,4,43.472668900000000,10.564949200000000),(2834,79759,1555,24091,'Rainelle',NULL,5104,4,37.968727900000000,-80.767034200000000),(2835,79759,1555,80699,'Wrightstown',NULL,5104,4,40.036224100000000,-74.617934400000000),(2836,79759,1555,31215,'Nester',NULL,5104,4,36.704300900000000,-80.574790800000000),(2837,79759,1555,75596,'Zirconia',NULL,5104,4,35.241783200000000,-82.416229800000000),(2838,39180,72466,21090,'Werne',NULL,5321,4,51.665041000000000,7.631431000000000),(2839,30254,22938,55564,'Nagari',NULL,5206,4,13.319312700000000,79.586075000000000),(2840,30254,4662,74982,'Arvayheer',NULL,5244,4,0.000000000000000,0.000000000000000),(2841,39180,31303,76736,'Accrington',NULL,5339,4,53.753609000000000,-2.372180000000000),(2842,39180,12814,68127,'Baarland',NULL,5316,4,51.408374400000000,3.882904900000000),(2843,39180,31303,76736,'Liversedge',NULL,5339,4,53.709984000000000,-1.697018000000000),(2844,30254,48073,38050,'Utazu',NULL,5242,4,34.311352400000000,133.825692000000000),(2845,39180,24145,20345,'Saint-Martin-d\'Uriage',NULL,5349,4,45.152198000000000,5.838325000000000),(2846,79759,14612,73304,'Willowdale',NULL,3,4,43.771170800000000,-79.419749700000000),(2847,79759,1555,23074,'Glenbeulah',NULL,5032,4,43.797215700000000,-88.047317900000000),(2848,30254,58524,NULL,'Beijing Shi','11',NULL,3,0.000000000000000,0.000000000000000),(2849,39180,38353,12466,'Waarloos',NULL,5323,4,51.105061000000000,4.454695900000000),(2850,39180,24145,64112,'Vaire-le-Petit',NULL,5349,4,47.286871000000000,6.146937900000000),(2851,39180,24145,20345,'Araches-la-Frasse',NULL,5349,4,46.043322000000000,6.632759000000000),(2852,39180,72466,6329,'Erkmannsdorf',NULL,5321,4,50.592864000000000,11.706986700000000),(2853,54055,62875,48259,'Riverton',NULL,5412,4,-46.354515100000000,168.010059800000000),(2854,39180,74489,NULL,'Glarus','GL',NULL,3,0.000000000000000,0.000000000000000),(2855,39180,24145,64448,'Clarensac',NULL,5349,4,43.826327900000000,4.218241000000000),(2856,54055,27947,27886,'Port Vincent',NULL,5265,4,-34.781154900000000,137.857556300000000),(2857,79759,14612,56935,'Pubnico',NULL,2,4,43.702506000000000,-65.783999000000000),(2858,39180,72466,10261,'Grossenwiehe',NULL,5321,4,54.702653700000000,9.246229700000000),(2859,79759,1555,50566,'Feura Bush',NULL,5104,4,42.577884200000000,-73.878921200000000),(2860,39180,24145,55786,'Bazicourt',NULL,5349,4,49.342743000000000,2.621833000000000),(2861,39180,24145,20345,'Chimilin',NULL,5349,4,45.576791000000000,5.600284000000000),(2862,30254,58524,61947,'Longnan',NULL,5233,4,24.911049900000000,114.789930000000000),(2863,39180,43652,39942,'Villanova d\'Asti',NULL,5353,4,44.942265100000000,7.937387600000000),(2864,39180,24145,10766,'Lavau',NULL,5349,4,48.324635000000000,4.086788900000000),(2865,79759,1555,71586,'Cresco',NULL,5104,4,41.157846000000000,-75.280028600000000),(2866,39180,46475,7625,'Camarma de Esteruelas',NULL,5341,4,40.547410700000000,-3.376685100000000),(2867,30031,64110,57951,'Ifrane de l\'Anti-Atlas',NULL,4952,4,29.223158300000000,-9.489956000000000),(2868,39180,34917,31502,'HajnÃ³wka',NULL,5370,4,54.105565400000000,23.495233400000000),(2869,39180,43652,36547,'Gagliano Castelferrato',NULL,5353,4,37.710763100000000,14.534716700000000),(2870,39180,31303,76736,'Waltham Abbey',NULL,5339,4,51.685034000000000,0.002723000000000),(2871,30254,58524,27373,'Chengxiang',NULL,5233,4,32.060709900000000,118.762950000000000),(2872,79759,1555,31249,'Captiva',NULL,5104,4,26.522022700000000,-82.189261400000000),(2873,39180,43652,48667,'Marrubiu',NULL,5353,4,39.752334700000000,8.641014900000000),(2874,79759,1555,20491,'Greenback',NULL,5104,4,35.661190400000000,-84.172135700000000),(2875,39180,72466,63604,'Ohlsdorf',NULL,5321,4,53.624604000000000,10.049835400000000),(2876,79759,1555,39416,'Alamosa',NULL,5043,4,37.469449100000000,-105.870021400000000),(2877,79759,1555,49567,'Brock',NULL,5032,4,40.480000800000000,-95.959447600000000),(2878,39180,37090,29528,'Rydeback',NULL,5360,4,55.965492600000000,12.772197600000000),(2879,30254,59221,31188,'AqtÃ¶be',NULL,5168,4,48.779707800000000,57.997437700000000),(2880,39180,24145,37760,'Epiais-Rhus',NULL,5349,4,0.000000000000000,0.000000000000000),(2881,39180,24145,44940,'Clairac',NULL,5349,4,44.360409000000000,0.375777000000000),(2882,39180,24145,20114,'Rilly-sur-Vienne',NULL,5349,4,47.058026000000000,0.493935000000000),(2883,39180,31303,76736,'Fakenham',NULL,5339,4,52.831333000000000,0.849324000000000),(2884,39180,28212,39009,'Cakany',NULL,5322,4,48.115854800000000,17.361662200000000),(2885,39180,34917,74574,'Kartuzy',NULL,5370,4,54.334300000000000,18.197200000000000),(2886,39180,34917,68694,'Kocmyrzow',NULL,5370,4,50.128929200000000,20.131431500000000),(2887,39180,72466,80944,'Ludwigsmoos',NULL,5321,4,48.644042000000000,11.187563100000000),(2888,39180,28212,NULL,'Nitriansky kraj','NI',NULL,3,0.000000000000000,0.000000000000000),(2889,39180,31303,78887,'Coylton',NULL,5339,4,55.443715000000000,-4.515020000000000),(2890,39180,43652,37116,'Margherita di Savoia',NULL,5353,4,41.352307900000000,16.169856300000000),(2891,79759,1555,71586,'Utica',NULL,5104,4,41.435610900000000,-79.957280100000000),(2892,79759,1555,33907,'Smithland',NULL,5032,4,42.229157000000000,-95.930843400000000),(2893,39180,24599,41315,'Lofthus',NULL,5348,4,60.332483200000000,6.661577100000000),(2894,39180,38353,31057,'Crisnee',NULL,5323,4,50.706209100000000,5.405088300000000),(2895,79759,1555,16998,'Springport',NULL,5044,4,42.378372000000000,-84.698588300000000),(2896,39180,72466,7175,'Plessa',NULL,5321,4,51.467661000000000,13.621303400000000),(2897,79759,63469,NULL,'Le Lamentin',NULL,5089,4,14.615611600000000,-61.004467900000000),(2898,39180,32107,43791,'Piesendorf',NULL,5367,4,47.289848100000000,12.718397700000000),(2899,39180,38353,12466,'Wenduine',NULL,5323,4,51.297645700000000,3.083079100000000),(2900,79759,1555,64608,'Jordan',NULL,5032,4,44.671194900000000,-93.629428600000000),(2901,79759,1555,77901,'Gray',NULL,5104,4,36.942589400000000,-84.008263000000000),(2902,79759,1555,4046,'Streeter',NULL,5032,4,46.657026000000000,-99.358217700000000),(2903,30254,22938,23391,'Karjat',NULL,5206,4,18.910206900000000,73.328261200000000),(2904,79759,1555,75596,'Norwood',NULL,5104,4,35.219589800000000,-80.118947700000000),(2905,39180,24145,41914,'Lannemezan',NULL,5349,4,43.125519000000000,0.383960000000000),(2906,79759,38133,NULL,'San Lorenzo Municipio','',NULL,3,0.000000000000000,0.000000000000000),(2907,79759,1555,60304,'Locust Fork',NULL,5032,4,33.907599200000000,-86.615268500000000),(2908,39180,31303,76736,'London Borough of Haringey',NULL,5339,4,51.590611300000000,-0.110970900000000),(2909,39180,43652,77424,'Lasino',NULL,5353,4,46.025239600000000,10.983005400000000),(2910,39180,43652,48544,'Sabbio Chiese',NULL,5353,4,45.652057800000000,10.422202000000000),(2911,30254,4662,51743,'Uliastay',NULL,5193,4,47.727719100000000,96.846133700000000),(2912,39180,31303,76736,'Sherston',NULL,5339,4,51.573559000000000,-2.211445000000000),(2913,30254,68697,58566,'Surakarta',NULL,5197,4,-7.575488700000000,110.824327200000000),(2914,30254,58524,9756,'Renhe',NULL,5233,4,29.627023000000000,106.537230000000000),(2915,54055,27947,27792,'Childers',NULL,5266,4,-25.236494800000000,152.277227600000000),(2916,39180,31303,48595,'Castlederg',NULL,5339,4,54.709789900000000,-7.593671400000000),(2917,30254,58524,59394,'Xingcheng',NULL,5233,4,21.451300000000000,110.721170000000000),(2918,39180,72466,21090,'Heek',NULL,5321,4,52.117655400000000,7.102507100000000),(2919,30031,76947,44997,'Parklands',NULL,4981,4,-1.259882200000000,36.817891800000000),(2920,39180,24145,44940,'Ledat',NULL,5349,4,44.454776000000000,0.667994000000000),(2921,39180,24145,31069,'Ars-les-Favets',NULL,5349,4,46.193693000000000,2.754420000000000),(2922,79759,1555,71067,'Oak Harbor',NULL,5082,4,48.288294700000000,-122.648420500000000),(2923,59118,28407,58085,'Lavras',NULL,5132,4,-21.239850600000000,-44.998353500000000),(2924,39180,72466,47588,'Boxberg',NULL,5321,4,49.481817800000000,9.637525100000000),(2925,39180,43652,10619,'Albissola Marina',NULL,5353,4,44.326360200000000,8.501224300000000),(2926,39180,72466,59278,'Stellshagen',NULL,5321,4,53.945237000000000,11.139797000000000),(2927,39180,24145,25758,'Hettange-Grande',NULL,5349,4,49.407626000000000,6.151378000000000),(2928,39180,74489,63192,'Teufen AR',NULL,5373,4,47.390742000000000,9.389246300000000),(2929,79759,1555,80699,'New Egypt',NULL,5104,4,40.067613500000000,-74.530709300000000),(2930,39180,31303,76736,'Great Barr',NULL,5339,4,52.548342000000000,-1.931948000000000),(2931,79759,1555,51916,'Rohrersville',NULL,5104,4,39.433433600000000,-77.662768800000000),(2932,59118,28407,59805,'Poa',NULL,5132,4,-23.524320500000000,-46.343934700000000),(2933,39180,24145,37760,'Hardricourt',NULL,5349,4,0.000000000000000,0.000000000000000),(2934,39180,72466,18242,'Hettenrodt',NULL,5321,4,49.740007600000000,7.253788200000000),(2935,39180,24145,55786,'Coivrel',NULL,5349,4,49.554873000000000,2.554369000000000),(2936,54055,62863,78575,'Inarajan Village',NULL,5424,4,13.274543300000000,144.748836800000000),(2937,39180,72466,21090,'Buende',NULL,5321,4,52.198222200000000,8.583233300000000),(2938,39180,24145,7248,'Boos',NULL,5349,4,49.388021000000000,1.201549900000000),(2939,30254,58524,68185,'Wuling',NULL,5233,4,36.709820000000000,111.311950000000000),(2940,59118,69481,31184,'Machali',NULL,5130,4,-34.179452000000000,-70.656515100000000),(2941,39180,24145,71625,'QuÃ©mÃ©nÃ©ven',NULL,5349,4,48.202047100000000,-2.932643500000000),(2942,79759,1555,71586,'Kennett Square',NULL,5104,4,39.846776700000000,-75.711603200000000),(2943,30254,48073,1288,'Tokuyama',NULL,5242,4,34.075673100000000,131.825297100000000),(2944,79759,1555,80404,'Kingston',NULL,5104,4,41.993275200000000,-70.728478500000000),(2945,39180,24145,44940,'Mezin',NULL,5349,4,44.056192000000000,0.256480000000000),(2946,54055,62875,4411,'Parnell',NULL,5412,4,-36.858951200000000,174.782962300000000),(2947,39180,72466,59278,'Neubukow',NULL,5321,4,54.034039600000000,11.675530700000000),(2948,39180,72466,21090,'Rhede',NULL,5321,4,51.837454500000000,6.698953200000000),(2949,39180,72466,7175,'Dreetz',NULL,5321,4,52.802012200000000,12.462317100000000),(2950,39180,72466,47588,'Deggingen',NULL,5321,4,48.598051700000000,9.722714800000000),(2951,39180,43652,4517,'Miravalle',NULL,5353,4,44.588205200000000,11.630417600000000),(2952,39180,31303,1587,'Cymmer',NULL,5339,4,51.651944000000000,-3.647563000000000),(2953,39180,32107,21858,'Pichl',NULL,5367,4,48.184155400000000,13.898812200000000),(2954,39180,31303,76736,'Inkberrow',NULL,5339,4,52.214565900000000,-1.979893400000000),(2955,39180,24145,37760,'Buthiers',NULL,5349,4,0.000000000000000,0.000000000000000),(2956,39180,72466,69275,'Wehrheim',NULL,5321,4,50.302762800000000,8.567865800000000),(2957,39180,72466,12908,'Seevetal',NULL,5321,4,53.380701900000000,10.030081100000000),(2958,39180,66890,37594,'Peshtera',NULL,5359,4,42.029885700000000,24.298726500000000),(2959,79759,1555,64608,'Waconia',NULL,5032,4,44.850431700000000,-93.787642900000000),(2960,39180,72466,15394,'Bernburg',NULL,5321,4,51.791638500000000,11.740099900000000),(2961,79759,1555,31249,'Fountain',NULL,5032,4,30.478805100000000,-85.419647600000000),(2962,39180,77382,57688,'Shadrinsk',NULL,5250,4,56.086782700000000,63.629374400000000),(2963,39180,24145,16691,'Clamecy',NULL,5349,4,47.459605000000000,3.518769000000000),(2964,79759,1555,71586,'Millville',NULL,5104,4,41.120363000000000,-76.529949500000000),(2965,39180,43652,6001,'Casalbore',NULL,5353,4,41.236959500000000,15.020675700000000),(2966,79759,1555,39416,'Craig',NULL,5043,4,40.515249100000000,-107.546454100000000),(2967,79759,1555,80699,'South Plainfield',NULL,5104,4,40.579270100000000,-74.411540100000000),(2968,39180,24145,24231,'Mauze-sur-le-Mignon',NULL,5349,4,46.197161000000000,-0.671085000000000),(2969,39180,70362,26423,'Buhusi',NULL,5324,4,46.722292800000000,26.700149300000000),(2970,79759,1555,71586,'Peach Bottom',NULL,5104,4,39.750604900000000,-76.226921200000000),(2971,39180,43652,48544,'Prata Camportaccio',NULL,5353,4,46.309813200000000,9.396014100000000),(2972,39180,2809,82037,'Ochoz',NULL,5351,4,49.600130800000000,16.915008700000000),(2973,39180,24145,41914,'Quint-Fonsegrives',NULL,5349,4,43.583920400000000,1.545076600000000),(2974,39180,37090,63134,'Husum',NULL,5360,4,63.336988200000000,19.167396000000000),(2975,79759,1555,30686,'Machiasport',NULL,5104,4,44.697252100000000,-67.395524200000000),(2976,39180,24145,53859,'Lupstein',NULL,5349,4,48.736923000000000,7.486371000000000),(2977,39180,24145,20114,'Le Menoux',NULL,5349,4,46.554993000000000,1.568445000000000),(2978,79759,1555,80404,'West Yarmouth',NULL,5104,4,41.650111400000000,-70.241131200000000),(2979,79759,1555,25349,'Sharon Center',NULL,5104,4,41.099173200000000,-81.735520600000000),(2980,39180,24145,59464,'Livarot',NULL,5349,4,49.004360000000000,0.149727000000000),(2981,39180,24145,16691,'Brognon',NULL,5349,4,47.404261000000000,5.164065000000000),(2982,39180,31303,78887,'Bonhill',NULL,5339,4,55.983615300000000,-4.571100100000000),(2983,39180,24145,55786,'Fargniers',NULL,5349,4,49.657244000000000,3.310663000000000),(2984,79759,1555,21307,'Kerman',NULL,5082,4,36.723557200000000,-120.059879000000000),(2985,79759,1555,21307,'San Jose',NULL,5082,4,37.338740000000000,-121.885252500000000),(2986,39180,43652,6001,'Montesarchio',NULL,5353,4,41.063228200000000,14.638047000000000),(2987,39180,27791,72396,'Vendas Novas',NULL,5337,4,37.019354800000000,-7.930439700000000),(2988,79759,1555,25172,'Lincolnville',NULL,5032,4,38.493347100000000,-96.960016300000000),(2989,39180,72466,6329,'Neuhof',NULL,5321,4,50.514128200000000,10.674978600000000),(2990,39180,24145,55786,'Terramesnil',NULL,5349,4,50.105613000000000,2.381761000000000),(2991,79759,1555,51916,'Olney',NULL,5104,4,39.153162700000000,-77.066923000000000),(2992,79759,1555,75392,'Herrin',NULL,5032,4,37.803105600000000,-89.027574400000000),(2993,54055,27947,27792,'Clayfield',NULL,5266,4,-27.415936900000000,153.058382800000000),(2994,79759,14612,28442,'Chapeau',NULL,3,4,45.911178000000000,-77.074679000000000),(2995,39180,24145,71625,'Kerlouan',NULL,5349,4,48.645178000000000,-4.365641000000000),(2996,79759,1555,80404,'Rowley',NULL,5104,4,42.716748300000000,-70.878727700000000),(2997,39180,74489,60939,'Feuerthalen',NULL,5373,4,47.688534300000000,8.649728500000000),(2998,79759,1555,70244,'Barrington',NULL,5104,4,41.740679800000000,-71.308609000000000),(2999,59118,28407,33901,'Nazare',NULL,5015,4,-13.037674700000000,-39.004300200000000),(3000,79759,14612,28442,'Puvirnituq',NULL,3,4,60.037118000000000,-77.269229900000000),(3001,39180,24145,16072,'Saint-Laurent-des-Autels',NULL,5349,4,47.286660000000000,-1.191299000000000),(3002,79759,1555,50566,'New Rochelle',NULL,5104,4,40.911488200000000,-73.782354900000000),(3003,39180,31303,76736,'Chalgrove',NULL,5339,4,51.666818000000000,-1.078599000000000),(3004,59118,28407,NULL,'Mato Grosso do Sul','MS',NULL,3,0.000000000000000,0.000000000000000),(3005,39180,24145,64112,'Cubry-les-Soing',NULL,5349,4,47.605502000000000,5.909299000000000),(3006,39180,24599,62220,'Gratangen',NULL,5348,4,68.695447900000000,17.491263600000000),(3007,79759,1555,23074,'Port Washington',NULL,5032,4,43.387224700000000,-87.875644000000000),(3008,59118,28407,59805,'Fernandopolis',NULL,5132,4,-20.281022800000000,-50.247579100000000),(3009,79759,1555,23074,'Junction City',NULL,5032,4,44.590798900000000,-89.767345200000000),(3010,39180,46475,68236,'S\'Arenal',NULL,5341,4,39.499195300000000,2.754337600000000),(3011,39180,31303,48595,'Dungannon',NULL,5339,4,54.508272500000000,-6.766935200000000),(3012,79759,1555,63672,'Waterville Valley',NULL,5104,4,43.950069500000000,-71.499520400000000),(3013,39180,31303,76736,'Skelmersdale',NULL,5339,4,53.549284000000000,-2.774735000000000),(3014,30254,58524,78125,'Xinjiang',NULL,5233,4,43.793429900000000,87.627100000000000),(3015,54055,27947,50947,'Shoalhaven Heads',NULL,5282,4,-34.852133100000000,150.738403600000000),(3016,39180,24599,14850,'Loen',NULL,5348,4,61.871057900000000,6.848017600000000),(3017,79759,1555,25172,'Piedmont',NULL,5032,4,37.623639500000000,-96.365560400000000),(3018,54055,27947,50947,'Glenwood',NULL,5282,4,-33.739859800000000,150.938570200000000),(3019,79759,1555,36015,'Camargo',NULL,5032,4,36.017266600000000,-99.289271900000000),(3020,79759,38133,77543,'Quebradillas',NULL,5120,4,18.473833000000000,-66.938512000000000),(3021,39180,2809,33954,'Chodov',NULL,5351,4,50.031085600000000,14.507083000000000),(3022,39180,72466,80944,'Untrasried',NULL,5321,4,47.828080000000000,10.380001900000000),(3023,30254,22938,77630,'Mohali',NULL,5206,4,30.704648600000000,76.717872600000000),(3024,39180,24145,41914,'Falga',NULL,5349,4,43.478246000000000,1.860273000000000),(3025,79759,1555,64608,'Garfield',NULL,5032,4,45.940794400000000,-95.491986600000000),(3026,54055,27947,35928,'Stirling',NULL,5276,4,-37.441143800000000,147.744494100000000),(3027,39180,31303,78887,'Coldstream',NULL,5339,4,55.651320000000000,-2.253399000000000),(3028,30031,64746,31260,'Zaghouan',NULL,4990,4,36.409118800000000,10.142317200000000),(3029,30254,22938,23391,'Arvi',NULL,5206,4,21.001007300000000,78.230741000000000),(3030,39180,34917,68694,'Zator',NULL,5370,4,49.996210000000000,19.437470000000000),(3031,39180,66808,13063,'Jastrebarsko',NULL,5371,4,45.671771600000000,15.650790300000000),(3032,39180,31303,76736,'Crowle',NULL,5339,4,53.611325000000000,-0.832159000000000),(3033,39180,24145,37760,'Villaines-sous-Bois',NULL,5349,4,0.000000000000000,0.000000000000000),(3034,39180,24145,3038,'Le Dorat',NULL,5349,4,46.214455000000000,1.081643000000000),(3035,39180,77382,62987,'Frunzenskiy',NULL,5354,4,52.461999600000000,50.717305300000000),(3036,79759,1555,21307,'Yreka',NULL,5082,4,41.735418600000000,-122.634470800000000),(3037,39180,24599,72951,'Manstad',NULL,5348,4,0.000000000000000,0.000000000000000),(3038,39180,24145,NULL,'Limousin','L',NULL,3,0.000000000000000,0.000000000000000),(3039,79759,1555,50566,'Dunkirk',NULL,5104,4,42.479501900000000,-79.333932400000000),(3040,39180,77382,39318,'Nadym',NULL,5250,4,65.534473000000000,72.504452300000000),(3041,79759,1555,24091,'Slaty Fork',NULL,5104,4,38.416503800000000,-80.126735900000000),(3042,39180,72466,18242,'Reipoltskirchen',NULL,5321,4,49.633797500000000,7.662240800000000),(3043,39180,12814,67642,'Lutjebroek',NULL,5316,4,52.698350600000000,5.205758100000000),(3044,79759,1555,20491,'Carthage',NULL,5032,4,36.252276600000000,-85.951654000000000),(3045,39180,24145,16072,'Les Essarts',NULL,5349,4,46.774141000000000,-1.230520000000000),(3046,39180,24145,37760,'Montigny-Lencoup',NULL,5349,4,0.000000000000000,0.000000000000000),(3047,39180,72466,47588,'Attenweiler',NULL,5321,4,48.135631700000000,9.698779800000000),(3048,39180,37090,8195,'Koppom',NULL,5360,4,59.700560000000000,12.158120000000000),(3049,79759,1555,49567,'Clarkson',NULL,5032,4,41.726674000000000,-97.122260000000000),(3050,79759,1555,29043,'East Dover',NULL,5104,4,42.947254000000000,-72.777687300000000),(3051,79759,14612,22957,'Kitwanga',NULL,6,4,55.111672000000000,-128.026775500000000),(3052,30254,68697,69465,'Blitar',NULL,5197,4,-8.095462700000000,112.160905600000000),(3053,39180,43652,31394,'Ardea',NULL,5353,4,41.607969100000000,12.543258600000000),(3054,79759,1555,23074,'Williams Bay',NULL,5032,4,42.578072100000000,-88.540933300000000),(3055,39180,72466,47588,'Schwarzach',NULL,5321,4,49.372018900000000,8.982660400000000),(3056,39180,24145,21875,'Villeneuve-Loubet',NULL,5349,4,43.657891900000000,7.122337000000000),(3057,39180,43652,35452,'Regina',NULL,5353,4,39.452613700000000,16.158732100000000),(3058,39180,24145,44940,'Sauveterre-de-Bearn',NULL,5349,4,43.398984000000000,-0.941821000000000),(3059,54055,27947,27792,'Bongaree',NULL,5266,4,-27.076300300000000,153.164269100000000),(3060,39180,27791,1933,'Riba de Ave',NULL,5337,4,41.387554600000000,-8.388272300000000),(3061,39180,2809,488,'Kaplice',NULL,5351,4,48.738489200000000,14.496272900000000),(3062,39180,72466,69275,'Netze',NULL,5321,4,51.225623200000000,9.091278600000000),(3063,79759,1555,50566,'Newport',NULL,5104,4,43.185902500000000,-75.014324400000000),(3064,79759,1555,80404,'Somerville',NULL,5104,4,42.387596800000000,-71.099496800000000),(3065,39180,34917,81418,'Kobior',NULL,5370,4,50.062436800000000,18.934528800000000),(3066,79759,1555,39416,'Roggen',NULL,5043,4,40.168817400000000,-104.371934200000000),(3067,79759,14612,35026,'Kelvington',NULL,5124,4,52.166523300000000,-103.529334500000000),(3068,39180,2809,53742,'Batelov',NULL,5351,4,49.314255400000000,15.394657700000000),(3069,39180,46475,69730,'Avia',NULL,5341,4,42.078210100000000,1.820264900000000),(3070,39180,72466,80944,'Irsee',NULL,5321,4,47.907820700000000,10.571212400000000),(3071,30254,58524,78125,'Meizhou',NULL,5233,4,24.326692000000000,116.123351000000000),(3072,39180,24145,20114,'Baraize',NULL,5349,4,46.488764000000000,1.560421000000000),(3073,39180,24599,39311,'Seljord',NULL,5348,4,59.483675100000000,8.626927300000000),(3074,54055,27947,27886,'Somerset',NULL,5265,4,-30.000231500000000,136.209154700000000),(3075,39180,24145,16691,'Chateau-Chinon(Ville)',NULL,5349,4,47.056955200000000,3.924491600000000),(3076,39180,24145,20114,'Manou',NULL,5349,4,48.519647900000000,0.980111000000000),(3077,30254,9181,31050,'Imus',NULL,5215,4,14.406422100000000,120.940505700000000),(3078,79759,1555,75254,'Dublin',NULL,5104,4,32.540444700000000,-82.903754000000000),(3079,79759,1555,50566,'Roslyn Heights',NULL,5104,4,40.788711700000000,-73.647351100000000),(3080,79759,1555,33907,'Norwalk',NULL,5032,4,41.475355900000000,-93.682514400000000),(3081,79759,1555,31249,'East Palatka',NULL,5104,4,29.658302600000000,-81.598413900000000),(3082,30254,58524,59394,'Yinzhou',NULL,5233,4,23.017065000000000,112.867588000000000),(3083,39180,24145,53859,'Neugartheim-Ittlenheim',NULL,5349,4,48.656010900000000,7.540377400000000),(3084,79759,1555,33907,'Hopkinton',NULL,5032,4,42.343885700000000,-91.248479900000000),(3085,39180,24145,55786,'Coye-la-Foret',NULL,5349,4,49.147297000000000,2.463060000000000),(3086,39180,24145,24231,'Saint-Sauveur-dAunis',NULL,5349,4,46.218264000000000,-0.887264000000000),(3087,39180,31303,78887,'Port Glasgow',NULL,5339,4,55.932291000000000,-4.679807000000000),(3088,54055,27947,50947,'Bobin',NULL,5282,4,-31.701767400000000,152.278698800000000),(3089,39180,77382,41362,'Yelizovo',NULL,5201,4,53.189037400000000,158.382506200000000),(3090,39180,72466,47588,'Rietheim',NULL,5321,4,48.039575900000000,8.780372900000000),(3091,39180,66836,71976,'Gyula',NULL,5325,4,46.647302700000000,21.278425500000000),(3092,39180,74489,16581,'Sils-Segl Maria',NULL,5373,4,46.429993700000000,9.764980900000000),(3093,30254,46112,46837,'Multan',NULL,5202,4,30.157458000000000,71.524915400000000),(3094,79759,1555,12507,'Gould',NULL,5032,4,33.984773300000000,-91.560687000000000),(3095,39180,66890,20061,'Kharmanli',NULL,5359,4,41.930412400000000,25.902586500000000),(3096,39180,27791,14682,'Montes da Senhora',NULL,5337,4,39.776248400000000,-7.806000800000000),(3097,79759,1555,31215,'Concord',NULL,5104,4,37.342644400000000,-78.975018900000000),(3098,39180,38353,12466,'Gruitrode',NULL,5323,4,51.089990000000000,5.589690000000000),(3099,39180,72466,80944,'Eibelstadt',NULL,5321,4,49.725560900000000,10.001436200000000),(3100,39180,43652,26455,'Scerni',NULL,5353,4,42.113751400000000,14.573753700000000),(3101,39180,72466,6329,'Bodelwitz',NULL,5321,4,50.686744100000000,11.623073200000000),(3102,79759,1555,33907,'Thurman',NULL,5032,4,40.820000500000000,-95.747778800000000),(3103,30031,4996,75829,'Koussanar',NULL,4955,4,13.864149200000000,-14.081941900000000),(3104,54055,27947,27792,'Stanthorpe',NULL,5266,4,-28.655151500000000,151.934470700000000),(3105,79759,1555,80699,'Irvington',NULL,5104,4,40.726324900000000,-74.228643500000000),(3106,39180,34917,68694,'Gmina Zakliczyn',NULL,5370,4,49.860321700000000,20.775767600000000),(3107,79759,1555,39416,'Placerville',NULL,5043,4,38.016658700000000,-108.053403100000000),(3108,79759,1555,70117,'Seminole',NULL,5032,4,32.718992600000000,-102.644910100000000),(3109,39180,24145,24231,'Magnac-sur-Touvre',NULL,5349,4,45.665087000000000,0.238267000000000),(3110,79759,14612,35026,'Vanscoy',NULL,5124,4,52.002368000000000,-106.973033600000000),(3111,39180,24145,71625,'Brece',NULL,5349,4,48.110413000000000,-1.481859000000000),(3112,39180,24145,71625,'Le Quinquis',NULL,5349,4,48.610413000000000,-3.714971000000000),(3113,39180,72466,20159,'Neustadt in Sachsen',NULL,5321,4,51.023639200000000,14.213444300000000),(3114,79759,1555,63672,'Enfield',NULL,5104,4,43.640644000000000,-72.143983000000000),(3115,39180,43652,4517,'Bianconese',NULL,5353,4,44.846055000000000,10.217269000000000),(3116,54055,27947,50947,'Everton',NULL,5282,4,-31.253218300000000,146.921099000000000),(3117,79759,1555,16998,'Drummond',NULL,5044,4,46.020545600000000,-83.733123300000000),(3118,39180,78321,9253,'Hurup',NULL,5327,4,56.751333700000000,8.419567900000000),(3119,39180,31303,76736,'Carnforth',NULL,5339,4,54.127363000000000,-2.768112000000000),(3120,30031,76947,NULL,'Trans Nzoia District','',NULL,3,0.000000000000000,0.000000000000000),(3121,39180,24145,78109,'Vendin-les-Bethune',NULL,5349,4,50.541796000000000,2.608593000000000),(3122,79759,63469,NULL,'Saint-Joseph',NULL,5089,4,14.670883100000000,-61.037414900000000),(3123,39180,24145,71625,'Morieux',NULL,5349,4,48.521599000000000,-2.609614000000000),(3124,39180,72466,18242,'Staudernheim',NULL,5321,4,49.777538500000000,7.689845700000000),(3125,39180,46475,72137,'Chozas de Canales',NULL,5341,4,40.099150900000000,-4.045276500000000),(3126,39180,32107,46369,'St. Valentin',NULL,5367,4,48.175184700000000,14.525482500000000),(3127,79759,1555,7580,'Homestead',NULL,5043,4,48.421134700000000,-104.538845100000000),(3128,79759,1555,70117,'McKinney',NULL,5032,4,33.198338800000000,-96.638934200000000),(3129,79759,1555,20491,'Rogersville',NULL,5104,4,36.407317000000000,-83.005442300000000),(3130,39180,38594,NULL,'Saare','74',NULL,3,0.000000000000000,0.000000000000000),(3131,39180,24145,31069,'Anzat-le-Luguet',NULL,5349,4,45.331475900000000,3.040825100000000),(3132,59118,66275,51885,'Santa Rosa del Sur',NULL,5022,4,7.963063800000000,-74.050974800000000),(3133,79759,1555,33907,'Gilbert',NULL,5032,4,42.106928800000000,-93.649662800000000),(3134,39180,43652,39942,'Borgo Ticino',NULL,5353,4,45.685519800000000,8.604786600000000),(3135,59118,28407,59805,'Louveira',NULL,5132,4,-23.085966400000000,-46.949404700000000),(3136,39180,20946,26978,'Rautalampi',NULL,5331,4,62.624304400000000,26.827748700000000),(3137,54055,62875,22711,'Wanaka',NULL,5412,4,-44.694299200000000,169.141735600000000),(3138,79759,1555,80699,'West Creek',NULL,5104,4,39.634568300000000,-74.307225700000000),(3139,39180,46475,19077,'Campina',NULL,5341,4,38.164705300000000,-3.987842700000000),(3140,39180,31303,1587,'Kidwelly',NULL,5339,4,51.736261000000000,-4.307470900000000),(3141,79759,1555,80404,'Avon',NULL,5104,4,42.130655400000000,-71.041158200000000),(3142,39180,43652,52129,'Badia Calavena',NULL,5353,4,45.563835500000000,11.156080600000000),(3143,39180,24145,53859,'Rixheim',NULL,5349,4,47.744376000000000,7.396834000000000),(3144,79759,1555,25349,'West Union',NULL,5104,4,38.794516600000000,-83.545193400000000),(3145,39180,2809,49432,'Slavkov u Brna',NULL,5351,4,49.153253900000000,16.876498200000000),(3146,39180,24145,20114,'Les Corvees-les-Yys',NULL,5349,4,48.362687000000000,1.140918000000000),(3147,79759,55509,8865,'Prince',NULL,5116,4,18.486681300000000,-72.378467900000000),(3148,39180,37250,56260,'Safi',NULL,5342,4,35.833088000000000,14.484981300000000),(3149,39180,24145,78109,'Steene',NULL,5349,4,50.953214900000000,2.367819500000000),(3150,79759,1555,75392,'Putnam',NULL,5032,4,41.185027500000000,-89.396345000000000),(3151,30254,58524,78125,'Jinxing',NULL,5233,4,28.114221600000000,112.983334100000000),(3152,79759,1555,71586,'Reading',NULL,5104,4,40.335648300000000,-75.926874700000000),(3153,39180,24599,3197,'Stranda',NULL,5348,4,62.309114100000000,6.942409100000000),(3154,39180,24145,41914,'Arfons',NULL,5349,4,43.430054000000000,2.168282000000000),(3155,79759,1555,71586,'Freeland',NULL,5104,4,41.016750700000000,-75.897143000000000),(3156,39180,2809,3800,'Polerady',NULL,5351,4,50.200570500000000,14.593392200000000),(3157,39180,24145,64448,'Belpech',NULL,5349,4,43.197680000000000,1.750663000000000),(3158,30254,74871,27408,'Vinh',NULL,5194,4,18.679584800000000,105.681333300000000),(3159,39180,12814,1105,'Steijl',NULL,5316,4,51.331428000000000,6.125281000000000),(3160,39180,46475,19077,'Huetor Vega',NULL,5341,4,37.147097400000000,-3.568441900000000),(3161,39180,24145,59464,'Criqueboeuf',NULL,5349,4,49.402119900000000,0.146106000000000),(3162,39180,24145,64112,'Amagney',NULL,5349,4,47.306802000000000,6.153723000000000),(3163,30254,58524,78125,'Xinguang',NULL,5233,4,28.114221600000000,112.983334100000000),(3164,79759,1555,60304,'Verbena',NULL,5032,4,32.749885100000000,-86.512349300000000),(3165,30254,7554,79674,'Ä°zmit',NULL,5333,4,40.775986000000000,29.948357000000000),(3166,30254,22938,42899,'Dehradun',NULL,5206,4,30.316494500000000,78.032191800000000),(3167,39180,24145,71625,'Surzur',NULL,5349,4,47.579620000000000,-2.629282600000000),(3168,39180,43652,79828,'Certaldo',NULL,5353,4,43.547658600000000,11.041546100000000),(3169,79759,1555,70117,'Waskom',NULL,5032,4,32.478764400000000,-94.059630500000000),(3170,39180,31303,76736,'Belton',NULL,5339,4,52.945481000000000,-0.619733000000000),(3171,39180,72466,47588,'Heiligkreuzsteinach',NULL,5321,4,49.485802600000000,8.796742100000000),(3172,79759,38133,77165,'Utuado',NULL,5120,4,18.265509500000000,-66.700451900000000),(3173,39180,24145,64448,'Puilacher',NULL,5349,4,43.565997000000000,3.504539000000000),(3174,39180,43652,39942,'Villarbasse',NULL,5353,4,45.044631000000000,7.467299700000000),(3175,30254,58524,78125,'Zhangjiang',NULL,5233,4,29.639350000000000,111.798460000000000),(3176,59118,39989,29077,'Cotoca',NULL,5080,4,-17.772716900000000,-62.873524700000000),(3177,39180,24145,16072,'Saint-Martin-du-Fouilloux',NULL,5349,4,47.435281000000000,-0.693761000000000),(3178,39180,24145,55786,'Heilly',NULL,5349,4,49.953757000000000,2.537346000000000),(3179,79759,1555,71586,'Port Carbon',NULL,5104,4,40.696478800000000,-76.168830400000000),(3180,39180,46475,81052,'Perillo',NULL,5341,4,43.332151500000000,-8.373201800000000),(3181,79759,1555,75392,'Cantrall',NULL,5032,4,39.937827300000000,-89.675937200000000),(3182,79759,1555,16998,'Brethren',NULL,5044,4,44.304404900000000,-86.021431800000000),(3183,39180,31303,76736,'Stockport',NULL,5339,4,53.410631600000000,-2.157533200000000),(3184,39180,32107,46369,'Boheimkirchen',NULL,5367,4,48.197756800000000,15.763097800000000),(3185,79759,1555,75392,'Millington',NULL,5032,4,41.562530500000000,-88.598407400000000),(3186,79759,1555,60304,'Cusseta',NULL,5032,4,32.784852100000000,-85.305777900000000),(3187,39180,43652,46373,'Fermo',NULL,5353,4,43.158873400000000,13.720088400000000),(3188,39180,72466,12908,'Seedorf',NULL,5321,4,53.350058500000000,9.230055800000000),(3189,39180,24145,44940,'Uzein',NULL,5349,4,43.399259000000000,-0.432582000000000),(3190,79759,1555,71067,'Republic',NULL,5082,4,48.648218300000000,-118.737806700000000),(3191,39180,12814,1748,'Nieuwaal',NULL,5316,4,51.809889300000000,5.179021400000000),(3192,39180,24145,71625,'Locmiquelic',NULL,5349,4,47.725892000000000,-3.341016000000000),(3193,79759,1555,20491,'Spring Hill',NULL,5032,4,35.751179000000000,-86.930002300000000),(3194,39180,32107,66952,'Silz',NULL,5367,4,47.265981500000000,10.931104600000000),(3195,39180,72466,10261,'Hanerau-Hademarschen',NULL,5321,4,54.126823000000000,9.414954500000000),(3196,39180,24145,53859,'Keskastel',NULL,5349,4,48.969574000000000,7.043773000000000),(3197,39180,24599,NULL,'More og Romsdal fylke','15',NULL,3,0.000000000000000,0.000000000000000),(3198,79759,1555,60304,'Union Springs',NULL,5032,4,32.144316000000000,-85.714949500000000),(3199,30254,48073,38050,'Yamawaki',NULL,5242,4,34.112460700000000,133.833878300000000),(3200,39180,72466,10261,'GlÃ¼cksburg',NULL,5321,4,54.219367200000000,9.696116700000000),(3201,79759,1555,72308,'Hermitage',NULL,5032,4,37.941421700000000,-93.316309300000000),(3202,79759,65555,453,'Iguala de la Independencia',NULL,5096,4,18.345832800000000,-99.531570400000000),(3203,79759,1555,31215,'Louisa',NULL,5104,4,38.025139400000000,-78.004164900000000),(3204,39180,37090,32722,'Rosvik',NULL,5360,4,65.428234500000000,21.686393100000000),(3205,39180,46475,19077,'Sorihuela del Guadalimar',NULL,5341,4,38.240490800000000,-3.053436500000000),(3206,30254,68697,12511,'Soho',NULL,5214,4,-0.912244000000000,122.777413800000000),(3207,39180,24145,53859,'Traubach-le-Bas',NULL,5349,4,47.656211000000000,7.099504000000000),(3208,39180,72466,12908,'Eime',NULL,5321,4,52.072735300000000,9.723221600000000),(3209,39180,24145,16691,'Hurigny',NULL,5349,4,46.347878700000000,4.792346300000000),(3210,39180,12814,67642,'Oosthuizen',NULL,5316,4,52.573955300000000,4.997584300000000),(3211,39180,24145,20345,'Mably',NULL,5349,4,46.085930000000000,4.062936000000000),(3212,79759,1555,23074,'Shell Lake',NULL,5032,4,45.739392800000000,-91.925453700000000),(3213,30254,8042,79862,'Bet Shemesh',NULL,5199,4,31.747041000000000,34.988099000000000),(3214,39180,74489,4245,'Flamatt',NULL,5373,4,46.806477300000000,7.161971900000000),(3215,39180,24145,55786,'Beuvraignes',NULL,5349,4,49.647363600000000,2.771015900000000),(3216,39180,74489,33376,'Sarnen',NULL,5373,4,46.895931300000000,8.245675800000000),(3217,39180,24145,16691,'Sens',NULL,5349,4,48.200650000000000,3.282680000000000),(3218,79759,1555,36015,'Jennings',NULL,5032,4,36.181178400000000,-96.569745600000000),(3219,79759,1555,80699,'Bloomingdale',NULL,5104,4,41.002042000000000,-74.326538800000000),(3220,59118,66275,51885,'Turbaco',NULL,5022,4,10.334638000000000,-75.412672000000000),(3221,39180,72466,47588,'Oberopfingen',NULL,5321,4,48.045958200000000,10.121899000000000),(3222,54055,27947,50947,'Bentley',NULL,5282,4,-28.757826100000000,153.093599500000000),(3223,30031,26842,1607,'Robertson',NULL,4963,4,-33.814694600000000,19.897881000000000),(3224,39180,72466,80944,'Marzling',NULL,5321,4,48.410274800000000,11.793789900000000),(3225,39180,43652,6001,'Santa Maria Capua Vetere',NULL,5353,4,41.082086700000000,14.254187200000000),(3226,39180,43652,46373,'Mombaroccio',NULL,5353,4,43.795796200000000,12.853990900000000),(3227,39180,72466,20159,'Neschwitz',NULL,5321,4,51.269463000000000,14.329254900000000),(3228,39180,24145,71625,'Plouay',NULL,5349,4,47.915138000000000,-3.334565000000000),(3229,39180,72466,18242,'Kirschweiler',NULL,5321,4,49.755330300000000,7.245067800000000),(3230,30031,64746,80557,'Fouchana',NULL,4990,4,36.793783400000000,10.128347800000000),(3231,79759,1555,74734,'Carlisle',NULL,5062,4,38.962303400000000,-87.402557200000000),(3232,39180,24145,24231,'Mirebeau',NULL,5349,4,46.786452000000000,0.181821000000000),(3233,39180,24145,41914,'Boulaur',NULL,5349,4,43.540644000000000,0.773294000000000),(3234,79759,67784,NULL,'Departamento de Santa Rosa','SR',NULL,3,0.000000000000000,0.000000000000000),(3235,30254,58412,36289,'Nakhchivan',NULL,5173,4,39.200912600000000,45.408226900000000),(3236,30254,58524,59394,'Yingcai',NULL,5246,4,22.762420000000000,114.319210000000000),(3237,79759,1555,72308,'Easton',NULL,5032,4,39.722218300000000,-94.641625000000000),(3238,59118,28407,7890,'Ijui',NULL,5132,4,-28.389140900000000,-53.922012600000000),(3239,79759,14612,73304,'Springfield',NULL,3,4,42.829571700000000,-80.935889800000000),(3240,39180,NULL,NULL,'Guernsey','GG',NULL,2,0.000000000000000,0.000000000000000),(3241,79759,1555,70117,'Jourdanton',NULL,5032,4,28.918029400000000,-98.546406800000000),(3242,79759,1555,25349,'Cortland',NULL,5104,4,41.330334200000000,-80.725357500000000),(3243,39180,72466,80944,'Hohenstein',NULL,5321,4,49.587073800000000,11.423913100000000),(3244,39180,34917,68694,'Dobczyce',NULL,5370,4,49.881374000000000,20.088944300000000),(3245,39180,24145,71625,'Montreuil-sous-Perouse',NULL,5349,4,48.150458000000000,-1.236578000000000),(3246,79759,1555,20491,'Trenton',NULL,5032,4,35.980623900000000,-88.941453800000000),(3247,79759,1555,21307,'Richgrove',NULL,5082,4,35.796619800000000,-119.107881400000000),(3248,39180,32107,21858,'Offenhausen',NULL,5367,4,48.155048800000000,13.836622500000000),(3249,39180,24145,16691,'Gergy',NULL,5349,4,46.876496000000000,4.945907000000000),(3250,39180,72466,18242,'Singhofen',NULL,5321,4,50.274385600000000,7.833680500000000),(3251,39180,77382,12871,'Bibayevo',NULL,5346,4,55.180236400000000,50.726394500000000),(3252,79759,1555,36015,'Leedey',NULL,5032,4,35.870046300000000,-99.346770500000000),(3253,30254,9181,23922,'Salinas',NULL,5215,4,16.975375800000000,121.810707900000000),(3254,79759,1555,12507,'Delight',NULL,5032,4,34.031499300000000,-93.502964700000000),(3255,79759,1555,75596,'Lumberton',NULL,5104,4,34.618219900000000,-79.008642400000000),(3256,39180,31303,76736,'Kirtlington',NULL,5339,4,51.873490800000000,-1.274944200000000),(3257,59118,28407,41334,'Convento da Penha',NULL,5132,4,-20.334054700000000,-40.286916700000000),(3258,39180,46475,60446,'Ingenio',NULL,5254,4,27.918282100000000,-15.433174600000000),(3259,39180,37090,8692,'Hjortkvarn',NULL,5360,4,58.898170000000000,15.417620500000000),(3260,30254,23557,50675,'Garak-dong',NULL,5232,4,37.495686500000000,127.118404700000000),(3261,39180,78321,36492,'Spjald',NULL,5327,4,56.127221000000000,8.506574000000000),(3262,54055,62875,48259,'Waikaka',NULL,5412,4,-45.923804100000000,169.014833000000000),(3263,39180,72466,80944,'Margertshausen',NULL,5321,4,48.309530400000000,10.708523700000000),(3264,39180,43652,79828,'Luciana',NULL,5353,4,43.547538400000000,10.494110700000000),(3265,39180,77382,NULL,'Jewish Autonomous Oblast','YEV',NULL,3,0.000000000000000,0.000000000000000),(3266,39180,43652,39942,'Pianezza',NULL,5353,4,45.110430500000000,7.558616400000000),(3267,39180,12814,76162,'Den Deijl',NULL,5316,4,52.137477400000000,4.412726900000000),(3268,79759,1555,10664,'Circleville',NULL,5043,4,38.171644700000000,-112.270481900000000),(3269,30031,26842,69475,'Hatfield',NULL,4963,4,-25.748733300000000,28.238043200000000),(3270,79759,1555,64608,'Rothsay',NULL,5032,4,46.473333300000000,-96.283333300000000),(3271,79759,1555,75392,'West Chicago',NULL,5032,4,41.884750700000000,-88.203960700000000),(3272,39180,34917,68694,'Liszki',NULL,5370,4,50.038900100000000,19.768831800000000),(3273,79759,1555,80699,'Winslow Township',NULL,5104,4,39.657355600000000,-74.862320300000000),(3274,79759,1555,31215,'Wytheville',NULL,5104,4,36.948452800000000,-81.084811000000000),(3275,39180,31303,76736,'Hook',NULL,5339,4,51.280906000000000,-0.963043000000000),(3276,79759,14612,28442,'Napierville',NULL,3,4,45.188067700000000,-73.405991400000000),(3277,39180,24145,78109,'Villers-Guislain',NULL,5349,4,50.039963000000000,3.155531000000000),(3278,30254,7554,39372,'Balaban',NULL,5333,4,36.812086000000000,37.767325900000000),(3279,39180,37090,51496,'Strangnas',NULL,5360,4,59.377452300000000,17.032119300000000),(3280,39180,31303,76736,'Rainworth',NULL,5339,4,53.120619000000000,-1.123482000000000),(3281,39180,24145,25758,'Vilsberg',NULL,5349,4,48.785735000000000,7.254909000000000),(3282,39180,24145,41914,'Pons',NULL,5349,4,45.578107000000000,-0.546988900000000),(3283,79759,1555,23074,'Merrill',NULL,5032,4,45.180522300000000,-89.683459000000000),(3284,79759,1555,51916,'Churchton',NULL,5104,4,38.802683000000000,-76.536484800000000),(3285,79759,1555,21307,'Woodland Hills',NULL,5082,4,34.165357000000000,-118.608975200000000),(3286,39180,72466,18242,'Hohenleimbach',NULL,5321,4,50.411507000000000,7.061570300000000),(3287,39180,37250,78040,'Senglea',NULL,5342,4,35.887858000000000,14.516779500000000),(3288,39180,72466,7175,'Schorfheide',NULL,5321,4,52.904259500000000,13.534097600000000),(3289,39180,46475,68236,'Moscari',NULL,5341,4,39.765953900000000,2.934139500000000),(3290,30254,58524,68185,'Xintian',NULL,5233,4,35.637099900000000,111.454520000000000),(3291,39180,43652,39942,'Revigliasco',NULL,5353,4,45.020068500000000,7.733853100000000),(3292,39180,24145,20345,'Saint-May',NULL,5349,4,44.426877000000000,5.318133000000000),(3293,39180,31303,76736,'Beckenham',NULL,5339,4,51.408170000000000,-0.025813000000000),(3294,39180,24145,41914,'Plaisance-du-Touch',NULL,5349,4,43.564686000000000,1.294900000000000),(3295,39180,31303,76736,'Stratfield Mortimer',NULL,5339,4,51.373949100000000,-1.046496700000000),(3296,39180,24145,53859,'Wolxheim',NULL,5349,4,48.568695600000000,7.514367100000000),(3297,39180,31303,76736,'Maldon',NULL,5339,4,51.731805000000000,0.671448000000000),(3298,79759,1555,64608,'Lake Park',NULL,5032,4,46.886348100000000,-96.094500200000000),(3299,79759,1555,80699,'Egg Harbor',NULL,5104,4,39.382253700000000,-74.616619200000000),(3300,39180,43652,79828,'Grassina',NULL,5353,4,43.722157000000000,11.296314600000000),(3301,39180,74489,58969,'Worb',NULL,5373,4,46.930110200000000,7.563539400000000),(3302,39180,24145,44940,'Montagrier',NULL,5349,4,45.271595000000000,0.476404000000000),(3303,30254,9181,NULL,'Caraga','13',NULL,3,0.000000000000000,0.000000000000000),(3304,39180,24145,53859,'Rott',NULL,5349,4,49.022877000000000,7.907611000000000),(3305,79759,1555,29043,'Vernon',NULL,5104,4,42.762027100000000,-72.513422300000000),(3306,39180,63991,41045,'Echternach',NULL,5340,4,49.811342000000000,6.417524500000000),(3307,39180,70362,15161,'Predeal',NULL,5324,4,45.496395200000000,25.581506200000000),(3308,39180,2809,71627,'Karvina',NULL,5351,4,49.856652400000000,18.543218600000000),(3309,79759,54208,14074,'The Bottom',NULL,5079,4,17.625588200000000,-63.248881700000000),(3310,39180,41705,NULL,'Mariehamns stad','',NULL,3,0.000000000000000,0.000000000000000),(3311,79759,1555,21307,'Orinda',NULL,5082,4,37.877147600000000,-122.179688800000000),(3312,30254,48073,6016,'Isehara',NULL,5242,4,35.403133400000000,139.314510700000000),(3313,79759,1555,23074,'Sussex',NULL,5032,4,43.133614100000000,-88.209545100000000),(3314,39180,24145,44940,'Orthevielle',NULL,5349,4,43.551394000000000,-1.146609000000000),(3315,39180,24145,78109,'Lewarde',NULL,5349,4,50.336684000000000,3.168224000000000),(3316,39180,43652,6001,'Summonte',NULL,5353,4,40.949665800000000,14.744836900000000),(3317,39180,37090,29528,'Knislinge',NULL,5360,4,56.193481400000000,14.085413100000000),(3318,39180,43652,26455,'Roccaspinalveti',NULL,5353,4,41.938516300000000,14.472689700000000),(3319,79759,1555,24091,'Ivydale',NULL,5104,4,38.535654800000000,-81.034829700000000),(3320,79759,1555,25349,'Upper Sandusky',NULL,5104,4,40.827278500000000,-83.281308900000000),(3321,39180,43652,6001,'Sirignano',NULL,5353,4,40.949658800000000,14.627261300000000),(3322,79759,1555,51916,'Saint Michaels',NULL,5104,4,38.785393000000000,-76.223320200000000),(3323,79759,1555,21307,'Alpine County',NULL,5082,4,38.594073600000000,-119.881520300000000),(3324,39180,24145,20345,'Fareins',NULL,5349,4,46.020781000000000,4.761791000000000),(3325,54055,27947,35928,'Narre Warren',NULL,5276,4,-38.026173000000000,145.306745100000000),(3326,79759,1555,80699,'Woodbine',NULL,5104,4,39.241781300000000,-74.815166700000000),(3327,39180,32107,50072,'Sankt Veit an der Glan',NULL,5367,4,46.767480000000000,14.361510000000000),(3328,39180,72466,47588,'Abstatt',NULL,5321,4,49.068807100000000,9.288671200000000),(3329,79759,1555,50566,'Roxbury',NULL,5104,4,42.300186800000000,-74.569761700000000),(3330,79759,1555,72308,'Darlington',NULL,5032,4,40.198328700000000,-94.396068500000000),(3331,30254,48073,NULL,'Tottori','31',NULL,3,0.000000000000000,0.000000000000000),(3332,39180,24145,25758,'Villers-la-Montagne',NULL,5349,4,49.466789000000000,5.825527000000000),(3333,30254,48073,29896,'Kamibun',NULL,5242,4,33.989473400000000,133.587120800000000),(3334,79759,1555,31215,'Rapidan',NULL,5104,4,38.312683100000000,-78.065777700000000),(3335,39180,24145,21875,'Saint-Cyr-sur-Mer',NULL,5349,4,43.182640900000000,5.709571000000000),(3336,30254,68697,28629,'Sukabumi',NULL,5197,4,-6.927736100000000,106.929957900000000),(3337,39180,24145,20345,'Unieux',NULL,5349,4,45.405820000000000,4.268712000000000),(3338,79759,1555,31215,'Flint Hill',NULL,5104,4,38.762540400000000,-78.100233300000000),(3339,39180,24145,16691,'Savigny-sur-Clairis',NULL,5349,4,48.074882100000000,3.093103600000000),(3340,39180,43652,35452,'Rogliano',NULL,5353,4,39.172156100000000,16.381702100000000),(3341,79759,1555,23074,'Whitehall',NULL,5032,4,44.367461000000000,-91.316548200000000),(3342,39180,31303,76736,'Gnosall',NULL,5339,4,52.785436000000000,-2.255926000000000),(3343,79759,1555,71586,'Kunkletown',NULL,5104,4,40.847871400000000,-75.448239300000000),(3344,39180,66836,72758,'Tompa',NULL,5325,4,46.206050700000000,19.538955300000000),(3345,30254,22938,25203,'Sukma',NULL,5206,4,18.390911800000000,81.658800300000000),(3346,79759,1555,60304,'Flomaton',NULL,5032,4,31.000182000000000,-87.260807000000000),(3347,39180,38353,12466,'Vosselaar',NULL,5323,4,51.313099200000000,4.888204800000000),(3348,30254,8042,47319,'Erez',NULL,5199,4,31.559840000000000,34.564889000000000),(3349,39180,24145,71625,'Ruffiac',NULL,5349,4,47.818438000000000,-2.282962000000000),(3350,79759,1555,50566,'Selkirk',NULL,5104,4,42.531999800000000,-73.798500800000000),(3351,39180,72466,12908,'Hodenhagen',NULL,5321,4,52.765099200000000,9.595746100000000),(3352,39180,24145,31069,'Fontannes',NULL,5349,4,45.288694000000000,3.422626000000000),(3353,39180,72466,47588,'Fahrenbach',NULL,5321,4,49.430906100000000,9.149884900000000),(3354,59118,28407,59805,'Itapeva',NULL,5132,4,-23.984128700000000,-48.881172400000000),(3355,39180,28857,NULL,'Obcina Kidricevo','045',NULL,3,0.000000000000000,0.000000000000000),(3356,39180,72466,59278,'Lubstorf',NULL,5321,4,53.722473500000000,11.417824800000000),(3357,39180,32107,50072,'Pattergassen',NULL,5367,4,46.817317700000000,13.865473900000000),(3358,54055,62875,46377,'Portland',NULL,5412,4,-35.795781600000000,174.322853700000000),(3359,79759,1555,63672,'Bow Center',NULL,5104,4,43.132026300000000,-71.549237700000000),(3360,79759,1555,50566,'Pleasantville',NULL,5104,4,41.133337100000000,-73.792415200000000),(3361,39180,43652,48544,'Mantova',NULL,5353,4,45.156416800000000,10.791375100000000),(3362,30254,8042,42246,'Lod',NULL,5199,4,31.951014000000000,34.888075000000000),(3363,39180,78321,36492,'Skjern',NULL,5327,4,55.944128000000000,8.500266000000000),(3364,39180,24145,55786,'Proyart',NULL,5349,4,49.886725000000000,2.706702000000000),(3365,39180,20946,78177,'Karkkila',NULL,5331,4,60.535052000000000,24.209242400000000),(3366,39180,24145,7248,'Le Tilleul-Lambert',NULL,5349,4,49.087014000000000,0.940349000000000),(3367,59118,28407,37856,'Caceres',NULL,5038,4,-16.087385600000000,-57.675499500000000),(3368,79759,1555,74734,'Jonesboro',NULL,5062,4,40.479762300000000,-85.627753700000000),(3369,39180,32107,66952,'Hochfilzen',NULL,5367,4,47.468827900000000,12.622093900000000),(3370,39180,38353,31057,'Florennes',NULL,5323,4,50.250745800000000,4.604750500000000),(3371,79759,1555,75392,'Alvin',NULL,5032,4,40.308369700000000,-87.608353700000000),(3372,39180,72466,21090,'Pulheim',NULL,5321,4,50.999581500000000,6.807685300000000),(3373,79759,1555,50566,'South Cairo',NULL,5104,4,42.277031100000000,-73.956797900000000),(3374,39180,43652,79828,'San Giuliano Terme',NULL,5353,4,43.759663900000000,10.441864500000000),(3375,39180,12814,76162,'Mookhoek',NULL,5316,4,51.752070300000000,4.595714800000000),(3376,79759,1555,75392,'Rock Island',NULL,5032,4,41.509477100000000,-90.578747600000000),(3377,39180,46475,19077,'Prado del Rey',NULL,5341,4,36.788257600000000,-5.557790200000000),(3378,39180,43652,48167,'Dignano',NULL,5353,4,46.085532000000000,12.937451800000000),(3379,39180,24145,16691,'Buxy',NULL,5349,4,46.711453000000000,4.695011000000000),(3380,39180,43652,48544,'Gandino',NULL,5353,4,45.811531300000000,9.899441100000000),(3381,39180,24145,55786,'Bovelles',NULL,5349,4,49.883789000000000,2.142106000000000),(3382,39180,24145,64448,'Saint-Hilaire-de-Brethmas',NULL,5349,4,44.080058000000000,4.125188000000000),(3383,79759,1555,76533,'Yarnell',NULL,5115,4,34.221692700000000,-112.747400700000000),(3384,39180,72466,80944,'Griesstatt',NULL,5321,4,47.993405400000000,12.179205000000000),(3385,39180,43652,48544,'Barlassina',NULL,5353,4,45.655344400000000,9.131518100000000),(3386,79759,1555,75649,'Easley',NULL,5104,4,34.829838000000000,-82.601520600000000),(3387,30254,46112,5804,'Clifton',NULL,5202,4,24.826987700000000,67.025096000000000),(3388,39180,24145,64448,'Montrodat',NULL,5349,4,44.551900000000000,3.329055000000000),(3389,79759,1555,36015,'Waurika',NULL,5032,4,34.167037100000000,-97.997536000000000),(3390,39180,72466,20159,'Amtsberg',NULL,5321,4,50.734231300000000,13.010869100000000),(3391,39180,37090,29528,'Hässleholm',NULL,5360,4,60.128161000000000,18.643501000000000),(3392,39180,12814,16195,'Sprang',NULL,5316,4,51.669785600000000,5.049414600000000),(3393,39180,72466,47588,'Kieselbronn',NULL,5321,4,48.933117900000000,8.749455800000000),(3394,79759,1555,23074,'Lodi',NULL,5032,4,43.313878000000000,-89.526509300000000),(3395,79759,1555,23074,'Menomonie',NULL,5032,4,44.875518300000000,-91.919342200000000),(3396,39180,24145,3038,'Chenerailles',NULL,5349,4,46.114092000000000,2.174888000000000),(3397,39180,24145,59464,'Maltot',NULL,5349,4,49.131523000000000,-0.426349000000000),(3398,39180,72466,80944,'Ismaning',NULL,5321,4,48.225897300000000,11.674273800000000),(3399,39180,24599,32877,'Tvedestrand',NULL,5348,4,58.622284300000000,8.931398900000000),(3400,79759,1555,12507,'New Blaine',NULL,5032,4,35.289451200000000,-93.420030500000000),(3401,39180,37090,71172,'Skyttorp',NULL,5360,4,60.076156000000000,17.742929600000000),(3402,39180,12814,49028,'Loppersum',NULL,5316,4,53.332174900000000,6.747987400000000),(3403,54055,27947,50947,'Galston',NULL,5282,4,-33.653237500000000,151.047114500000000),(3404,39180,46475,19077,'Baeza',NULL,5341,4,37.996688400000000,-3.467615700000000),(3405,39180,72466,80944,'Mickhausen',NULL,5321,4,48.240447200000000,10.638565500000000),(3406,79759,1555,71586,'Mifflintown',NULL,5104,4,40.566198200000000,-77.392730400000000),(3407,30254,58524,28985,'Longxin',NULL,5233,4,30.674380000000000,116.311420000000000),(3408,79759,1555,7580,'Box Elder',NULL,5043,4,48.317208500000000,-110.013263400000000),(3409,79759,1555,75596,'Penrose',NULL,5104,4,35.272337200000000,-82.639012100000000),(3410,39180,72466,6329,'Blankenhain',NULL,5321,4,50.860911400000000,11.343264600000000),(3411,79759,55509,8865,'Masseau',NULL,5116,4,18.486681300000000,-72.378467900000000),(3412,39180,74489,81894,'Leysin',NULL,5373,4,46.343563400000000,7.012033000000000),(3413,30254,48073,47699,'Aso',NULL,5242,4,35.889237500000000,139.721561600000000),(3414,30254,58524,71159,'Xianren',NULL,5233,4,27.581781000000000,119.757874000000000),(3415,30031,26842,69475,'Roodepoort',NULL,4963,4,-26.147278500000000,27.901033400000000),(3416,39180,24145,20345,'Boen-sur-Lignon',NULL,5349,4,45.745278000000000,4.004247000000000),(3417,39180,24145,44940,'Bayas',NULL,5349,4,45.061078000000000,-0.207141000000000),(3418,79759,14612,28442,'Lery',NULL,3,4,45.344412900000000,-73.805917900000000),(3419,39180,74489,60939,'Binz',NULL,5373,4,47.356540800000000,8.626122100000000),(3420,39180,72466,18242,'Lutzerath',NULL,5321,4,50.126681500000000,7.007504200000000),(3421,79759,1555,25349,'Franklin Furnace',NULL,5104,4,38.617799500000000,-82.847907400000000),(3422,39180,72466,59278,'Wittenforden',NULL,5321,4,53.629093600000000,11.330323700000000),(3423,39180,24145,71625,'Balaze',NULL,5349,4,48.168110000000000,-1.193119000000000),(3424,39180,24145,64448,'Rigarda',NULL,5349,4,42.624695000000000,2.534056900000000),(3425,39180,24145,41914,'Bessens',NULL,5349,4,43.879684000000000,1.252358000000000),(3426,79759,1555,31215,'Mount Crawford',NULL,5104,4,38.357071300000000,-78.940861500000000),(3427,59118,28407,47154,'Campo Largo',NULL,5132,4,-25.458407900000000,-49.533696000000000),(3428,39180,72466,47588,'Pfedelbach',NULL,5321,4,49.178342300000000,9.507019100000000),(3429,79759,38133,NULL,'Toa Alta Municipio','',NULL,3,0.000000000000000,0.000000000000000),(3430,39180,32107,21858,'Hofkirchen im Traunkreis',NULL,5367,4,48.143135100000000,14.378331300000000),(3431,79759,1555,77901,'Russell Springs',NULL,5032,4,37.056178800000000,-85.088566700000000),(3432,39180,31303,76736,'Wonersh',NULL,5339,4,51.197208000000000,-0.546024000000000),(3433,39180,24145,16072,'Joue-sur-Erdre',NULL,5349,4,47.495855000000000,-1.421533000000000),(3434,39180,34917,13377,'Joniec',NULL,5370,4,52.601035600000000,20.581055800000000),(3435,30254,65948,40085,'Seria',NULL,5177,4,4.610106200000000,114.331171800000000),(3436,79759,14612,73304,'Campbellcroft',NULL,3,4,44.063973000000000,-78.374889900000000),(3437,79759,1555,27956,'Tie Plant',NULL,5032,4,33.741865300000000,-89.789707600000000),(3438,39180,78321,25226,'Copenhagen',NULL,5327,4,55.676096800000000,12.568337100000000),(3439,79759,1555,70117,'Richardson',NULL,5032,4,32.948333500000000,-96.729851900000000),(3440,79759,1555,25349,'Lorain',NULL,5104,4,41.452819000000000,-82.182374600000000),(3441,30254,58524,59394,'Lidong',NULL,5233,4,23.582540000000000,115.746560000000000),(3442,39180,24145,41914,'Blaye-les-Mines',NULL,5349,4,44.030913000000000,2.131600000000000),(3443,30254,22938,43790,'Solan',NULL,5206,4,30.908424500000000,77.099903100000000),(3444,39180,46475,72137,'Molina de Aragon',NULL,5341,4,40.843466700000000,-1.885057000000000),(3445,79759,1555,75392,'Westfield',NULL,5032,4,39.456424700000000,-87.996146000000000),(3446,39180,72466,47588,'Lottstetten',NULL,5321,4,47.629393300000000,8.573640600000000),(3447,30254,69330,68496,'Jertih',NULL,5208,4,5.737589000000000,102.494898000000000),(3448,39180,31303,76736,'Norton',NULL,5339,4,54.588704300000000,-1.311007800000000),(3449,59118,28407,77169,'Sao Joaquim do Monte',NULL,5123,4,-8.430864100000000,-35.810937400000000),(3450,39180,72466,47588,'Wangen',NULL,5321,4,47.687499900000000,9.831800500000000),(3451,39180,12814,76162,'Noordwijkerhout',NULL,5316,4,52.260193900000000,4.495583800000000),(3452,79759,1555,77901,'Carlisle',NULL,5104,4,38.312019700000000,-84.027427000000000),(3453,39180,24145,7248,'Estouteville-Ecalles',NULL,5349,4,49.591809000000000,1.316870900000000),(3454,30254,58524,75465,'Xingye',NULL,5233,4,30.470130000000000,106.631850000000000),(3455,79759,1555,25349,'Middle Bass',NULL,5104,4,41.678937700000000,-82.812131500000000),(3456,79759,72423,NULL,'Le Gosier',NULL,5056,4,16.206167900000000,-61.492203500000000),(3457,39180,24145,20345,'Chalon',NULL,5349,4,45.445263700000000,4.930427300000000),(3458,39180,24599,17734,'Lundamo',NULL,5348,4,63.151949500000000,10.284517200000000),(3459,39180,24145,10766,'Vulaines',NULL,5349,4,48.233386000000000,3.618472000000000),(3460,79759,1555,70117,'Brenham',NULL,5032,4,30.166882800000000,-96.397744200000000),(3461,39180,24145,24231,'Le Vigeant',NULL,5349,4,46.224154000000000,0.647081000000000),(3462,39180,24145,37760,'Villiers-sur-Orge',NULL,5349,4,0.000000000000000,0.000000000000000),(3463,54055,27947,27792,'Edmonton',NULL,5266,4,-17.018401900000000,145.727359200000000),(3464,79759,1555,77901,'Inez',NULL,5104,4,37.866483300000000,-82.538763300000000),(3465,39180,34917,57173,'Krasnik',NULL,5370,4,50.923283100000000,22.226957000000000),(3466,39180,72466,47588,'Feldberg',NULL,5321,4,47.858997200000000,8.037044000000000),(3467,39180,24145,20345,'Ancone',NULL,5349,4,44.582643000000000,4.727183000000000),(3468,79759,1555,31215,'Cedar Bluff',NULL,5104,4,37.087614100000000,-81.759003200000000),(3469,39180,24145,55786,'Maimbeville',NULL,5349,4,49.414770000000000,2.520222000000000),(3470,39180,43652,4517,'Colombaro',NULL,5353,4,44.549008200000000,10.900258000000000),(3471,39180,72466,6329,'Ebeleben',NULL,5321,4,51.286391800000000,10.733851800000000),(3472,39180,24145,7248,'Beaussault',NULL,5349,4,49.684669000000000,1.562788000000000),(3473,39180,46475,19077,'Huelma',NULL,5341,4,37.648057900000000,-3.456145600000000),(3474,30254,55603,40209,'Khowrasgan',NULL,5238,4,32.644678000000000,51.762521000000000),(3475,39180,34917,68694,'Niepolomice',NULL,5370,4,50.040666200000000,20.222532600000000),(3476,39180,72466,12908,'Morsum',NULL,5321,4,52.953379700000000,9.080513300000000),(3477,79759,1555,23074,'Princeton',NULL,5032,4,43.850813400000000,-89.121782800000000),(3478,39180,72466,80944,'Unterwossen',NULL,5321,4,47.735516500000000,12.457185100000000),(3479,39180,24145,41914,'Cazes-Mondenard',NULL,5349,4,44.226952000000000,1.202383000000000),(3480,39180,24145,53859,'Sainte-Marie-aux-Mines',NULL,5349,4,48.245717900000000,7.182224000000000),(3481,39180,77382,NULL,'Udmurtskaya Respublika','UD',NULL,3,0.000000000000000,0.000000000000000),(3482,39180,24145,53859,'Bischwihr',NULL,5349,4,48.098253000000000,7.437019000000000),(3483,79759,1555,72308,'Stella',NULL,5032,4,36.761458300000000,-94.191323100000000),(3484,39180,34917,48573,'Przemysl',NULL,5370,4,52.604108900000000,16.092942800000000),(3485,39180,72466,12908,'Hessisch Oldendorf',NULL,5321,4,52.171549300000000,9.245940300000000),(3486,79759,1555,70117,'Marathon',NULL,5032,4,30.205168800000000,-103.244620500000000),(3487,79759,14612,28442,'Le Moyne',NULL,3,4,45.498648700000000,-73.492729200000000),(3488,39180,24599,10141,'Holen',NULL,5348,4,59.543761700000000,10.745311500000000),(3489,39180,12814,67642,'Anna Paulowna',NULL,5316,4,52.861615800000000,4.823809100000000),(3490,39180,46475,33644,'Villablino',NULL,5341,4,42.941570700000000,-6.327652800000000),(3491,79759,14612,55500,'Brooks',NULL,5,4,50.565709300000000,-111.897786800000000),(3492,39180,38353,12466,'Aalbeke',NULL,5323,4,50.778402300000000,3.229937700000000),(3493,39180,24145,44940,'Bertric-Buree',NULL,5349,4,45.305140000000000,0.359417000000000),(3494,39180,24145,10766,'Semoine',NULL,5349,4,48.679459000000000,4.087487900000000),(3495,39180,34917,31502,'Grajewo',NULL,5370,4,53.647155900000000,22.455217000000000),(3496,39180,43652,37116,'Cellamare',NULL,5353,4,41.020387300000000,16.928618300000000),(3497,79759,1555,24091,'Duck',NULL,5104,4,38.583432200000000,-80.936771200000000),(3498,39180,31303,76736,'Itchen',NULL,5339,4,50.903310100000000,-1.371634300000000),(3499,39180,24145,25758,'Abreschviller',NULL,5349,4,48.637028000000000,7.095904000000000),(3500,79759,1555,74734,'Oxford',NULL,5062,4,40.519758800000000,-87.247792500000000),(3501,54055,27947,27792,'Rockhampton',NULL,5266,4,-23.378620300000000,150.508888900000000),(3502,39180,32107,46369,'Neustadtl Markt',NULL,5367,4,48.194863000000000,14.902733600000000),(3503,79759,1555,52419,'East Windsor Hill',NULL,5104,4,41.860376000000000,-72.603145100000000),(3504,39180,43652,48544,'Dalmine',NULL,5353,4,45.650200600000000,9.604907100000000),(3505,39180,24145,71625,'Telgruc-sur-Mer',NULL,5349,4,48.231671000000000,-4.357271000000000),(3506,39180,74489,22905,'Bueron',NULL,5373,4,47.213848400000000,8.094528000000000),(3507,39180,24145,21875,'Cereste',NULL,5349,4,43.855529000000000,5.593019000000000),(3508,39180,72466,18242,'Mertesdorf',NULL,5321,4,49.771927500000000,6.732810400000000),(3509,39180,24599,11382,'Kvam',NULL,5348,4,61.666327600000000,9.688199000000000),(3510,39180,34917,49416,'Rudna Mala',NULL,5370,4,50.099223900000000,21.966366700000000),(3511,39180,24599,72951,'Romskog',NULL,5348,4,0.000000000000000,0.000000000000000),(3512,39180,59097,80894,'Corinth',NULL,5318,4,37.938636500000000,22.932238300000000),(3513,79759,1555,16998,'Fowler',NULL,5044,4,43.001700100000000,-84.739716000000000),(3514,54055,27947,27792,'Mount Cotton',NULL,5266,4,-27.614122800000000,153.236230100000000),(3515,39180,27791,885,'Manique de Baixo',NULL,5337,4,38.736191900000000,-9.368107900000000),(3516,39180,77382,55753,'Kalinina',NULL,5250,4,58.727953800000000,54.403418600000000),(3517,79759,1555,21307,'Greenville',NULL,5082,4,40.139612600000000,-120.951067500000000),(3518,79759,1555,80404,'Westborough',NULL,5104,4,42.269521600000000,-71.616129400000000),(3519,30254,74871,NULL,'Tinh Quang Nam','27',NULL,3,0.000000000000000,0.000000000000000),(3520,79759,1555,39416,'Aguilar',NULL,5043,4,37.402793000000000,-104.653318700000000),(3521,39180,24145,37760,'Sainte-Mesme',NULL,5349,4,0.000000000000000,0.000000000000000),(3522,30254,68697,74027,'Tanjungpinang',NULL,5197,4,0.918550400000000,104.466507200000000),(3523,39180,46475,81052,'A CoruÃ±a',NULL,5341,4,42.575055400000000,-8.133855800000000),(3524,39180,24145,53859,'Wolfgantzen',NULL,5349,4,48.027453000000000,7.501472000000000),(3525,79759,1555,75254,'Odum',NULL,5104,4,31.666043200000000,-82.027895000000000),(3526,39180,32107,66952,'Schlitters',NULL,5367,4,47.376200100000000,11.841974100000000),(3527,39180,43652,52129,'Vicenza',NULL,5353,4,45.545478700000000,11.535421400000000),(3528,39180,74489,60939,'Benken',NULL,5373,4,47.653130800000000,8.653595600000000),(3529,79759,14612,28442,'Salaberry-de-Valleyfield',NULL,3,4,45.250090900000000,-74.133086200000000),(3530,79759,14612,22957,'Merritt',NULL,6,4,50.111307900000000,-120.786222200000000),(3531,39180,72466,12908,'Schweiburg',NULL,5321,4,53.387596600000000,8.273160500000000),(3532,79759,1555,25172,'Manhattan',NULL,5032,4,39.183608200000000,-96.571669400000000),(3533,39180,46475,19077,'Hornachuelos',NULL,5341,4,37.834702300000000,-5.246899100000000),(3534,79759,1555,75392,'Depue',NULL,5032,4,41.324206100000000,-89.307424400000000),(3535,79759,1555,29043,'East Dorset',NULL,5104,4,43.241044400000000,-73.002153400000000),(3536,79759,1555,63672,'Wilton',NULL,5104,4,42.843394300000000,-71.735107700000000),(3537,79759,1555,80404,'Northborough',NULL,5104,4,42.319555600000000,-71.641199700000000),(3538,39180,72466,12908,'Hamelin',NULL,5321,4,52.104203500000000,9.361600000000000),(3539,39180,72466,21090,'Odenthal',NULL,5321,4,51.032661500000000,7.117148500000000),(3540,79759,1555,75392,'Lacon',NULL,5032,4,41.024758300000000,-89.411200700000000),(3541,39180,37090,29528,'Klippan',NULL,5360,4,56.134899800000000,13.129040900000000),(3542,39180,72466,47588,'Altenstadt',NULL,5321,4,48.661603700000000,9.350133600000000),(3543,30254,48073,47758,'Katsuyama',NULL,5242,4,36.060925800000000,136.500639300000000),(3544,39180,24145,55786,'Baron',NULL,5349,4,49.172586000000000,2.733578000000000),(3545,79759,1555,75392,'Bement',NULL,5032,4,39.921978200000000,-88.572008000000000),(3546,39180,24145,64448,'Murviel-les-Beziers',NULL,5349,4,43.440076000000000,3.143720000000000),(3547,79759,14612,73304,'Ailsa Craig',NULL,3,4,43.147028200000000,-81.533769300000000),(3548,39180,NULL,NULL,'Cyprus','CY',NULL,2,0.000000000000000,0.000000000000000),(3549,39180,72466,47588,'Tonbach',NULL,5321,4,48.528602300000000,8.361357200000000),(3550,79759,1555,12507,'Mayflower',NULL,5032,4,34.956937600000000,-92.427678600000000),(3551,59118,66275,NULL,'Departamento del Meta','MET',NULL,3,0.000000000000000,0.000000000000000),(3552,39180,24145,59464,'Landigou',NULL,5349,4,48.744274000000000,-0.473146000000000),(3553,30254,58524,27373,'Suzhou',NULL,5233,4,31.298339900000000,120.583190000000000),(3554,79759,1555,21307,'Riverside County',NULL,5082,4,33.682558700000000,-115.473355400000000),(3555,39180,74489,81894,'Roche',NULL,5373,4,46.360325700000000,6.931504600000000),(3556,39180,24145,21875,'Isola',NULL,5349,4,44.186602000000000,7.052717000000000),(3557,30254,4662,63499,'Dalandzadgad',NULL,5244,4,0.000000000000000,0.000000000000000),(3558,39180,24145,16072,'Villaines-sous-Luce',NULL,5349,4,47.865740000000000,0.480073000000000),(3559,39180,38353,12466,'Kortessem',NULL,5323,4,50.857355400000000,5.387039200000000),(3560,39180,72466,69275,'Obertshausen',NULL,5321,4,50.075119000000000,8.857296900000000),(3561,79759,1555,51916,'Rising Sun',NULL,5104,4,39.697887100000000,-76.062726600000000),(3562,59118,23401,15922,'Rafael Calzada',NULL,4998,4,-34.793715200000000,-58.360747700000000),(3563,39180,63991,63501,'Beringen',NULL,5340,4,49.758252100000000,6.114642100000000),(3564,30254,7554,76798,'Kecioeren',NULL,5333,4,40.021062300000000,32.831015000000000),(3565,39180,72466,80944,'Marktbreit',NULL,5321,4,49.666461800000000,10.142098000000000),(3566,30254,9181,31050,'Paul',NULL,5215,4,16.083214400000000,120.619989500000000),(3567,39180,32107,21858,'Lichtenau',NULL,5367,4,48.591782600000000,14.034911400000000),(3568,39180,72466,21090,'Erwitte',NULL,5321,4,51.606159200000000,8.340336200000000),(3569,59118,66275,68748,'Neiva',NULL,5022,4,2.934483700000000,-75.280900100000000),(3570,39180,24145,20345,'Rontalon',NULL,5349,4,45.660568000000000,4.632715000000000),(3571,39180,20946,78177,'Jokikunta',NULL,5331,4,60.438670400000000,24.196124400000000),(3572,39180,68729,46080,'Khmil\'nyk',NULL,5336,4,49.551026300000000,27.938271400000000),(3573,39180,78321,9253,'Sindal',NULL,5327,4,57.475752000000000,10.197153000000000),(3574,79759,1555,64608,'Cass Lake',NULL,5032,4,47.379394200000000,-94.604320700000000),(3575,39180,38353,31057,'Nimy',NULL,5323,4,50.476584800000000,3.955252300000000),(3576,39180,24145,16072,'Torce-en-Vallee',NULL,5349,4,48.133227000000000,0.396980000000000),(3577,39180,46475,31143,'Naquera',NULL,5341,4,39.659881700000000,-0.426888900000000),(3578,30254,48073,47699,'Misato',NULL,5242,4,35.830226200000000,139.872330500000000),(3579,39180,24145,24231,'Saint-Vivien',NULL,5349,4,46.079643000000000,-1.054616000000000),(3580,30254,9181,7145,'Bayawan',NULL,5215,4,9.449890600000000,122.853575500000000),(3581,39180,24145,16691,'Mesves-sur-Loire',NULL,5349,4,47.245178000000000,2.993701000000000),(3582,39180,37090,29528,'Svaloev',NULL,5360,4,55.956330000000000,13.133180000000000),(3583,39180,72466,15394,'Huttenrode',NULL,5321,4,51.769558600000000,10.905547400000000),(3584,39180,31303,76736,'Datchet',NULL,5339,4,51.484026200000000,-0.579520600000000),(3585,39180,24145,78109,'Sailly-Labourse',NULL,5349,4,50.499998000000000,2.697314000000000),(3586,39180,43652,48544,'Mandello del Lario',NULL,5353,4,45.913869900000000,9.317738500000000),(3587,79759,1555,70117,'Devine',NULL,5032,4,29.139963300000000,-98.905306000000000),(3588,39180,46475,33216,'Anorbe',NULL,5341,4,42.659386900000000,-1.713742200000000),(3589,59118,23401,14520,'Rio Ceballos',NULL,5001,4,-31.173726700000000,-64.312332600000000),(3590,39180,24145,41914,'Vielmur-sur-Agout',NULL,5349,4,43.619358000000000,2.090113900000000),(3591,39180,43652,77424,'Campitello di Fassa',NULL,5353,4,46.476478700000000,11.741808700000000),(3592,39180,74489,22905,'Reiden',NULL,5373,4,47.247279800000000,7.971340800000000),(3593,30254,58524,79188,'Liulin',NULL,5233,4,36.651850000000000,115.691730000000000),(3594,79759,1555,70117,'Camp Wood',NULL,5032,4,29.669392400000000,-100.012291100000000),(3595,79759,1555,50566,'Bayville',NULL,5104,4,40.910654100000000,-73.562068900000000),(3596,39180,43652,63026,'Muro Lucano',NULL,5353,4,40.753807200000000,15.486491300000000),(3597,79759,15502,37207,'Tegucigalpa',NULL,5142,4,14.065049000000000,-87.171500200000000),(3598,30254,9181,1117,'Iriga City',NULL,5215,4,13.420536900000000,123.418047300000000),(3599,79759,1555,50566,'Old Westbury',NULL,5104,4,40.788711300000000,-73.599571700000000),(3600,39180,31303,76736,'Kintbury',NULL,5339,4,51.396893000000000,-1.442128000000000),(3601,39180,72466,10261,'Kirchbarkau',NULL,5321,4,54.211122400000000,10.143959600000000),(3602,79759,1555,71586,'Catawissa',NULL,5104,4,40.952031200000000,-76.459670000000000),(3603,39180,46475,19077,'Yunquera',NULL,5341,4,36.733089800000000,-4.918217500000000),(3604,39180,31303,76736,'Finchampstead',NULL,5339,4,51.362440900000000,-0.858333000000000),(3605,39180,12814,49028,'Haren',NULL,5316,4,53.171826500000000,6.605242900000000),(3606,39180,43652,52129,'Galliera Veneta',NULL,5353,4,45.665350500000000,11.836002700000000),(3607,39180,24145,37760,'Us',NULL,5349,4,0.000000000000000,0.000000000000000),(3608,39180,72466,69275,'Wiesbaden',NULL,5321,4,50.078218400000000,8.239760800000000),(3609,39180,43652,48544,'Brusimpiano',NULL,5353,4,45.949337200000000,8.889302200000000),(3610,39180,24145,71625,'Hemonstoir',NULL,5349,4,48.160465000000000,-2.830652000000000),(3611,79759,1555,80404,'Newton Center',NULL,5104,4,42.330050300000000,-71.194825500000000),(3612,59118,28407,59805,'Franca',NULL,5132,4,-20.539455100000000,-47.401097900000000),(3613,59118,66275,6494,'Caldas',NULL,5022,4,6.091479500000000,-75.635271000000000),(3614,79759,1555,12507,'Bauxite',NULL,5032,4,34.555362600000000,-92.521556500000000),(3615,54055,27947,50947,'Goolmangar',NULL,5282,4,-28.724579900000000,153.258579800000000),(3616,79759,1555,74734,'Galveston',NULL,5062,4,40.578927700000000,-86.190271900000000),(3617,39180,72466,47588,'Kulsheim',NULL,5321,4,49.667665400000000,9.518122500000000),(3618,79759,1555,75649,'Olanta',NULL,5104,4,33.935438100000000,-79.932570500000000),(3619,39180,31303,76736,'Hazel Grove',NULL,5339,4,53.376299000000000,-2.112004000000000),(3620,30254,9181,43355,'Bago City',NULL,5215,4,10.503405000000000,122.966301800000000),(3621,30254,55603,NULL,'Markazi','22',NULL,3,0.000000000000000,0.000000000000000),(3622,39180,43652,6001,'San Vitaliano',NULL,5353,4,40.925098100000000,14.482094500000000),(3623,79759,1555,74734,'Whiteland',NULL,5062,4,39.550048500000000,-86.079707900000000),(3624,79759,1555,75254,'Mitchell',NULL,5104,4,33.219868800000000,-82.703189600000000),(3625,39180,24145,44940,'Le Fleix',NULL,5349,4,44.875580000000000,0.244581000000000),(3626,79759,1555,31215,'Esmont',NULL,5104,4,37.831249100000000,-78.607262400000000),(3627,39180,32107,66952,'Mosern',NULL,5367,4,47.311270000000000,11.149280000000000),(3628,39180,24145,37760,'Saint-Fiacre',NULL,5349,4,0.000000000000000,0.000000000000000),(3629,39180,68729,79103,'Malyn',NULL,5336,4,50.769679500000000,29.260487600000000),(3630,59118,28407,33901,'Nova',NULL,5015,4,-12.974448600000000,-38.452492300000000),(3631,39180,2809,38509,'Valasske Klobouky',NULL,5351,4,49.139564000000000,18.008470100000000),(3632,39180,24145,37760,'Malabry',NULL,5349,4,0.000000000000000,0.000000000000000),(3633,79759,14612,56935,'Port Hastings',NULL,2,4,45.652587200000000,-61.402933900000000),(3634,39180,32107,43791,'Anif',NULL,5367,4,47.751429700000000,13.064939100000000),(3635,79759,1555,71586,'Adrian',NULL,5104,4,40.884786300000000,-79.537823100000000),(3636,79759,1555,31249,'Morriston',NULL,5104,4,29.281488800000000,-82.438097000000000),(3637,30031,26842,69475,'Kempton Park',NULL,4963,4,-26.089055200000000,28.221943400000000),(3638,59118,23401,15922,'Sierra de la Ventana',NULL,4998,4,-38.139328000000000,-61.794139900000000),(3639,39180,31303,76736,'Chilbolton',NULL,5339,4,51.155529700000000,-1.441950900000000),(3640,39180,31303,76736,'Bishop\'s Castle',NULL,5339,4,52.490050700000000,-2.998438600000000),(3641,39180,24145,59464,'Le Mesnil-Ozenne',NULL,5349,4,48.666637000000000,-1.232335000000000),(3642,39180,72466,47588,'Maulbronn',NULL,5321,4,48.997757600000000,8.803132000000000),(3643,39180,72466,69275,'Beuern',NULL,5321,4,50.627580200000000,8.821011900000000),(3644,39180,24145,44940,'Croignon',NULL,5349,4,44.819586000000000,-0.345443000000000),(3645,30254,55603,43971,'Shahid Chamran',NULL,5238,4,28.753956700000000,54.545866100000000),(3646,39180,24145,44940,'Lalinde',NULL,5349,4,44.838113000000000,0.739477000000000),(3647,79759,65555,69903,'Sayula de Aleman',NULL,5096,4,17.881424200000000,-94.958467200000000),(3648,39180,24145,78109,'Raimbeaucourt',NULL,5349,4,50.440028000000000,3.100906000000000),(3649,79759,1555,74734,'Kempton',NULL,5062,4,40.288370200000000,-86.229716900000000),(3650,79759,1555,70117,'Falfurrias',NULL,5032,4,27.226987200000000,-98.144171400000000),(3651,39180,24145,44940,'Villeneuve-de-Duras',NULL,5349,4,44.741000000000000,0.237270000000000),(3652,39180,31303,1587,'Dyserth',NULL,5339,4,53.300152000000000,-3.416838000000000),(3653,39180,24145,59464,'Langrune-sur-Mer',NULL,5349,4,49.322327000000000,-0.372710000000000),(3654,39180,72466,47588,'Illingen',NULL,5321,4,48.956288800000000,8.925699900000000),(3655,39180,34917,13377,'Ojrzen',NULL,5370,4,52.762484500000000,20.542534900000000),(3656,39180,43652,6001,'Casaletto Spartano',NULL,5353,4,40.153280100000000,15.621147900000000),(3657,39180,37250,4476,'Saint John',NULL,5342,4,35.907922600000000,14.478277000000000),(3658,39180,12814,76162,'Papendrecht',NULL,5316,4,51.842481100000000,4.694183400000000),(3659,30254,50056,NULL,'Changwat Prachin Buri','25',NULL,3,0.000000000000000,0.000000000000000),(3660,79759,1555,75254,'Rentz',NULL,5104,4,32.383504000000000,-82.991256500000000),(3661,39180,24145,31069,'Saint-Didier-en-Velay',NULL,5349,4,45.301958900000000,4.273841000000000),(3662,39180,63584,78455,'Ura Vajgurore',NULL,5362,4,40.772063300000000,19.875257800000000),(3663,79759,1555,80404,'Dighton',NULL,5104,4,41.843859000000000,-71.156734400000000),(3664,39180,72466,18242,'Schwirzheim',NULL,5321,4,50.232265800000000,6.527134800000000),(3665,39180,38353,12466,'Erps-Kwerps',NULL,5323,4,50.900609700000000,4.560778200000000),(3666,79759,65555,51868,'Moctezuma',NULL,5061,4,29.803492400000000,-109.680310600000000),(3667,39180,34917,13377,'Nowy Dwor Mazowiecki',NULL,5370,4,52.446507800000000,20.692521900000000),(3668,39180,20946,NULL,'Central Finland','08',NULL,3,0.000000000000000,0.000000000000000),(3669,39180,24145,24231,'Bagnizeau',NULL,5349,4,45.888207000000000,-0.312309900000000),(3670,39180,24145,78109,'Coquelles',NULL,5349,4,50.934752000000000,1.799267300000000),(3671,39180,24145,78109,'Busnes',NULL,5349,4,50.587905900000000,2.518886000000000),(3672,79759,1555,31215,'Fork Union',NULL,5104,4,37.763172500000000,-78.262459400000000),(3673,39180,74489,66846,'Andermatt',NULL,5373,4,46.633911600000000,8.593562700000000),(3674,79759,1555,75392,'Seymour',NULL,5032,4,40.106885500000000,-88.426585200000000),(3675,39180,24145,37760,'Vetheuil',NULL,5349,4,0.000000000000000,0.000000000000000),(3676,79759,1555,5494,'Washington',NULL,5032,4,30.616307300000000,-92.057063000000000),(3677,39180,24145,55786,'Vignacourt',NULL,5349,4,50.012310000000000,2.197293000000000),(3678,79759,1555,33907,'Mount Ayr',NULL,5032,4,40.714714700000000,-94.235232000000000),(3679,39180,43652,79828,'Scandicci',NULL,5353,4,43.730703300000000,11.150411100000000),(3680,39180,66836,549,'Nagytarcsa',NULL,5325,4,47.526360100000000,19.282629300000000),(3681,30254,7554,21025,'Salat',NULL,5333,4,37.845136000000000,40.915064500000000),(3682,54055,27947,50947,'Maryland',NULL,5282,4,-32.877127000000000,151.661352800000000),(3683,39180,27791,75123,'Peso',NULL,5337,4,40.658842400000000,-7.914756000000000),(3684,39180,38594,80294,'TÃ¼ri',NULL,5361,4,58.595272000000000,25.013607000000000),(3685,79759,1555,25172,'Baxter Springs',NULL,5032,4,37.023675900000000,-94.735504200000000),(3686,59118,28407,33901,'Morro',NULL,5015,4,-14.107311100000000,-43.962695100000000),(3687,39180,24145,20114,'Epernon',NULL,5349,4,48.610056000000000,1.676923000000000),(3688,30254,22938,28703,'Nilambur',NULL,5206,4,11.285535600000000,76.238579300000000),(3689,79759,1555,12507,'West Fork',NULL,5032,4,35.931461400000000,-94.180028900000000),(3690,39180,70362,22849,'Manta',NULL,5324,4,45.300954400000000,24.159034200000000),(3691,30254,58524,78125,'Xiyang',NULL,5233,4,37.612819900000000,113.707180000000000),(3692,79759,1555,51916,'Clements',NULL,5104,4,38.326544400000000,-76.727526500000000),(3693,79759,1555,49567,'Scribner',NULL,5032,4,41.666666300000000,-96.665862200000000),(3694,39180,46475,33644,'Nava del Rey',NULL,5341,4,41.330560700000000,-5.081993500000000),(3695,39180,43652,4517,'Scandiano',NULL,5353,4,44.598234200000000,10.690927300000000),(3696,79759,1555,10664,'Wales',NULL,5043,4,39.486905600000000,-111.635196100000000),(3697,79759,1555,20328,'Mulino',NULL,5082,4,45.221241500000000,-122.581660600000000),(3698,39180,72466,80944,'Stadelhofen',NULL,5321,4,50.002804200000000,11.197966200000000),(3699,79759,14612,47086,'Mount Moriah',NULL,1,4,48.968237800000000,-58.041972200000000),(3700,30254,48073,15802,'Toyooka',NULL,5242,4,0.000000000000000,0.000000000000000),(3701,59118,28407,63543,'Cacoal',NULL,5118,4,-11.431911100000000,-61.454853900000000),(3702,39180,74489,38860,'Diepoldsau',NULL,5373,4,47.385988000000000,9.654780200000000),(3703,30254,48073,593,'Musashimurayama',NULL,5242,4,0.000000000000000,0.000000000000000),(3704,39180,24145,20114,'Ligueil',NULL,5349,4,47.042952000000000,0.816674000000000),(3705,79759,1555,20491,'Iron City',NULL,5032,4,35.023971500000000,-87.581413200000000),(3706,79759,1555,50566,'Clay',NULL,5104,4,43.185681400000000,-76.171754700000000),(3707,39180,72466,69275,'Brechen',NULL,5321,4,50.361134300000000,8.173656100000000),(3708,79759,1555,70117,'Hebbronville',NULL,5032,4,27.306705700000000,-98.678351600000000),(3709,39180,24145,44940,'Bazens',NULL,5349,4,44.263967400000000,0.426573400000000),(3710,39180,31303,78887,'Airdrie',NULL,5339,4,55.866267000000000,-3.962566000000000),(3711,79759,1555,30686,'Troy',NULL,5104,4,44.664841400000000,-69.241662200000000),(3712,39180,66836,49253,'Martfu',NULL,5325,4,47.017298900000000,20.281061900000000),(3713,79759,1555,39879,'Claremont',NULL,5032,4,45.671897600000000,-98.015660200000000),(3714,39180,34917,81418,'Zabrze',NULL,5370,4,50.298610900000000,18.786869800000000),(3715,30254,68697,58566,'Kartasura',NULL,5197,4,-7.555093300000000,110.741783900000000),(3716,54055,27947,50947,'Greystanes',NULL,5282,4,-33.824456100000000,150.948819600000000),(3717,39180,72466,80944,'Mistelbach',NULL,5321,4,49.912221100000000,11.513021700000000),(3718,59118,28407,58085,'Cruzilia',NULL,5132,4,-21.840363700000000,-44.810305100000000),(3719,79759,1555,74734,'Hymera',NULL,5062,4,39.186430400000000,-87.301683200000000),(3720,79759,1555,12507,'Glenwood',NULL,5032,4,34.327134900000000,-93.549744600000000),(3721,39180,31303,78887,'Strathmiglo',NULL,5339,4,56.278023000000000,-3.267681000000000),(3722,79759,1555,74734,'Milton',NULL,5062,4,39.788102100000000,-85.155242400000000),(3723,79759,1555,75596,'Halifax',NULL,5104,4,36.328486000000000,-77.589419900000000),(3724,39180,32107,66833,'Lannach',NULL,5367,4,46.944603900000000,15.334344900000000),(3725,30254,58524,78125,'Xingguang',NULL,5233,4,28.114221600000000,112.983334100000000),(3726,39180,24145,55786,'Nesles-la-Montagne',NULL,5349,4,49.019618000000000,3.424609000000000),(3727,39180,24145,20345,'Pringy',NULL,5349,4,45.946463000000000,6.121892000000000),(3728,79759,1555,75596,'Hamilton',NULL,5104,4,35.944602700000000,-77.209684400000000),(3729,39180,24145,53859,'Rittershoffen',NULL,5349,4,48.903131000000000,7.952923000000000),(3730,39180,38353,31057,'Stembert',NULL,5323,4,50.592329400000000,5.892887400000000),(3731,39180,72466,7175,'Frohnsdorf',NULL,5321,4,52.042076600000000,12.907610100000000),(3732,39180,72466,12908,'Syke',NULL,5321,4,52.912679000000000,8.818134800000000),(3733,39180,24145,55786,'Oisy',NULL,5349,4,50.022170000000000,3.669839000000000),(3734,79759,1555,25349,'Killbuck',NULL,5104,4,40.495064600000000,-81.984590600000000),(3735,39180,34917,60298,'Ciechocin',NULL,5370,4,53.055345700000000,18.926433800000000),(3736,30254,58524,78125,'Qujiang',NULL,5233,4,28.068081000000000,110.960783000000000),(3737,39180,31303,76736,'Pickering',NULL,5339,4,54.243925000000000,-0.777553000000000),(3738,39180,28857,14301,'DomÅ¾ale',NULL,5338,4,46.143826900000000,14.637527900000000),(3739,79759,1555,16998,'Allegan',NULL,5044,4,42.529198900000000,-85.855303100000000),(3740,39180,66836,70345,'Aszalo',NULL,5325,4,48.217755400000000,20.962480400000000),(3741,54055,27947,50947,'Earlwood',NULL,5282,4,-33.924107300000000,151.125592700000000),(3742,39180,24145,16072,'La Boissiere-des-Landes',NULL,5349,4,46.564599000000000,-1.461918000000000),(3743,54055,27947,50947,'Pendle Hills',NULL,5282,4,-33.801888900000000,150.955627900000000),(3744,39180,31303,76736,'Highcliffe',NULL,5339,4,50.740886100000000,-1.702421900000000),(3745,79759,1555,64608,'Baxter',NULL,5032,4,46.348362600000000,-94.268637800000000),(3746,39180,34917,74574,'Gmina GÅÃ³wczyce',NULL,5370,4,0.000000000000000,0.000000000000000),(3747,79759,1555,50566,'Westhampton Beach',NULL,5104,4,40.809379900000000,-72.645827700000000),(3748,30254,58524,79188,'Zhangqiu',NULL,5233,4,36.681239900000000,117.526270000000000),(3749,54055,27947,50947,'Lorn',NULL,5282,4,-32.728072200000000,151.558169400000000),(3750,30254,41645,16162,'Woodlands New Town',NULL,5234,4,1.435005900000000,103.786920400000000),(3751,79759,1555,30666,'Worley',NULL,5082,4,47.400736000000000,-116.917124600000000),(3752,39180,24145,37760,'Saint-Arnoult-en-Yvelines',NULL,5349,4,0.000000000000000,0.000000000000000),(3753,79759,1555,51916,'Owings',NULL,5104,4,38.717034900000000,-76.600791500000000),(3754,39180,72466,54829,'Neunkirchen',NULL,5321,4,49.348932000000000,7.178040800000000),(3755,39180,24145,20345,'Felix',NULL,5349,4,44.952398019338000,6.484082302400300),(3756,39180,30416,NULL,'Stopinu Novads','095',NULL,3,0.000000000000000,0.000000000000000),(3757,30254,9181,61841,'Concepcion',NULL,5215,4,15.323042800000000,120.652362200000000),(3758,39180,24145,44940,'Gironde-sur-Dropt',NULL,5349,4,44.584143000000000,-0.090259000000000),(3759,39180,43652,31394,'Cese',NULL,5353,4,41.593498800000000,13.307838800000000),(3760,79759,14612,28442,'Rimouski',NULL,3,4,48.438980300000000,-68.534970400000000),(3761,39180,18937,44023,'Berovo',NULL,5358,4,41.706063200000000,22.855237900000000),(3762,54055,27947,71864,'Scamander',NULL,5272,4,-41.462085500000000,148.263290100000000),(3763,30254,22938,23391,'Chandrapur',NULL,5206,4,19.961539800000000,79.296146800000000),(3764,39180,43652,77424,'Vigo di Fassa',NULL,5353,4,46.420863400000000,11.674877500000000),(3765,39180,24145,55786,'Villeneuve-sur-Verberie',NULL,5349,4,49.275761400000000,2.691460600000000),(3766,39180,43652,10619,'Moneglia',NULL,5353,4,44.239147000000000,9.488617700000000),(3767,54055,62875,4411,'Puhoi',NULL,5412,4,-36.513042500000000,174.661766600000000),(3768,39180,72466,80944,'Waltenhofen',NULL,5321,4,47.672175300000000,10.305992500000000),(3769,79759,1555,70117,'Alice',NULL,5032,4,27.752248700000000,-98.069724900000000),(3770,79759,14612,73304,'Huntsville',NULL,3,4,45.326932300000000,-79.216753900000000),(3771,39180,72466,6329,'Ichtershausen',NULL,5321,4,50.875466400000000,10.968825600000000),(3772,30254,58524,24763,'Hohhot',NULL,5233,4,40.841489900000000,111.751990000000000),(3773,39180,43652,4517,'Mesola',NULL,5353,4,44.921918800000000,12.229751800000000),(3774,39180,24145,20114,'Dreux',NULL,5349,4,48.736134000000000,1.370889000000000),(3775,39180,37250,NULL,'Haz-Zabbar','64',NULL,3,0.000000000000000,0.000000000000000),(3776,39180,24145,24231,'Loudun',NULL,5349,4,47.008967400000000,0.083183000000000),(3777,39180,43652,35452,'Roggiano Gravina',NULL,5353,4,39.614940300000000,16.157968000000000),(3778,79759,1555,23074,'Linden',NULL,5032,4,42.917772600000000,-90.273457900000000),(3779,79759,19012,45053,'Molyneux',NULL,5017,4,13.179676300000000,-59.626184900000000),(3780,79759,38133,NULL,'Humacao Municipio','',NULL,3,0.000000000000000,0.000000000000000),(3781,39180,72466,10261,'Wilster',NULL,5321,4,53.922479000000000,9.373978500000000),(3782,39180,31303,1587,'Fishguard',NULL,5339,4,51.993927000000000,-4.975989000000000),(3783,39180,72466,80944,'Aystetten',NULL,5321,4,48.405215400000000,10.776169300000000),(3784,30254,58524,80964,'Nanda',NULL,5233,4,20.019969900000000,110.348630000000000),(3785,39180,43652,46373,'Numana',NULL,5353,4,43.512583100000000,13.620504400000000),(3786,39180,24145,20345,'Le Teil',NULL,5349,4,44.550610000000000,4.683794000000000),(3787,39180,72466,15394,'Glindenberg',NULL,5321,4,52.240704400000000,11.683544900000000),(3788,79759,1555,76533,'Sedona',NULL,5115,4,34.869739500000000,-111.760989600000000),(3789,79759,1555,31215,'Mineral',NULL,5104,4,38.010695000000000,-77.908606800000000),(3790,39180,24145,55786,'Pontarme',NULL,5349,4,49.154776000000000,2.550601000000000),(3791,79759,1555,70117,'Bacliff',NULL,5032,4,29.506896500000000,-94.992427000000000),(3792,79759,14612,35026,'Livelong',NULL,5124,4,53.446385900000000,-108.708709000000000),(3793,79759,14612,35026,'Naicam',NULL,5124,4,52.420111700000000,-104.498470000000000),(3794,39180,72466,7175,'Schwedt (Oder)',NULL,5321,4,53.062469500000000,14.273463900000000),(3795,39180,38353,12466,'Sint-Denijs-Westrem',NULL,5323,4,51.020085400000000,3.669579300000000),(3796,39180,43652,48544,'Godiasco',NULL,5353,4,44.895932700000000,9.056367800000000),(3797,39180,38353,31057,'Saint-Georges-sur-Meuse',NULL,5323,4,50.600071000000000,5.357596300000000),(3798,39180,74489,58969,'La Neuveville',NULL,5373,4,47.063202300000000,7.091262800000000),(3799,39180,43652,36547,'Marausa',NULL,5353,4,37.939538300000000,12.509524200000000),(3800,39180,2809,NULL,'Central Bohemia','ST',NULL,3,0.000000000000000,0.000000000000000),(3801,79759,1555,50566,'Clintondale',NULL,5104,4,41.694815600000000,-74.051252800000000),(3802,30254,58524,68185,'Huanzhu',NULL,5233,4,37.873429900000000,112.562720000000000),(3803,39180,24145,20345,'Lucinges',NULL,5349,4,46.190206000000000,6.317927000000000),(3804,39180,24145,16691,'Beaune',NULL,5349,4,47.026030000000000,4.840004000000000),(3805,79759,1555,21307,'Dorris',NULL,5082,4,41.967369600000000,-121.918060000000000),(3806,79759,1555,21307,'Trona',NULL,5082,4,35.767454000000000,-117.403946700000000),(3807,39180,46475,33644,'Pedrajas',NULL,5341,4,41.826207400000000,-2.576078400000000),(3808,39180,46475,31143,'Puerto de Gandia',NULL,5341,4,38.992901800000000,-0.160430000000000),(3809,30254,22938,23391,'Dahanu',NULL,5206,4,19.990266800000000,72.739658600000000),(3810,39180,24599,39311,'Drangedal',NULL,5348,4,59.097713000000000,9.058708800000000),(3811,59118,50373,17971,'San Jose de Guanipa',NULL,5028,4,8.894252400000000,-64.174382300000000),(3812,79759,1555,33907,'Wallingford',NULL,5032,4,43.319819300000000,-94.794901000000000),(3813,39180,24145,55786,'Chierry',NULL,5349,4,49.040054000000000,3.427516000000000),(3814,39180,74489,2854,'Niederurnen',NULL,5373,4,47.125507000000000,9.053150500000000),(3815,79759,1555,23074,'Bayfield',NULL,5032,4,46.810767100000000,-90.818240000000000),(3816,79759,1555,23074,'Deerbrook',NULL,5032,4,45.233576800000000,-89.155669300000000),(3817,39180,43652,52129,'Montebelluna',NULL,5353,4,45.775491000000000,12.043990400000000),(3818,54055,27947,35928,'Mordialloc',NULL,5276,4,-37.999541800000000,145.094030200000000),(3819,39180,81977,66384,'Kinsale',NULL,5328,4,51.705885300000000,-8.522232700000000),(3820,30031,26842,36443,'Modimolle',NULL,4963,4,-24.709570800000000,28.398784200000000),(3821,39180,37090,24908,'Korskrogen',NULL,5360,4,61.810226300000000,15.758641700000000),(3822,79759,1555,25172,'Westphalia',NULL,5032,4,38.181968400000000,-95.490260500000000),(3823,79759,63469,NULL,'Sainte-Luce',NULL,5089,4,14.468254500000000,-60.921069000000000),(3824,39180,24145,24231,'Amberac',NULL,5349,4,45.852713000000000,0.065793000000000),(3825,79759,1555,70117,'Rice',NULL,5032,4,32.243758600000000,-96.498596600000000),(3826,39180,2809,3800,'Slany',NULL,5351,4,50.230462200000000,14.086943800000000),(3827,39180,24145,20345,'Parnans',NULL,5349,4,45.110386000000000,5.146161000000000),(3828,54055,27947,50947,'Manly Vale',NULL,5282,4,-33.783349400000000,151.267557800000000),(3829,79759,1555,64608,'Saint Martin',NULL,5032,4,45.501908800000000,-94.668894100000000),(3830,39180,37090,8692,'Pålsboda',NULL,5360,4,59.065689500000000,15.316912300000000),(3831,39180,72466,20787,'Buckow',NULL,5321,4,52.423630200000000,13.436633300000000),(3832,79759,1555,70117,'Coldspring',NULL,5032,4,30.592606000000000,-95.129317500000000),(3833,79759,65555,6028,'Guadalupe Victoria',NULL,5091,4,21.676347900000000,-105.328169100000000),(3834,39180,81977,23311,'Loughrea',NULL,5328,4,53.198913600000000,-8.566093100000000),(3835,79759,1555,75392,'Burlington',NULL,5032,4,42.052803800000000,-88.548141200000000),(3836,39180,43652,52129,'Negrar',NULL,5353,4,45.539261900000000,10.954361300000000),(3837,79759,1555,16998,'Williamston',NULL,5044,4,42.688923500000000,-84.283024500000000),(3838,79759,14612,35026,'Lashburn',NULL,5,4,53.125748900000000,-109.613478200000000),(3839,30254,68697,62390,'Sigli',NULL,5197,4,5.384776300000000,95.960237100000000),(3840,39180,43652,31394,'Arpino',NULL,5353,4,41.649254300000000,13.624695400000000),(3841,79759,1555,75254,'Loganville',NULL,5104,4,33.838997700000000,-83.900738200000000),(3842,79759,1555,75392,'Scott Air Force Base',NULL,5032,4,38.542698700000000,-89.855181800000000),(3843,79759,1555,77901,'Oneida',NULL,5104,4,37.268916300000000,-83.653462100000000),(3844,30254,22938,9484,'Bhilwara',NULL,5206,4,25.340738800000000,74.631318300000000),(3845,79759,1555,50566,'Piffard',NULL,5104,4,42.828395700000000,-77.850837500000000),(3846,30254,58524,50273,'Cuiyuan',NULL,5233,4,30.545389900000000,114.342340000000000),(3847,39180,32107,66952,'Hopfgarten im Brixental',NULL,5367,4,47.430980000000000,12.149890000000000),(3848,30254,68697,28629,'Majalengka',NULL,5197,4,-6.836422100000000,108.227423400000000),(3849,54055,NULL,NULL,'Norfolk Island','NF',NULL,2,0.000000000000000,0.000000000000000),(3850,79759,1555,75596,'Wallace',NULL,5104,4,34.735724000000000,-77.995262800000000),(3851,39180,74489,58969,'Ringgenberg',NULL,5373,4,46.700911800000000,7.893911700000000),(3852,39180,24145,16072,'La Barre-de-Monts',NULL,5349,4,46.884681000000000,-2.118506000000000),(3853,39180,24145,25758,'Lemud',NULL,5349,4,49.034713000000000,6.362413000000000),(3854,79759,1555,5494,'Frierson',NULL,5032,4,32.251825200000000,-93.689900700000000),(3855,39180,24145,20345,'Cize',NULL,5349,4,46.205841900000000,5.446744000000000),(3856,79759,1555,31249,'Cocoa Beach',NULL,5104,4,28.320006700000000,-80.607551300000000),(3857,79759,1555,31249,'Williston',NULL,5104,4,29.387470000000000,-82.446770500000000),(3858,39180,24145,20345,'Vienne',NULL,5349,4,45.525587000000000,4.874339000000000),(3859,30254,9181,23922,'Luna',NULL,5215,4,16.978718600000000,121.730945200000000),(3860,39180,24145,64448,'Valras-Plage',NULL,5349,4,43.248668000000000,3.292330000000000),(3861,39180,38353,12466,'Hoegaarden',NULL,5323,4,50.774167700000000,4.887388100000000),(3862,39180,28857,NULL,'Postojna','094',NULL,3,0.000000000000000,0.000000000000000),(3863,79759,1555,50566,'Hudson Falls',NULL,5104,4,43.300628100000000,-73.585948700000000),(3864,39180,31303,76736,'High Peak Junction',NULL,5339,4,52.355517700000000,-1.174319700000000),(3865,79759,1555,80404,'Hanover',NULL,5104,4,42.116221700000000,-70.847670800000000),(3866,79759,1555,24091,'Arthurdale',NULL,5104,4,39.495085800000000,-79.815060500000000),(3867,39180,24145,71625,'Tregomeur',NULL,5349,4,48.566063000000000,-2.883199000000000),(3868,79759,1555,33907,'Rock Valley',NULL,5032,4,43.205259400000000,-96.295026300000000),(3869,39180,72466,12908,'Nortrup',NULL,5321,4,52.615899000000000,7.860760400000000),(3870,30254,22938,324,'Bihar Sharif',NULL,5206,4,25.204973800000000,85.517437000000000),(3871,39180,24145,10766,'Maubert-Fontaine',NULL,5349,4,49.867932000000000,4.428444000000000),(3872,39180,18937,12042,'Struga',NULL,5358,4,41.177835300000000,20.678325800000000),(3873,79759,59604,74594,'Desamparados',NULL,5036,4,10.023693600000000,-84.187688800000000),(3874,30254,48073,54133,'Mutsumi',NULL,5242,4,34.827197200000000,137.936662900000000),(3875,79759,1555,12507,'Wynne',NULL,5032,4,35.223611400000000,-90.787165300000000),(3876,39180,24599,35591,'Hammerfest',NULL,5348,4,70.663438200000000,23.681966500000000),(3877,79759,1555,16998,'Hubbardston',NULL,5044,4,43.092255100000000,-84.842223800000000),(3878,79759,1555,71586,'New Alexandria',NULL,5104,4,40.397559700000000,-79.421384000000000),(3879,39180,32107,21858,'Neukirchen bei Lambach',NULL,5367,4,48.100263000000000,13.814432800000000),(3880,54055,27947,27792,'Cooroy Mountain',NULL,5266,4,-26.428836500000000,152.937182800000000),(3881,54055,27947,50947,'Girraween',NULL,5282,4,-33.799685700000000,150.947318200000000),(3882,79759,14503,NULL,'Sermersooq','SM',NULL,3,0.000000000000000,0.000000000000000),(3883,39180,43652,26455,'Rocca di Botte',NULL,5353,4,42.031867200000000,13.070659800000000),(3884,39180,24145,37760,'Souppes-sur-Loing',NULL,5349,4,0.000000000000000,0.000000000000000),(3885,39180,72466,10261,'Lensahn',NULL,5321,4,54.216072600000000,10.887030500000000),(3886,39180,31303,76736,'Colerne',NULL,5339,4,51.439895000000000,-2.261508000000000),(3887,39180,24145,20345,'Venon',NULL,5349,4,45.175298000000000,5.810459100000000),(3888,79759,1555,60304,'Oxford',NULL,5032,4,33.614271400000000,-85.834964800000000),(3889,59118,23401,15922,'Asamblea',NULL,4998,4,-34.635564100000000,-58.440504800000000),(3890,79759,1555,31215,'Stafford',NULL,5104,4,38.422068700000000,-77.408308600000000),(3891,39180,34917,81418,'Knurow',NULL,5370,4,50.221931500000000,18.670646800000000),(3892,39180,24145,20345,'Lachapelle-sous-Chaneac',NULL,5349,4,44.947640000000000,4.330585000000000),(3893,39180,24145,16072,'Vaas',NULL,5349,4,47.667595000000000,0.313595000000000),(3894,39180,74489,58969,'Konolfingen',NULL,5373,4,46.879459700000000,7.620826300000000),(3895,30031,10464,22659,'Yola',NULL,4969,4,9.203496300000000,12.495389900000000),(3896,79759,1555,21307,'Huron',NULL,5082,4,36.202730800000000,-120.102917700000000),(3897,79759,1555,71067,'Evans',NULL,5082,4,48.713515900000000,-118.025265500000000),(3898,39180,38353,31057,'Houthem',NULL,5323,4,50.786781600000000,2.964165400000000),(3899,54055,27947,50947,'Figtree',NULL,5282,4,-34.435727100000000,150.861270800000000),(3900,79759,1555,10664,'Millville',NULL,5043,4,41.681598700000000,-111.822998200000000),(3901,39180,20946,33065,'Kauvatsa',NULL,5331,4,61.337463400000000,22.502185800000000),(3902,79759,14612,28442,'La Malbaie',NULL,3,4,47.656968400000000,-70.152187000000000),(3903,39180,24145,53859,'Gimbrett',NULL,5349,4,48.696299000000000,7.608110000000000),(3904,39180,72466,21090,'Ensen',NULL,5321,4,50.896706000000000,7.042170800000000),(3905,79759,1555,70117,'Fort Worth',NULL,5032,4,32.755488300000000,-97.330765800000000),(3906,79759,1555,60304,'Trussville',NULL,5032,4,33.619825100000000,-86.608875600000000),(3907,79759,1555,23074,'Trevor',NULL,5032,4,42.512407400000000,-88.120735100000000),(3908,39180,31303,76736,'Whitley',NULL,5339,4,53.682632100000000,-1.147973100000000),(3909,39180,24145,21875,'Grasse',NULL,5349,4,43.660153000000000,6.926492000000000),(3910,79759,1555,12507,'North Little Rock',NULL,5032,4,34.756104000000000,-92.267749700000000),(3911,79759,14612,47086,'Wabush',NULL,5053,4,52.900662700000000,-66.866611300000000),(3912,39180,46475,81052,'Costa',NULL,5341,4,42.694495800000000,-8.851782500000000),(3913,39180,12814,67642,'Abbekerk',NULL,5316,4,52.731677400000000,5.017088600000000),(3914,39180,72466,80944,'Arnbach',NULL,5321,4,48.336155900000000,11.345337400000000),(3915,39180,74489,38860,'Weesen',NULL,5373,4,47.136259200000000,9.105274800000000),(3916,79759,1555,52419,'Old Saybrook',NULL,5104,4,41.296015900000000,-72.384530100000000),(3917,39180,43652,48544,'Cologno Monzese',NULL,5353,4,45.528603000000000,9.278707500000000),(3918,79759,14612,47741,'Hartland',NULL,5098,4,46.301265900000000,-67.521846200000000),(3919,39180,31303,76736,'Leyburn',NULL,5339,4,54.309591000000000,-1.826792000000000),(3920,39180,24145,20345,'Onnion',NULL,5349,4,46.171365000000000,6.480171900000000),(3921,79759,46725,55024,'Chiriqui',NULL,5112,4,8.386696400000000,-82.280054600000000),(3922,39180,72466,20159,'Nunchritz',NULL,5321,4,51.299298100000000,13.389930500000000),(3923,79759,1555,75392,'Herscher',NULL,5032,4,41.049198900000000,-88.097826200000000),(3924,79759,1555,21307,'Tiburon',NULL,5082,4,37.873537700000000,-122.456639200000000),(3925,39180,24145,31069,'Saint-Sauves-d\'Auvergne',NULL,5349,4,45.605334000000000,2.688067000000000),(3926,79759,1555,75649,'Ware Shoals',NULL,5104,4,34.398451100000000,-82.246785300000000),(3927,30254,58524,36941,'Kaili',NULL,5233,4,26.567559900000000,107.980400000000000),(3928,79759,1555,60304,'Fort Deposit',NULL,5032,4,31.984592900000000,-86.578585600000000),(3929,59118,28407,59805,'Atibaia',NULL,5132,4,-23.115587300000000,-46.553206700000000),(3930,79759,1555,12507,'Jasper',NULL,5032,4,36.008226000000000,-93.187267700000000),(3931,30254,58524,61947,'Chongxian',NULL,5233,4,26.542234000000000,115.350564000000000),(3932,79759,1555,75392,'Plymouth',NULL,5032,4,40.291711200000000,-90.919023000000000),(3933,39180,24145,44940,'Salles-Mongiscard',NULL,5349,4,43.493792900000000,-0.837558000000000),(3934,54055,51413,NULL,'Papetoai',NULL,5446,4,-17.493842700000000,-149.871118100000000),(3935,39180,24145,21875,'Castagniers',NULL,5349,4,43.789745000000000,7.228893000000000),(3936,59118,41007,55256,'Bahia de Caraquez',NULL,5058,4,-0.618661900000000,-80.427364400000000),(3937,39180,72466,21090,'Wesel',NULL,5321,4,51.664307900000000,6.629567900000000),(3938,59118,66275,14731,'Giron',NULL,5022,4,7.080333900000000,-73.171039000000000),(3939,39180,38353,12466,'Sint-Martens-Latem',NULL,5323,4,51.009059400000000,3.633118300000000),(3940,39180,12814,16195,'Lage Zwaluwe',NULL,5316,4,51.710254300000000,4.704269900000000),(3941,39180,32107,50072,'Rojach',NULL,5367,4,47.021914200000000,12.865752100000000),(3942,79759,1555,80699,'Hawthorne',NULL,5104,4,40.949264900000000,-74.153754900000000),(3943,39180,72466,80944,'Schwarzenbruck',NULL,5321,4,49.357141200000000,11.242053000000000),(3944,39180,31303,76736,'Morley',NULL,5339,4,53.744513000000000,-1.598045000000000),(3945,39180,24599,50653,'Utsira',NULL,5348,4,59.308128900000000,4.882062900000000),(3946,39180,24145,37760,'Boulogne-Billancourt',NULL,5349,4,0.000000000000000,0.000000000000000),(3947,39180,24145,64448,'Olonzac',NULL,5349,4,43.284351000000000,2.730112900000000),(3948,39180,31303,78887,'Currie',NULL,5339,4,55.898864000000000,-3.311021000000000),(3949,79759,1555,7580,'Dutton',NULL,5043,4,47.847680700000000,-111.715298100000000),(3950,39180,2809,3800,'MladÃ¡ Boleslav',NULL,5351,4,50.413424900000000,14.908438000000000),(3951,39180,37250,NULL,'Il-Qrendi','44',NULL,3,0.000000000000000,0.000000000000000),(3952,39180,43652,48544,'Arconate',NULL,5353,4,45.540894300000000,8.848023800000000),(3953,39180,27791,14682,'Cernache do Bonjardim',NULL,5337,4,39.817342100000000,-8.185998800000000),(3954,39180,2809,3800,'Davle',NULL,5351,4,49.892180500000000,14.400378000000000),(3955,39180,24145,41914,'Lisle-sur-Tarn',NULL,5349,4,43.852799000000000,1.810783000000000),(3956,79759,1555,39879,'Sturgis',NULL,5043,4,44.409706900000000,-103.509078600000000),(3957,39180,24145,20345,'Coligny',NULL,5349,4,46.382954000000000,5.346038000000000),(3958,39180,24599,35271,'Meraker',NULL,5348,4,63.413997500000000,11.742865500000000),(3959,39180,24145,24231,'Saint-Mary',NULL,5349,4,45.832987000000000,0.388573900000000),(3960,54055,27947,50947,'Kembla',NULL,5282,4,-34.478204000000000,150.899030000000000),(3961,54055,27947,27886,'Mount Gambier',NULL,5265,4,-37.828440600000000,140.780676100000000),(3962,30031,53761,76873,'Sesheke',NULL,4974,4,-17.473886400000000,24.295514100000000),(3963,79759,1555,33907,'Letts',NULL,5032,4,41.330027100000000,-91.236263800000000),(3964,79759,1555,80699,'Paramus',NULL,5104,4,40.944542800000000,-74.075418900000000),(3965,39180,72466,6329,'Tambach-Dietharz',NULL,5321,4,50.792968800000000,10.613264600000000),(3966,39180,24145,59464,'Vassy',NULL,5349,4,48.852945000000000,-0.676814000000000),(3967,39180,24145,41914,'Condom',NULL,5349,4,43.958222900000000,0.372492000000000),(3968,39180,72466,80944,'Rettenbach',NULL,5321,4,49.069269800000000,12.455785600000000),(3969,39180,72466,80944,'Wildflecken',NULL,5321,4,50.377158900000000,9.912860700000000),(3970,79759,1555,16998,'Clayton',NULL,5044,4,41.863380900000000,-84.236334700000000),(3971,79759,1555,48857,'Ojo Caliente',NULL,5043,4,36.302122500000000,-106.045273600000000),(3972,39180,24145,21875,'Theoule-sur-Mer',NULL,5349,4,43.505623000000000,6.940984000000000),(3973,39180,72466,6329,'Borxleben',NULL,5321,4,51.396672700000000,11.227717900000000),(3974,79759,1555,36015,'Thomas',NULL,5032,4,35.744215700000000,-98.747584000000000),(3975,39180,43652,6001,'Bacoli',NULL,5353,4,40.794800400000000,14.068526100000000),(3976,30254,7554,NULL,'Nevsehir','50',NULL,3,0.000000000000000,0.000000000000000),(3977,39180,72466,12908,'Thedinghausen',NULL,5321,4,52.962275400000000,9.020875000000000),(3978,39180,46475,68236,'Porto Cristo',NULL,5341,4,39.544134800000000,3.336818100000000),(3979,79759,14612,73304,'Campbellford',NULL,3,4,44.308234200000000,-77.797950600000000),(3980,39180,24145,53859,'Schnersheim',NULL,5349,4,48.656949000000000,7.567421000000000),(3981,79759,1555,12507,'Rose Bud',NULL,5032,4,35.331632800000000,-92.081421000000000),(3982,39180,34917,49416,'Tarnobrzeg',NULL,5370,4,50.572907900000000,21.679069800000000),(3983,39180,24145,25758,'Villacourt',NULL,5349,4,48.456787000000000,6.348185000000000),(3984,79759,1555,64608,'Elk River',NULL,5032,4,45.303218000000000,-93.554738100000000),(3985,54055,27947,50947,'Forbes',NULL,5282,4,-33.384459600000000,148.008097500000000),(3986,79759,1555,25349,'Warsaw',NULL,5104,4,40.335346500000000,-82.006807000000000),(3987,30031,26842,39634,'Camperdown',NULL,4963,4,-29.728482400000000,30.531853500000000),(3988,79759,1555,31249,'Estero',NULL,5104,4,26.438136000000000,-81.806752300000000),(3989,39180,46475,7625,'Daganzo de Arriba',NULL,5341,4,40.545029800000000,-3.457407900000000),(3990,39180,46475,7858,'Jabali Nuevo',NULL,5341,4,37.986739400000000,-1.218140500000000),(3991,39180,72466,69275,'Spangenberg',NULL,5321,4,51.117165100000000,9.661720900000000),(3992,59118,39989,NULL,'Oruro','O',NULL,3,0.000000000000000,0.000000000000000),(3993,39180,46475,7625,'Villarejo de Salvanes',NULL,5341,4,40.168148500000000,-3.275967000000000),(3994,59118,28407,59805,'Carapicuiba',NULL,5132,4,-23.532124000000000,-46.832022600000000),(3995,79759,1555,33907,'Sibley',NULL,5032,4,43.399986100000000,-95.751639500000000),(3996,39180,72466,20159,'Brand-Erbisdorf',NULL,5321,4,50.866688300000000,13.323660200000000),(3997,39180,43652,39942,'Borgaro Torinese',NULL,5353,4,45.151770600000000,7.654847200000000),(3998,39180,24145,64448,'Aragon',NULL,5349,4,43.295465000000000,2.314470000000000),(3999,30254,7554,69449,'Duzce',NULL,5333,4,40.838720000000000,31.162609000000000),(4000,59118,28407,3004,'Rio Verde de Mato Grosso',NULL,5026,4,-18.917686100000000,-54.847337700000000),(4001,39180,24145,31069,'Retournac',NULL,5349,4,45.204126000000000,4.032620000000000),(4002,59118,23401,14520,'CÃ³rdoba',NULL,5001,4,-31.420083300000000,-64.188776100000000),(4003,54055,27947,50947,'Buxton',NULL,5282,4,-34.256575800000000,150.533483800000000),(4004,79759,1555,77901,'Perryville',NULL,5104,4,37.650351000000000,-84.951623400000000),(4005,39180,46475,81052,'Viveiro',NULL,5341,4,43.664264900000000,-7.594534800000000),(4006,39180,66890,11627,'Koprivets',NULL,5359,4,43.409017700000000,25.879673700000000),(4007,59118,50373,13924,'CumanÃ¡',NULL,5028,4,10.431916000000000,-64.183316000000000),(4008,39180,43652,46373,'Loreto',NULL,5353,4,43.436308600000000,13.618907800000000),(4009,79759,1555,21307,'La Honda',NULL,5082,4,37.319025500000000,-122.274227000000000),(4010,39180,43652,52129,'Rovigo',NULL,5353,4,45.069811800000000,11.790215800000000),(4011,39180,24145,41914,'Cieurac',NULL,5349,4,44.367824000000000,1.508170000000000),(4012,39180,66836,549,'Szodliget',NULL,5325,4,47.729970600000000,19.143230300000000),(4013,39180,24145,16072,'La Possonniere',NULL,5349,4,47.374699000000000,-0.688929000000000),(4014,39180,24145,3038,'Saint-Clement',NULL,5349,4,45.341551000000000,1.686180000000000),(4015,39180,72466,12908,'Gyhum',NULL,5321,4,53.219521400000000,9.309954600000000),(4016,79759,1555,75392,'Peru',NULL,5032,4,41.327534900000000,-89.128972800000000),(4017,30254,22938,56495,'Dwarka',NULL,5206,4,22.244197500000000,68.968456200000000),(4018,54055,62875,46377,'Kaitaia',NULL,5412,4,-35.108827200000000,173.258714000000000),(4019,39180,24145,37760,'Mauperthuis',NULL,5349,4,0.000000000000000,0.000000000000000),(4020,39180,43652,48544,'Bellano',NULL,5353,4,46.041037900000000,9.302204600000000),(4021,39180,77382,NULL,'Kemerovskaya Oblast\'','KEM',NULL,3,0.000000000000000,0.000000000000000),(4022,30254,48073,34935,'Mizushima-nishichidoricho',NULL,5242,4,34.529729900000000,133.738497100000000),(4023,39180,31303,76736,'Paddock Wood',NULL,5339,4,51.181323900000000,0.384770000000000),(4024,79759,1555,70117,'Round Rock',NULL,5032,4,30.508255100000000,-97.678896000000000),(4025,39180,24145,64448,'Castelnou',NULL,5349,4,42.619039000000000,2.703348000000000),(4026,39180,72466,80944,'Babenhausen',NULL,5321,4,48.143738300000000,10.251597800000000),(4027,30254,22938,63122,'Hong',NULL,5206,4,27.522829200000000,93.844754900000000),(4028,39180,72466,47588,'SchwÃ¤bisch Hall',NULL,5321,4,48.661603700000000,9.350133600000000),(4029,30254,58524,2848,'Huairou',NULL,5233,4,40.397119900000000,116.687830000000000),(4030,39180,24145,78313,'Castello-di-Rostino',NULL,5349,4,42.482412800000000,9.284102300000000),(4031,30254,58524,59394,'Zhanghe',NULL,5233,4,23.131709900000000,113.266270000000000),(4032,39180,43652,52129,'Bassano del Grappa',NULL,5353,4,45.765728600000000,11.727274700000000),(4033,39180,46475,33216,'Salinas de Pamplona',NULL,5341,4,42.753093500000000,-1.649852500000000),(4034,39180,72466,80944,'Bonstetten',NULL,5321,4,48.439951200000000,10.710116100000000),(4035,39180,43652,10619,'Corte',NULL,5353,4,43.997250000000000,7.776647800000000),(4036,39180,32107,21858,'Ansfelden',NULL,5367,4,48.207727800000000,14.291272900000000),(4037,39180,20946,55901,'Karvia',NULL,5331,4,62.133151500000000,22.558120000000000),(4038,79759,1555,75392,'Big Rock',NULL,5032,4,41.763918100000000,-88.547021900000000),(4039,59118,66275,5082,'Los Patios',NULL,5022,4,7.833199000000000,-72.504392000000000),(4040,79759,1555,74734,'Parker City',NULL,5062,4,40.188932700000000,-85.204134900000000),(4041,39180,72466,12908,'Metjendorf',NULL,5321,4,53.188495700000000,8.176668900000000),(4042,39180,34917,31502,'Choroszcz',NULL,5370,4,53.142920000000000,22.988150000000000),(4043,39180,24145,20114,'Nogent-sur-Eure',NULL,5349,4,48.389428000000000,1.361650000000000),(4044,39180,24145,20345,'Pers-Jussy',NULL,5349,4,46.109625000000000,6.264521000000000),(4045,79759,1555,50566,'Coxsackie',NULL,5104,4,42.350917900000000,-73.802902800000000),(4046,79759,1555,NULL,'North Dakota','ND',NULL,3,0.000000000000000,0.000000000000000),(4047,39180,24145,64112,'Arinthod',NULL,5349,4,46.394543000000000,5.565486000000000),(4048,59118,28407,7890,'Guapore',NULL,5132,4,-28.847913700000000,-51.890182600000000),(4049,39180,72466,80944,'Mehlmeisel',NULL,5321,4,49.975627300000000,11.857153600000000),(4050,39180,27791,20830,'Charneca',NULL,5337,4,38.623036900000000,-9.193850000000000),(4051,39180,2809,3800,'Hostivice',NULL,5351,4,50.081579200000000,14.258570300000000),(4052,39180,34917,13377,'Cieksyn',NULL,5370,4,52.569613700000000,20.667417100000000),(4053,39180,77382,11809,'Ulyanovsk',NULL,5346,4,54.318657500000000,48.397776000000000),(4054,59118,23401,14520,'Villa Allende',NULL,5001,4,-31.294783300000000,-64.298733000000000),(4055,79759,1555,36015,'Cashion',NULL,5032,4,35.798102500000000,-97.678657300000000),(4056,39180,24599,27257,'Glomfjord',NULL,5348,4,66.816514800000000,13.944315200000000),(4057,79759,14612,28442,'Beaupre',NULL,3,4,47.048736000000000,-70.887625000000000),(4058,30254,59221,NULL,'Almaty Qalasy','ALA',NULL,3,0.000000000000000,0.000000000000000),(4059,39180,24145,44940,'Jatxou',NULL,5349,4,43.388162000000000,-1.430502000000000),(4060,30254,74871,NULL,'Tinh Hai Duong','61',NULL,3,0.000000000000000,0.000000000000000),(4061,79759,1555,20491,'Whiteville',NULL,5032,4,35.326471400000000,-89.149510200000000),(4062,39180,34917,40111,'Gmina Osiek',NULL,5370,4,0.000000000000000,0.000000000000000),(4063,39180,24145,31069,'Varennes-sur-Allier',NULL,5349,4,46.312844000000000,3.403498000000000),(4064,39180,24145,16072,'Jarze',NULL,5349,4,47.555811000000000,-0.232750000000000),(4065,79759,1555,25172,'Rosalia',NULL,5032,4,37.815298500000000,-96.619741600000000),(4066,39180,43652,48544,'Rezzato',NULL,5353,4,45.507160500000000,10.332489700000000),(4067,39180,37090,29528,'Kvidinge',NULL,5360,4,56.134385700000000,13.046650500000000),(4068,39180,43652,10619,'Castellaro',NULL,5353,4,43.864809400000000,7.868840800000000),(4069,39180,24145,20345,'Davezieux',NULL,5349,4,45.256666000000000,4.702261000000000),(4070,30254,58524,79188,'Xiaozheng',NULL,5233,4,37.776220000000000,116.805600000000000),(4071,39180,32107,46369,'Ernst',NULL,5367,4,48.407370000000000,15.258890000000000),(4072,39180,31303,76736,'Redhill',NULL,5339,4,51.239208000000000,-0.169880000000000),(4073,39180,32107,66952,'Kuehtai',NULL,5367,4,47.212400000000000,11.017240000000000),(4074,54055,27947,27792,'Brighton',NULL,5266,4,-27.294400200000000,153.050986800000000),(4075,79759,67784,49820,'Guatemala City',NULL,5057,4,14.634914900000000,-90.506882400000000),(4076,79759,1555,31215,'Hudgins',NULL,5104,4,37.470968500000000,-76.325776200000000),(4077,54055,62875,15430,'Springs Junction',NULL,5412,4,-42.334558500000000,172.181799800000000),(4078,30254,69330,NULL,'Perlis','09',NULL,3,0.000000000000000,0.000000000000000),(4079,79759,1555,25349,'Waldo',NULL,5104,4,40.458949100000000,-83.077132600000000),(4080,79759,1555,70117,'Bryan',NULL,5032,4,30.674364300000000,-96.369963200000000),(4081,79759,14612,73304,'Stratford',NULL,3,4,43.370000700000000,-80.982228600000000),(4082,39180,12814,76162,'Kaag',NULL,5316,4,52.216058900000000,4.559404600000000),(4083,79759,1555,31249,'Key Biscayne',NULL,5104,4,25.693713000000000,-80.162824800000000),(4084,79759,1555,21307,'Hidden Valley Lake',NULL,5082,4,38.807957300000000,-122.558315500000000),(4085,39180,43652,6001,'Cercola',NULL,5353,4,40.857578400000000,14.353787800000000),(4086,39180,24145,64112,'Clerval',NULL,5349,4,47.393377000000000,6.496881000000000),(4087,30254,68697,6365,'Bandar',NULL,5197,4,3.162619100000000,99.324523400000000),(4088,79759,1555,71586,'Mount Joy',NULL,5104,4,40.109818000000000,-76.503299600000000),(4089,79759,1555,71586,'Strattanville',NULL,5104,4,41.202285800000000,-79.327542600000000),(4090,39180,43652,36547,'Pozzallo',NULL,5353,4,36.729860700000000,14.849112700000000),(4091,39180,74489,4245,'Villaz-Saint-Pierre',NULL,5373,4,46.720974300000000,6.961234000000000),(4092,39180,24145,78313,'Sarrola-Carcopino',NULL,5349,4,41.999767500000000,8.830762600000000),(4093,54055,27947,27792,'Currumbin',NULL,5266,4,-28.137467100000000,153.475557900000000),(4094,39180,74489,77588,'Gachlingen',NULL,5373,4,47.702758700000000,8.498147900000000),(4095,39180,43652,35452,'Bisignano',NULL,5353,4,39.512583000000000,16.287030200000000),(4096,79759,1555,75254,'Redan',NULL,5104,4,33.742317800000000,-84.159341300000000),(4097,79759,1555,30686,'Guilford',NULL,5104,4,45.168937500000000,-69.384478300000000),(4098,39180,24145,3038,'Coussac-Bonneval',NULL,5349,4,45.509610000000000,1.326290000000000),(4099,79759,1555,30686,'Holden',NULL,5104,4,44.752849900000000,-68.678921800000000),(4100,39180,43652,36547,'Calascibetta',NULL,5353,4,37.589522400000000,14.270520800000000),(4101,39180,32107,46369,'Sankt Wolfgang',NULL,5367,4,48.670290000000000,14.881020000000000),(4102,79759,1555,25172,'Longford',NULL,5032,4,39.169995700000000,-97.331413400000000),(4103,39180,2809,3800,'KutnÃ¡ Hora',NULL,5351,4,49.952431400000000,15.268653600000000),(4104,79759,1555,27956,'McCool',NULL,5032,4,33.202070700000000,-89.345070300000000),(4105,39180,24145,7248,'Glos-sur-Risle',NULL,5349,4,49.270005000000000,0.681004000000000),(4106,30254,5930,45578,'Najran',NULL,5228,4,17.565603600000000,44.228944100000000),(4107,39180,77382,33975,'Kholmsk',NULL,5230,4,47.061476100000000,142.054033200000000),(4108,79759,65555,25733,'Guasave',NULL,5091,4,25.566698700000000,-108.467305100000000),(4109,39180,74489,58969,'Sonvilier',NULL,5373,4,47.139089100000000,6.964787800000000),(4110,39180,43652,48167,'Lavariano',NULL,5353,4,45.956012000000000,13.224913700000000),(4111,59118,69481,14712,'Los Vilos',NULL,5130,4,-31.912186500000000,-71.511201700000000),(4112,39180,38353,12466,'Vollezele',NULL,5323,4,50.760720100000000,4.025274400000000),(4113,39180,46475,81052,'Lalin',NULL,5341,4,42.661150500000000,-8.111025600000000),(4114,79759,1555,12507,'Amity',NULL,5032,4,34.264755500000000,-93.461309800000000),(4115,39180,31303,76736,'Helmsley',NULL,5339,4,54.246505800000000,-1.056263600000000),(4116,79759,65555,359,'Garza Garcia',NULL,5099,4,25.657344700000000,-100.401750100000000),(4117,79759,1555,71586,'Eldred',NULL,5104,4,41.957842500000000,-78.385295300000000),(4118,39180,43652,6001,'Atena Lucana',NULL,5353,4,40.454458700000000,15.552218100000000),(4119,39180,24145,20114,'Pressigny-les-Pins',NULL,5349,4,47.880960000000000,2.749838000000000),(4120,79759,14612,10452,'Igloolik',NULL,5072,4,69.377242000000000,-81.798023600000000),(4121,30254,55603,12756,'Onar',NULL,5238,4,38.483804600000000,47.863426500000000),(4122,79759,73218,78412,'Kingston',NULL,5073,4,18.025091800000000,-76.809752500000000),(4123,79759,1555,60304,'Wilsonville',NULL,5032,4,33.234281000000000,-86.483591600000000),(4124,39180,24145,21875,'Les Milles',NULL,5349,4,43.504739100000000,5.390028800000000),(4125,39180,31303,76736,'Loudwater',NULL,5339,4,51.610441000000000,-0.701444000000000),(4126,30254,48073,39568,'Sakae',NULL,5242,4,33.655320200000000,135.395693500000000),(4127,79759,1555,77901,'Fredonia',NULL,5032,4,37.208107400000000,-88.056687700000000),(4128,39180,72466,59278,'Oldenburg',NULL,5321,4,53.954793000000000,13.556298000000000),(4129,79759,1555,64608,'Red Lake Falls',NULL,5032,4,47.882190000000000,-96.274214300000000),(4130,59118,28407,41334,'Vila Velha',NULL,5132,4,-20.351807900000000,-40.307969700000000),(4131,39180,34917,14215,'Olesno',NULL,5370,4,50.875260000000000,18.414720000000000),(4132,39180,24599,11382,'Etnedal',NULL,5348,4,60.961946000000000,9.599301800000000),(4133,59118,41007,27751,'Babahoyo',NULL,5058,4,-1.801926000000000,-79.534645900000000),(4134,39180,72466,10261,'Sieverstedt',NULL,5321,4,54.643364800000000,9.475296000000000),(4135,39180,77382,48427,'Magdagachi',NULL,5249,4,53.449955200000000,125.806254500000000),(4136,39180,24145,16691,'Pouilly-sur-Loire',NULL,5349,4,47.283935000000000,2.955667000000000),(4137,30254,68697,58566,'Ambarawa',NULL,5197,4,-7.262294000000000,110.403477000000000),(4138,39180,72466,7175,'Schulzendorf',NULL,5321,4,52.358993700000000,13.596363200000000),(4139,39180,24599,41315,'Nesttun',NULL,5348,4,60.315832600000000,5.348121900000000),(4140,79759,1555,76533,'Morenci',NULL,5115,4,33.050885900000000,-109.328028200000000),(4141,39180,31303,76736,'Murton',NULL,5339,4,54.814642000000000,-1.387120000000000),(4142,79759,1555,20328,'Gladstone',NULL,5082,4,45.380271800000000,-122.594617900000000),(4143,79759,1555,71586,'Woodland',NULL,5104,4,40.998390200000000,-78.341406400000000),(4144,79759,1555,49567,'Lakeside',NULL,5043,4,42.056521000000000,-102.426004800000000),(4145,39180,24145,64112,'La Chaux-du-Dombief',NULL,5349,4,46.604226000000000,5.903749900000000),(4146,59118,69481,78056,'Quemchi',NULL,5130,4,-42.144713400000000,-73.478055900000000),(4147,39180,24145,64448,'Villemoustaussou',NULL,5349,4,43.252260000000000,2.365451000000000),(4148,39180,24145,20345,'Groisy',NULL,5349,4,46.018265900000000,6.171308000000000),(4149,39180,72466,47588,'Alpirsbach',NULL,5321,4,48.343578500000000,8.401697200000000),(4150,39180,77382,NULL,'Vladimirskaya Oblast\'','VLA',NULL,3,0.000000000000000,0.000000000000000),(4151,39180,24145,37760,'Le Mesnil-Amelot',NULL,5349,4,0.000000000000000,0.000000000000000),(4152,79759,1555,49567,'Cambridge',NULL,5032,4,40.281950900000000,-100.165692200000000),(4153,39180,24599,11382,'Heidal',NULL,5348,4,61.755803500000000,9.300594100000000),(4154,39180,78321,81116,'Lejre',NULL,5327,4,55.601292000000000,11.964526000000000),(4155,79759,1555,49567,'Tecumseh',NULL,5032,4,40.366754100000000,-96.195786400000000),(4156,30031,26842,69475,'Marshalltown',NULL,4963,4,-26.207536600000000,28.046419000000000),(4157,39180,72466,80944,'Untergries',NULL,5321,4,47.738844300000000,11.567385300000000),(4158,30254,68697,69465,'Jember',NULL,5197,4,-8.173311800000000,113.700931200000000),(4159,79759,1555,24091,'Lookout',NULL,5104,4,38.065502400000000,-80.967585800000000),(4160,79759,1555,25349,'Greenwich',NULL,5104,4,41.030054800000000,-82.515726400000000),(4161,39180,27791,44665,'Lavos',NULL,5337,4,40.093556400000000,-8.828158000000000),(4162,79759,1555,36015,'Checotah',NULL,5032,4,35.470099300000000,-95.523035600000000),(4163,39180,24145,37760,'Fourches',NULL,5349,4,0.000000000000000,0.000000000000000),(4164,39180,72466,20159,'Thallwitz',NULL,5321,4,51.432304900000000,12.683966500000000),(4165,59118,66275,51885,'Tarapaca',NULL,5022,4,10.451690000000000,-75.416360000000000),(4166,39180,24145,71625,'Brandivy',NULL,5349,4,47.774271000000000,-2.944139000000000),(4167,79759,1555,21307,'Turlock',NULL,5082,4,37.494574300000000,-120.845978600000000),(4168,79759,81489,44571,'Esteli',NULL,5086,4,13.242471300000000,-86.499654600000000),(4169,39180,43652,48544,'Ferno',NULL,5353,4,45.612476600000000,8.757713800000000),(4170,79759,1555,75596,'Swannanoa',NULL,5104,4,35.597893500000000,-82.399843100000000),(4171,39180,43652,26455,'San Giorgio',NULL,5353,4,42.595842000000000,13.531301700000000),(4172,59118,28407,58085,'Sao Joao do Paraiso',NULL,5132,4,-15.317253000000000,-42.021711100000000),(4173,39180,24145,37760,'Asnieres-sur-Oise',NULL,5349,4,0.000000000000000,0.000000000000000),(4174,39180,46475,52127,'Aranguren',NULL,5341,4,43.211040400000000,-3.116501900000000),(4175,79759,1555,70117,'Van Vleck',NULL,5032,4,29.017754100000000,-95.889399500000000),(4176,39180,72466,15394,'Gernrode',NULL,5321,4,51.727089300000000,11.143159900000000),(4177,30254,54661,NULL,'Mohafazat Liban-Sud','JA',NULL,3,0.000000000000000,0.000000000000000),(4178,79759,1555,25349,'Roseville',NULL,5104,4,39.807290300000000,-82.071252200000000),(4179,39180,24145,7248,'Thuit-Hebert',NULL,5349,4,49.327471000000000,0.827902000000000),(4180,39180,24599,3197,'Molde',NULL,5348,4,62.740259100000000,7.180824500000000),(4181,59118,28407,30916,'Sao Domingos',NULL,4997,4,-5.718530800000000,-47.500313500000000),(4182,39180,24145,37760,'Ormoy-la-Riviere',NULL,5349,4,0.000000000000000,0.000000000000000),(4183,39180,43652,48544,'Casate Raffa',NULL,5353,4,45.572537700000000,10.527842400000000),(4184,79759,1555,27956,'Kosciusko',NULL,5032,4,33.057629500000000,-89.587576400000000),(4185,79759,1555,31215,'Chesterfield',NULL,5104,4,37.377093500000000,-77.504986300000000),(4186,79759,1555,71067,'Odessa',NULL,5082,4,47.333202300000000,-118.690827400000000),(4187,39180,24145,24231,'Voulon',NULL,5349,4,46.355768000000000,0.245391000000000),(4188,79759,1555,63672,'North Woodstock',NULL,5104,4,44.030204500000000,-71.686493200000000),(4189,79759,1555,39416,'Merino',NULL,5043,4,40.482482400000000,-103.351327900000000),(4190,39180,24145,64448,'Arpaillargues-et-Aureillac',NULL,5349,4,43.998727000000000,4.361651600000000),(4191,39180,24145,64448,'Vinca',NULL,5349,4,42.645575000000000,2.527936000000000),(4192,39180,24599,10141,'Enebakkneset',NULL,5348,4,59.784188100000000,11.245776000000000),(4193,39180,31303,1587,'Rumney',NULL,5339,4,51.508781900000000,-3.124203000000000),(4194,59118,23401,15922,'San Andres de Giles',NULL,4998,4,-34.442975900000000,-59.447246600000000),(4195,79759,1555,30686,'Whitefield',NULL,5104,4,44.170073500000000,-69.625322200000000),(4196,39180,24599,10141,'Sorum',NULL,5348,4,60.070133800000000,11.085143000000000),(4197,79759,1555,70117,'Anna',NULL,5032,4,33.349001100000000,-96.548599100000000),(4198,39180,24599,39311,'Morgedal',NULL,5348,4,59.477273100000000,8.418507400000000),(4199,39180,43652,39942,'SanthiÃ ',NULL,5353,4,45.366931500000000,8.171368000000000),(4200,79759,1555,12507,'Stuttgart',NULL,5032,4,34.494056700000000,-91.558095300000000),(4201,79759,1555,24091,'Montgomery',NULL,5104,4,38.180383300000000,-81.328445200000000),(4202,79759,1555,39879,'Valley Springs',NULL,5032,4,43.582473400000000,-96.467818900000000),(4203,30254,68697,NULL,'West Sumatra','SB',NULL,3,0.000000000000000,0.000000000000000),(4204,39180,43652,48544,'Montirone',NULL,5353,4,45.443275000000000,10.229305500000000),(4205,39180,24145,64448,'Villeseque-des-Corbieres',NULL,5349,4,43.014954000000000,2.853761000000000),(4206,79759,1555,75392,'Clarendon Hills',NULL,5032,4,41.797530700000000,-87.954783500000000),(4207,39180,72466,15394,'Quedlinburg',NULL,5321,4,51.792056200000000,11.141448000000000),(4208,30254,43192,NULL,'Thimphu Dzongkhag','15',NULL,3,0.000000000000000,0.000000000000000),(4209,79759,1555,71586,'Bowmansville',NULL,5104,4,40.196760900000000,-76.017441600000000),(4210,39180,24145,20114,'Le Parc',NULL,5349,4,48.585143000000000,1.607554000000000),(4211,39180,72466,18242,'Ellenhausen',NULL,5321,4,50.515873700000000,7.725151300000000),(4212,39180,32107,46369,'Orth an der Donau',NULL,5367,4,48.144824100000000,16.701513900000000),(4213,39180,78321,36492,'Hinnerup',NULL,5327,4,56.265002200000000,10.063375900000000),(4214,39180,24145,59464,'Le Sap',NULL,5349,4,48.893985000000000,0.338034000000000),(4215,39180,20946,33065,'Maalahti',NULL,5331,4,62.945271300000000,21.547698100000000),(4216,39180,74489,81894,'La Rippe',NULL,5373,4,46.381515800000000,6.150842000000000),(4217,39180,72466,12908,'Aerzen',NULL,5321,4,52.046852900000000,9.259778000000000),(4218,79759,1555,27956,'Richton',NULL,5032,4,31.349342600000000,-88.940049200000000),(4219,39180,43652,48667,'Teulada',NULL,5353,4,38.973293300000000,8.726092700000000),(4220,39180,46475,69730,'Bordils',NULL,5341,4,42.038856900000000,2.916974900000000),(4221,79759,1555,72308,'Belton',NULL,5032,4,38.811952700000000,-94.531898200000000),(4222,79759,1555,25349,'Corning',NULL,5104,4,39.602569600000000,-82.088199500000000),(4223,39180,66890,20061,'Dimitrovgrad',NULL,5359,4,42.054505300000000,25.594524900000000),(4224,39180,24145,78109,'Gommegnies',NULL,5349,4,50.271667000000000,3.707166000000000),(4225,39180,72466,7175,'Golzow',NULL,5321,4,52.279399200000000,12.600574100000000),(4226,39180,24145,20345,'Alix',NULL,5349,4,45.916433000000000,4.653509000000000),(4227,39180,24145,10766,'Rouilly-Sacey',NULL,5349,4,48.345596000000000,4.262805000000000),(4228,30254,59221,NULL,'Severo-Kazakhstanskaya Oblast\'','SEV',NULL,3,0.000000000000000,0.000000000000000),(4229,79759,1555,31215,'Riner',NULL,5104,4,37.066518100000000,-80.440606800000000),(4230,39180,24145,20345,'Etercy',NULL,5349,4,45.890147000000000,6.008899000000000),(4231,30254,58524,71159,'Fengqiao',NULL,5233,4,30.031996000000000,121.150921000000000),(4232,39180,72466,47588,'Sulzfeld',NULL,5321,4,49.102842900000000,8.855539300000000),(4233,79759,14612,28442,'Macamic',NULL,3,4,48.755904300000000,-79.002141400000000),(4234,39180,72466,47588,'Schorndorf',NULL,5321,4,48.801542300000000,9.529620000000000),(4235,39180,24145,37760,'Montlignon',NULL,5349,4,0.000000000000000,0.000000000000000),(4236,79759,1555,24091,'Pine Grove',NULL,5104,4,39.565914300000000,-80.678985100000000),(4237,39180,24145,78109,'Outreau',NULL,5349,4,50.706513000000000,1.592550000000000),(4238,79759,1555,33907,'Oskaloosa',NULL,5032,4,41.291672800000000,-92.649359500000000),(4239,79759,14612,28442,'Tasiujaq',NULL,3,4,58.697407000000000,-69.937393000000000),(4240,79759,1555,21307,'San Pablo',NULL,5082,4,37.962145700000000,-122.345526300000000),(4241,39180,24145,59464,'Emondeville',NULL,5349,4,49.458979900000000,-1.344576000000000),(4242,30254,9181,76228,'Isabela',NULL,5215,4,6.702944500000000,121.969000000000000),(4243,39180,24145,44940,'Beliet',NULL,5349,4,44.507709000000000,-0.788382900000000),(4244,39180,43652,20632,'Maltignano',NULL,5353,4,42.709968600000000,13.055130900000000),(4245,39180,74489,NULL,'Fribourg','FR',NULL,3,0.000000000000000,0.000000000000000),(4246,39180,24145,44940,'Saint-Vivien-de-Medoc',NULL,5349,4,45.430846000000000,-1.035981000000000),(4247,79759,1555,71067,'Nooksack',NULL,5082,4,48.927617900000000,-122.321546600000000),(4248,39180,24599,14850,'Stryn',NULL,5348,4,61.902616500000000,6.717930700000000),(4249,79759,1555,75392,'La Grange',NULL,5032,4,41.805031400000000,-87.869225400000000),(4250,59118,23401,14520,'Sacanta',NULL,5001,4,-31.432324500000000,-64.130248000000000),(4251,39180,24145,20114,'Luisant',NULL,5349,4,48.428847000000000,1.473910000000000),(4252,30254,46112,46837,'Mianwali',NULL,5202,4,32.583922900000000,71.537029700000000),(4253,39180,43652,52129,'Cavallino',NULL,5353,4,45.458172500000000,12.461607600000000),(4254,39180,34917,40111,'Zawada',NULL,5370,4,0.000000000000000,0.000000000000000),(4255,39180,24145,21875,'Le Revest-les-Eaux',NULL,5349,4,43.175976000000000,5.926476000000000),(4256,39180,78321,81116,'Tollose',NULL,5327,4,55.614538000000000,11.764458000000000),(4257,39180,28857,30762,'Kojsko',NULL,5338,4,46.005580500000000,13.575315800000000),(4258,79759,1555,23074,'Gresham',NULL,5032,4,44.853032800000000,-88.788160400000000),(4259,39180,24145,20114,'Les Jumeaux',NULL,5349,4,46.811960900000000,-0.088702000000000),(4260,39180,24145,55786,'Abbeville',NULL,5349,4,50.105467000000000,1.836833000000000),(4261,39180,20946,107,'Sirkka',NULL,5331,4,67.805140800000000,24.800664700000000),(4262,79759,81017,NULL,'Provincia de Camagueey','09',NULL,3,0.000000000000000,0.000000000000000),(4263,79759,1555,12507,'Royal',NULL,5032,4,34.511478300000000,-93.241021100000000),(4264,39180,66890,50534,'Litakovo',NULL,5359,4,42.950721400000000,23.675807200000000),(4265,39180,12814,76162,'Brielle',NULL,5316,4,51.902582000000000,4.163684600000000),(4266,39180,24145,55786,'Russy-Bemont',NULL,5349,4,49.243135000000000,2.964910000000000),(4267,39180,72466,18242,'Darstein',NULL,5321,4,49.157076000000000,7.884006100000000),(4268,79759,1555,77901,'Lovely',NULL,5104,4,37.826338000000000,-82.401408600000000),(4269,79759,7211,22884,'Curepe',NULL,5119,4,10.637784300000000,-61.405612700000000),(4270,30254,68697,58566,'Wonosobo',NULL,5197,4,-7.368499500000000,109.898408500000000),(4271,79759,1555,51916,'Boonsboro',NULL,5104,4,39.506210800000000,-77.652490700000000),(4272,39180,24145,64448,'Saint-Pargoire',NULL,5349,4,43.528019000000000,3.518761000000000),(4273,39180,38353,31329,'Jette',NULL,5323,4,50.885400600000000,4.317343600000000),(4274,39180,72466,69275,'Bischoffen',NULL,5321,4,50.704368300000000,8.447740800000000),(4275,39180,72466,12908,'Hagen im Bremischen',NULL,5321,4,53.355854800000000,8.643933400000000),(4276,39180,72466,7175,'Tantow',NULL,5321,4,53.270098800000000,14.349894300000000),(4277,39180,46475,33216,'Arbizu',NULL,5341,4,42.915914800000000,-2.039283400000000),(4278,39180,28857,35381,'KrÅ¡ko',NULL,5338,4,45.958960900000000,15.492355500000000),(4279,39180,31303,76736,'Upper Heyford',NULL,5339,4,51.929405000000000,-1.279624000000000),(4280,79759,14612,28442,'Buckingham',NULL,3,4,45.586408600000000,-75.416865400000000),(4281,39180,72466,47588,'Elzach',NULL,5321,4,48.171838400000000,8.071803900000000),(4282,39180,72466,80944,'Rauhenebrach',NULL,5321,4,49.888684900000000,10.552654400000000),(4283,39180,24145,59464,'Douvres-la-Delivrande',NULL,5349,4,49.295238000000000,-0.376078000000000),(4284,79759,1555,30686,'Surry',NULL,5104,4,44.495909900000000,-68.501687400000000),(4285,39180,12814,68204,'Heeg',NULL,5316,4,52.971231900000000,5.607935900000000),(4286,39180,24145,53859,'Pfaffenhoffen',NULL,5349,4,48.844993000000000,7.610889000000000),(4287,39180,24145,21875,'La Rochegiron',NULL,5349,4,44.078412000000000,5.657901000000000),(4288,39180,32107,66833,'Kalsdorf bei Graz',NULL,5367,4,46.964380000000000,15.478725600000000),(4289,39180,31303,76736,'Newark on Trent',NULL,5339,4,53.074476600000000,-0.809773000000000),(4290,79759,1555,25349,'McDermott',NULL,5104,4,38.834952600000000,-83.064060300000000),(4291,39180,74489,58969,'Nidau',NULL,5373,4,47.124517600000000,7.236880000000000),(4292,39180,37090,42554,'Sankt Anna',NULL,5360,4,58.345150600000000,16.693720500000000),(4293,79759,1555,12507,'Pea Ridge',NULL,5032,4,36.453844000000000,-94.115155500000000),(4294,39180,24145,20114,'Preuilly-sur-Claise',NULL,5349,4,46.854377000000000,0.928917000000000),(4295,79759,1555,16998,'Shelby',NULL,5044,4,43.608619400000000,-86.363963300000000),(4296,79759,1555,70117,'Boyd',NULL,5032,4,33.078732600000000,-97.565302700000000),(4297,79759,1555,15519,'Waialua',NULL,5425,4,21.573994000000000,-158.122842200000000),(4298,54055,27947,50947,'Wickham',NULL,5282,4,-32.918384400000000,151.757004900000000),(4299,79759,1555,30686,'Canton',NULL,5104,4,45.253783000000000,-69.445468900000000),(4300,39180,72466,69275,'Wehretal',NULL,5321,4,51.154890000000000,9.999244800000000),(4301,39180,32107,46369,'Bruck',NULL,5367,4,48.278640000000000,15.171740000000000),(4302,39180,2809,40327,'Rozvadov',NULL,5351,4,49.668179200000000,12.551898300000000),(4303,79759,1555,50566,'South New Berlin',NULL,5104,4,42.529519200000000,-75.385175300000000),(4304,54055,27947,50947,'Crookwell',NULL,5282,4,-34.458044800000000,149.470287100000000),(4305,30254,58524,71159,'Liuheng',NULL,5233,4,29.745250000000000,122.122190000000000),(4306,39180,27791,29130,'Grijo',NULL,5337,4,41.027635800000000,-8.579704300000000),(4307,79759,1555,33907,'Fort Madison',NULL,5032,4,40.629763400000000,-91.314535000000000),(4308,39180,72466,47588,'Fahl',NULL,5321,4,47.843959000000000,7.985714000000000),(4309,79759,1555,21307,'Montrose',NULL,5082,4,34.206551000000000,-118.224685000000000),(4310,39180,32107,21858,'Hallstatt',NULL,5367,4,47.562234200000000,13.649261700000000),(4311,79759,1555,33907,'Cedar Falls',NULL,5032,4,42.534899300000000,-92.445316100000000),(4312,79759,1555,75254,'Helen',NULL,5104,4,34.701483900000000,-83.731567500000000),(4313,54055,27947,35928,'Scoresby',NULL,5276,4,-37.892538800000000,145.230375200000000),(4314,59118,69481,78056,'Paillaco',NULL,5130,4,-39.863450500000000,-72.820191400000000),(4315,59118,28407,47154,'Rio Negro',NULL,5132,4,-26.087416200000000,-49.780949800000000),(4316,39180,24145,64448,'Alzonne',NULL,5349,4,43.253763900000000,2.177835000000000),(4317,39180,77382,9713,'Desnogorsk',NULL,5346,4,54.152574500000000,33.287493000000000),(4318,79759,7211,60496,'Penal',NULL,5119,4,10.168451400000000,-61.437710700000000),(4319,79759,14612,55500,'Hythe',NULL,5,4,55.326881500000000,-119.554929400000000),(4320,79759,1555,75392,'Vergennes',NULL,5032,4,37.902273000000000,-89.335643200000000),(4321,39180,24145,71625,'Domagne',NULL,5349,4,48.070267000000000,-1.394779000000000),(4322,39180,12814,68127,'Wilhelminadorp',NULL,5316,4,51.529207500000000,3.896879800000000),(4323,39180,28212,54631,'Matejovce',NULL,5322,4,48.916790500000000,20.671487200000000),(4324,79759,1555,27956,'Heidelberg',NULL,5032,4,31.886822400000000,-88.983941900000000),(4325,54055,27947,35928,'Yinnar',NULL,5276,4,-38.325800600000000,146.324683000000000),(4326,39180,72466,80944,'Lindau',NULL,5321,4,47.553498300000000,9.692860500000000),(4327,39180,43652,39942,'Coassolo Torinese',NULL,5353,4,45.298783500000000,7.460565700000000),(4328,39180,34917,74574,'Bojano',NULL,5370,4,54.473413900000000,18.383324100000000),(4329,79759,1555,80699,'West New York',NULL,5104,4,40.787878800000000,-74.014306400000000),(4330,39180,43652,48544,'Fombio',NULL,5353,4,45.138324300000000,9.685176700000000),(4331,59118,28407,36332,'Silva Jardim',NULL,5132,4,-22.650868400000000,-42.390545300000000),(4332,30254,48073,10911,'Nishikicho',NULL,5242,4,35.693345300000000,138.687316800000000),(4333,30254,55603,42095,'Nahavand',NULL,5238,4,34.188318000000000,48.368883400000000),(4334,79759,1555,71586,'Altoona',NULL,5104,4,40.518680900000000,-78.394735900000000),(4335,79759,14612,73304,'West Hill',NULL,3,4,43.768476900000000,-79.186052400000000),(4336,39180,31303,78887,'Lumphanan',NULL,5339,4,57.128223100000000,-2.686782000000000),(4337,39180,24145,53859,'Illzach',NULL,5349,4,47.779162700000000,7.347345800000000),(4338,39180,70362,NULL,'Arad','AR',NULL,3,0.000000000000000,0.000000000000000),(4339,79759,1555,30686,'Rockport',NULL,5104,4,44.191059200000000,-69.079469000000000),(4340,39180,31303,1587,'Prestatyn',NULL,5339,4,53.336512000000000,-3.407613000000000),(4341,79759,1555,21307,'Calabasas',NULL,5082,4,34.153973100000000,-118.647380100000000),(4342,39180,72466,80944,'Rofingen',NULL,5321,4,48.424580300000000,10.444859400000000),(4343,79759,14612,28442,'Dunham',NULL,3,4,45.134690900000000,-72.799976000000000),(4344,39180,28857,9792,'Smartno ob Paki',NULL,5338,4,46.329037200000000,15.033393700000000),(4345,39180,32107,43791,'Abtenau',NULL,5367,4,47.564339200000000,13.346526900000000),(4346,79759,1555,16998,'Hamburg',NULL,5044,4,42.464197700000000,-83.851078600000000),(4347,39180,72466,18242,'Kirchberg',NULL,5321,4,49.943300600000000,7.408307800000000),(4348,79759,1555,75392,'Plano',NULL,5032,4,41.662807600000000,-88.537019700000000),(4349,39180,24599,27257,'Sulisjielmma',NULL,5348,4,67.133075100000000,16.076523500000000),(4350,79759,1555,75649,'Wallace',NULL,5104,4,34.719815100000000,-79.841602300000000),(4351,79759,1555,50566,'Babylon',NULL,5104,4,40.695655200000000,-73.325675300000000),(4352,79759,1555,51916,'Suitland',NULL,5104,4,38.847376200000000,-76.923972700000000),(4353,39180,74489,81894,'Yvorne',NULL,5373,4,46.331501100000000,6.958395000000000),(4354,39180,70362,23500,'Draganesti-Olt',NULL,5324,4,44.173590800000000,24.515089900000000),(4355,79759,1555,75392,'Payson',NULL,5032,4,39.816990700000000,-91.242365600000000),(4356,39180,31303,76736,'Rothwell',NULL,5339,4,52.422681000000000,-0.803219000000000),(4357,39180,72466,69275,'Ranstadt',NULL,5321,4,50.357550200000000,8.984228400000000),(4358,79759,1555,70117,'Port Bolivar',NULL,5032,4,29.380790100000000,-94.764362300000000),(4359,39180,38353,12466,'Diksmuide',NULL,5323,4,51.031659300000000,2.863937600000000),(4360,39180,31303,76736,'Sywell',NULL,5339,4,52.296986900000000,-0.801134000000000),(4361,79759,1555,74734,'North Liberty',NULL,5062,4,41.534212500000000,-86.427234000000000),(4362,54055,27947,27792,'Torquay',NULL,5266,4,-25.292031800000000,152.868790000000000),(4363,79759,14612,47086,'Seldom-Little Seldom',NULL,1,4,49.615393500000000,-54.173328700000000),(4364,30254,22938,23821,'Khajuraho Group of Monuments',NULL,5206,4,24.831845200000000,79.919854900000000),(4365,39180,32107,46369,'Ulmerfeld',NULL,5367,4,48.076050000000000,14.822450000000000),(4366,39180,24145,41914,'Terssac',NULL,5349,4,43.928740000000000,2.073379900000000),(4367,39180,2809,3800,'Nymburk',NULL,5351,4,50.185581600000000,15.043660400000000),(4368,39180,31303,76736,'Sparsholt',NULL,5339,4,51.079922300000000,-1.376757000000000),(4369,39180,24145,53859,'Zaessingue',NULL,5349,4,47.623987000000000,7.366677000000000),(4370,39180,24145,7248,'Les Andelys',NULL,5349,4,49.246568000000000,1.419200000000000),(4371,79759,1555,74734,'Orleans',NULL,5062,4,38.661720500000000,-86.451655700000000),(4372,39180,24145,16072,'Beaucouze',NULL,5349,4,47.469508100000000,-0.623411000000000),(4373,39180,72466,47588,'Baltringen',NULL,5321,4,48.173946700000000,9.864571600000000),(4374,30254,22938,28703,'Attingal',NULL,5206,4,8.698222600000000,76.813656900000000),(4375,39180,43652,47732,'Pont',NULL,5353,4,45.525127700000000,7.201665900000000),(4376,30254,58524,781,'Shanhe',NULL,5233,4,35.495470000000000,108.358150000000000),(4377,39180,66836,62310,'Pellerd',NULL,5325,4,46.034172000000000,18.155153100000000),(4378,79759,1555,64608,'Wabasha',NULL,5032,4,44.375451800000000,-92.023605900000000),(4379,79759,1555,64608,'Walker',NULL,5032,4,47.101346200000000,-94.587216200000000),(4380,39180,77382,28581,'Trekhgornyy',NULL,5250,4,51.763402600000000,54.618818800000000),(4381,39180,43652,79828,'Lamporecchio',NULL,5353,4,43.817032000000000,10.896342100000000),(4382,59118,28407,44135,'Horizonte',NULL,5049,4,-4.099834800000000,-38.494869700000000),(4383,39180,24145,41914,'Gasques',NULL,5349,4,44.153844900000000,0.918838000000000),(4384,79759,1555,31249,'Auburndale',NULL,5104,4,28.065297500000000,-81.788690600000000),(4385,39180,70362,65341,'Otopeni',NULL,5324,4,44.567187400000000,26.083511200000000),(4386,59118,28407,44135,'Sobral',NULL,5049,4,-3.684405700000000,-40.356182300000000),(4387,79759,14612,22957,'Union Bay',NULL,6,4,49.580903600000000,-124.884498000000000),(4388,30254,22938,55564,'Narasaraopet',NULL,5206,4,16.235918100000000,80.049649900000000),(4389,30254,22938,23391,'Sinnar',NULL,5206,4,19.847981300000000,73.988964500000000),(4390,54055,63162,24412,'Kimbe',NULL,5442,4,-5.551165200000000,150.138729700000000),(4391,79759,1555,64608,'Goodhue',NULL,5032,4,44.400522100000000,-92.623802800000000),(4392,39180,24145,37760,'Lizy-sur-Ourcq',NULL,5349,4,0.000000000000000,0.000000000000000),(4393,30254,50056,21317,'Nakhon Phanom',NULL,5174,4,17.411575600000000,104.565527300000000),(4394,79759,1555,24091,'Mill Creek',NULL,5104,4,38.731497800000000,-79.970069900000000),(4395,59118,23401,17359,'Carlos Pellegrini',NULL,5001,4,-32.050444600000000,-61.782887900000000),(4396,39180,68729,12629,'Anan\'yiv',NULL,5336,4,46.464441700000000,30.708071600000000),(4397,30254,58524,68185,'Gucheng',NULL,5233,4,35.118740000000000,111.884270000000000),(4398,79759,65555,31311,'Ocotlan',NULL,5096,4,20.341748500000000,-102.765232600000000),(4399,39180,24145,41914,'Les Bordes-sur-Lez',NULL,5349,4,42.901277000000000,1.029350000000000),(4400,79759,1555,51916,'White Hall',NULL,5104,4,39.619806700000000,-76.629014900000000),(4401,79759,1555,80699,'Cookstown',NULL,5104,4,40.049118400000000,-74.562669700000000),(4402,39180,72466,10261,'Heide',NULL,5321,4,54.195176400000000,9.101901500000000),(4403,39180,74489,4245,'Rossens',NULL,5373,4,46.720555200000000,7.104175300000000),(4404,79759,1555,80404,'North Eastham',NULL,5104,4,41.865107100000000,-69.991130500000000),(4405,59118,23401,17359,'Totoras',NULL,5001,4,-32.583478900000000,-61.167371000000000),(4406,39180,46475,69730,'Oliana',NULL,5341,4,42.066969900000000,1.314390600000000),(4407,39180,24145,16072,'Daumeray',NULL,5349,4,47.700050000000000,-0.364153000000000),(4408,39180,72466,47588,'Herrenberg',NULL,5321,4,48.595036900000000,8.867157700000000),(4409,30254,55603,45689,'Shirvan',NULL,5238,4,37.396810800000000,57.931021900000000),(4410,79759,1555,75392,'Keensburg',NULL,5032,4,38.350602600000000,-87.868641600000000),(4411,54055,62875,NULL,'Auckland','AUK',NULL,3,0.000000000000000,0.000000000000000),(4412,39180,43652,52129,'Meolo',NULL,5353,4,45.618040600000000,12.453843700000000),(4413,39180,24145,41914,'Pierrefitte-Nestalas',NULL,5349,4,42.959003000000000,-0.074917000000000),(4414,39180,12814,49028,'Sappemeer',NULL,5316,4,53.164825700000000,6.794061400000000),(4415,39180,27791,29130,'Santa Maria de Avioso',NULL,5337,4,41.267274000000000,-8.606267700000000),(4416,79759,14612,56935,'Upper Musquodoboit',NULL,2,4,45.137463500000000,-62.950139900000000),(4417,30254,58524,71159,'Yanglou',NULL,5233,4,27.631860000000000,120.169970000000000),(4418,79759,1555,75254,'Pelham',NULL,5104,4,31.127684900000000,-84.151846600000000),(4419,79759,1555,20328,'Elkton',NULL,5082,4,43.637617400000000,-123.568151900000000),(4420,30254,27169,NULL,'Taipa',NULL,5212,4,22.159684800000000,113.563922000000000),(4421,39180,32107,46369,'Wieselburg',NULL,5367,4,48.128602500000000,15.138627500000000),(4422,59118,50373,57062,'Pampatar',NULL,5028,4,10.993057200000000,-63.814136200000000),(4423,39180,72466,47588,'Daisendorf',NULL,5321,4,47.710838200000000,9.269706000000000),(4424,39180,24145,20114,'Artenay',NULL,5349,4,48.081709800000000,1.878018100000000),(4425,39180,20946,8599,'Raisio',NULL,5331,4,60.485912200000000,22.168926400000000),(4426,30031,26842,69475,'Lombardy East',NULL,4963,4,-26.114480900000000,28.122184900000000),(4427,39180,24145,64112,'Molinges',NULL,5349,4,46.355438000000000,5.764729900000000),(4428,39180,24145,20114,'Loury',NULL,5349,4,48.001883900000000,2.085481000000000),(4429,39180,43652,39942,'Bagnolo Piemonte',NULL,5353,4,44.761722400000000,7.314887000000000),(4430,39180,24145,25758,'Richemont',NULL,5349,4,49.283180000000000,6.161036000000000),(4431,39180,72466,47588,'Gundelfingen',NULL,5321,4,48.042406900000000,7.866946600000000),(4432,39180,24145,21875,'Simiane-Collongue',NULL,5349,4,43.429668000000000,5.434833000000000),(4433,39180,24145,7248,'Bois-Normand-pres-Lyre',NULL,5349,4,48.898995000000000,0.696765000000000),(4434,79759,1555,80404,'Warwick',NULL,5104,4,42.682029300000000,-72.338974300000000),(4435,39180,59097,48688,'Vari',NULL,5318,4,37.828019300000000,23.811006800000000),(4436,39180,72466,80944,'Roden',NULL,5321,4,49.894779800000000,9.625649200000000),(4437,79759,14612,22957,'Vancouver',NULL,6,4,49.282729100000000,-123.120737500000000),(4438,79759,1555,75392,'Oak Park',NULL,5032,4,41.885031700000000,-87.784502500000000),(4439,54055,27947,50947,'Porters Retreat',NULL,5282,4,-33.994636900000000,149.792168100000000),(4440,79759,1555,77901,'Stearns',NULL,5104,4,36.698967300000000,-84.477438600000000),(4441,54055,27947,35928,'Whittlesea',NULL,5276,4,-37.514198200000000,145.114777200000000),(4442,39180,24145,16072,'Corne',NULL,5349,4,47.470827000000000,-0.350232000000000),(4443,59118,69481,35280,'Molina',NULL,5130,4,-35.116498700000000,-71.282975900000000),(4444,39180,72466,47588,'Schlierbach',NULL,5321,4,48.673727800000000,9.517734400000000),(4445,39180,48712,NULL,'Federation of Bosnia and Herzegovina','BIH',NULL,3,0.000000000000000,0.000000000000000),(4446,30031,NULL,NULL,'Niger','NE',NULL,2,0.000000000000000,0.000000000000000),(4447,30031,39247,47890,'Lucapa',NULL,4972,4,-8.443248500000000,20.730126300000000),(4448,79759,1555,63672,'East Hampstead',NULL,5104,4,42.889766200000000,-71.145488800000000),(4449,39180,12814,1748,'Deest',NULL,5316,4,51.889230600000000,5.666010800000000),(4450,79759,1555,21307,'West Hollywood',NULL,5082,4,34.090009100000000,-118.361744300000000),(4451,39180,68729,76937,'Baryshivka',NULL,5336,4,50.350705000000000,31.318890900000000),(4452,39180,43652,48667,'Sinnai',NULL,5353,4,39.302879400000000,9.198013400000000),(4453,79759,1555,23074,'Ridgeland',NULL,5032,4,45.203572600000000,-91.895453800000000),(4454,79759,1555,21307,'Bellflower',NULL,5082,4,33.881681800000000,-118.117011700000000),(4455,39180,24145,10766,'Vivier-au-Court',NULL,5349,4,49.733206000000000,4.830856000000000),(4456,39180,24145,44940,'Prayssas',NULL,5349,4,44.288279000000000,0.508762000000000),(4457,79759,68942,46933,'Parham',NULL,4996,4,17.106562700000000,-61.761956800000000),(4458,79759,1555,39416,'Parachute',NULL,5043,4,39.451922500000000,-108.052852900000000),(4459,79759,1555,24091,'New Cumberland',NULL,5104,4,40.496732900000000,-80.606739200000000),(4460,39180,24145,44940,'Andoins',NULL,5349,4,43.304971000000000,-0.228849000000000),(4461,39180,78321,81116,'Kirke Hvalso',NULL,5327,4,55.594318900000000,11.861017400000000),(4462,79759,1555,5494,'Bossier City',NULL,5032,4,32.515985200000000,-93.732122800000000),(4463,39180,72466,6329,'Zollnitz',NULL,5321,4,50.870865000000000,11.642983400000000),(4464,30254,22938,62308,'Multi',NULL,5206,4,22.281222400000000,88.399178900000000),(4465,59118,23401,50367,'Florentino Ameghino',NULL,4999,4,-43.799999200000000,-65.750000000000000),(4466,39180,43652,48544,'Peschiera Borromeo',NULL,5353,4,45.435815300000000,9.303493400000000),(4467,79759,1555,51916,'Frostburg',NULL,5104,4,39.658142400000000,-78.928357000000000),(4468,54055,27947,35928,'Strathmore',NULL,5276,4,-37.734249500000000,144.918763500000000),(4469,39180,72466,80944,'Wendelstein',NULL,5321,4,49.351293500000000,11.154640700000000),(4470,79759,1555,74734,'French Lick',NULL,5062,4,38.548943100000000,-86.619991400000000),(4471,30254,58524,20933,'Zhima',NULL,5233,4,27.472521000000000,117.171003000000000),(4472,79759,1555,76533,'Arivaca',NULL,5115,4,31.577335100000000,-111.331452200000000),(4473,79759,1555,39879,'Milbank',NULL,5032,4,45.215012100000000,-96.633849300000000),(4474,54055,27947,35928,'Redan',NULL,5276,4,-37.575610900000000,143.844679000000000),(4475,39180,46475,81052,'Santalla',NULL,5341,4,43.160984800000000,-7.209934100000000),(4476,39180,37250,NULL,'Saint John','49',NULL,3,0.000000000000000,0.000000000000000),(4477,39180,66836,76291,'Szegvar',NULL,5325,4,46.581644700000000,20.226641500000000),(4478,39180,34917,34665,'Trzemeszno Lubuskie',NULL,5370,4,52.435351800000000,15.255683100000000),(4479,79759,1555,25349,'Ostrander',NULL,5104,4,40.266172000000000,-83.212693200000000),(4480,39180,72466,47588,'Zuffenhausen',NULL,5321,4,48.831585500000000,9.174592100000000),(4481,59118,28407,3004,'CorumbÃ¡',NULL,5026,4,-19.005178800000000,-57.652791300000000),(4482,79759,1555,39416,'New Castle',NULL,5043,4,39.572758500000000,-107.536444300000000),(4483,30254,22938,23391,'Alibag',NULL,5206,4,18.658398900000000,72.877334600000000),(4484,54055,27947,50947,'Epping',NULL,5282,4,-33.773851500000000,151.083123800000000),(4485,39180,24145,21875,'Eguilles',NULL,5349,4,43.568658900000000,5.354234000000000),(4486,79759,1555,30686,'Burnham',NULL,5104,4,44.692772300000000,-69.429230800000000),(4487,79759,1555,48857,'Mountainair',NULL,5043,4,34.520341100000000,-106.241127000000000),(4488,39180,72466,6329,'Apolda',NULL,5321,4,51.025595300000000,11.511110900000000),(4489,79759,1555,80699,'Roselle Park',NULL,5104,4,40.664546900000000,-74.264313300000000),(4490,79759,1555,23074,'Bristol',NULL,5032,4,42.558732500000000,-88.050412100000000),(4491,79759,1555,12507,'Drasco',NULL,5032,4,35.631466100000000,-91.947091400000000),(4492,79759,1555,25172,'Lindsborg',NULL,5032,4,38.573617600000000,-97.674483800000000),(4493,39180,43652,37116,'San Vito dei Normanni',NULL,5353,4,40.658316000000000,17.706466000000000),(4494,39180,24145,7248,'Bois-Guillaume',NULL,5349,4,49.468852100000000,1.114830500000000),(4495,39180,24145,31069,'Cusset',NULL,5349,4,46.131962000000000,3.456500000000000),(4496,39180,72466,6329,'Rauenstein',NULL,5321,4,50.414704900000000,11.046686000000000),(4497,39180,24145,31069,'Montaigut-le-Blanc',NULL,5349,4,45.584764000000000,3.091330000000000),(4498,30254,58524,59394,'Dabu',NULL,5233,4,24.347919900000000,116.695200000000000),(4499,79759,1555,80699,'Fairview',NULL,5104,4,40.812600600000000,-73.999028000000000),(4500,39180,72466,18242,'Gensingen',NULL,5321,4,49.897792000000000,7.928356700000000),(4501,39180,72466,12908,'Krummhoern',NULL,5321,4,53.435613800000000,7.097259800000000),(4502,39180,24145,64112,'Audelange',NULL,5349,4,47.133970000000000,5.585858000000000),(4503,59118,28407,49566,'Sao Joao do Piaui',NULL,5049,4,-8.356403200000000,-42.254650400000000),(4504,54055,27947,27886,'Modbury',NULL,5265,4,-34.833729900000000,138.682987600000000),(4505,30254,7554,42138,'Uzun Keupru',NULL,5333,4,41.694746700000000,26.577081700000000),(4506,39180,24145,71625,'Nivillac',NULL,5349,4,47.532395000000000,-2.283569000000000),(4507,79759,1555,48857,'Las Cruces',NULL,5043,4,32.319939600000000,-106.763653800000000),(4508,79759,1555,36015,'Dill City',NULL,5032,4,35.276718600000000,-99.135080500000000),(4509,39180,72466,80944,'Hosbach',NULL,5321,4,50.002937300000000,9.200952900000000),(4510,79759,1555,71586,'Dingmans Ferry',NULL,5104,4,41.220094600000000,-74.871279900000000),(4511,54055,27947,27886,'Hawker',NULL,5265,4,-31.887398600000000,138.422714500000000),(4512,39180,77382,45197,'Kurchatov',NULL,5346,4,51.658908200000000,35.658709500000000),(4513,79759,1555,71586,'Nemacolin',NULL,5104,4,39.878409400000000,-79.924775400000000),(4514,39180,32107,46369,'Guntramsdorf',NULL,5367,4,48.048503300000000,16.307119600000000),(4515,79759,1555,24091,'White Sulphur Springs',NULL,5104,4,37.796510700000000,-80.297570400000000),(4516,39180,68729,43324,'Makiyivka',NULL,5336,4,48.045955700000000,37.966690100000000),(4517,39180,43652,NULL,'Emilia-Romagna','45',NULL,3,0.000000000000000,0.000000000000000),(4518,39180,24145,16072,'Souligne-sous-Ballon',NULL,5349,4,48.136964900000000,0.235426000000000),(4519,39180,34917,13377,'Laskarzew',NULL,5370,4,51.789140000000000,21.591330000000000),(4520,39180,43652,52129,'Cologna Veneta',NULL,5353,4,45.308946900000000,11.379592100000000),(4521,39180,24145,25758,'Lisle-en-Rigault',NULL,5349,4,48.716205000000000,5.048237000000000),(4522,39180,72466,15394,'Genthin',NULL,5321,4,52.400621800000000,12.160152700000000),(4523,39180,74489,81894,'Forel',NULL,5373,4,46.540433900000000,6.769471200000000),(4524,39180,37090,80488,'Lycke',NULL,5360,4,58.407541600000000,14.896027900000000),(4525,39180,66836,29110,'Tamasi',NULL,5325,4,46.633201800000000,18.285499800000000),(4526,39180,24145,10766,'Valcourt',NULL,5349,4,48.616784000000000,4.904837000000000),(4527,39180,72466,69275,'Lich',NULL,5321,4,50.518161000000000,8.816677500000000),(4528,39180,24145,20114,'Tour-en-Sologne',NULL,5349,4,47.538455000000000,1.500392000000000),(4529,39180,74489,16581,'Flims',NULL,5373,4,46.836634800000000,9.284692300000000),(4530,79759,1555,50566,'New Hampton',NULL,5104,4,41.410927200000000,-74.407100000000000),(4531,39180,34917,49416,'Osiek Jasielski',NULL,5370,4,49.636030600000000,21.486997100000000),(4532,39180,43652,31394,'Scandriglia',NULL,5353,4,42.164282500000000,12.841636400000000),(4533,39180,78321,36492,'Sorring',NULL,5327,4,56.177425000000000,9.776233000000000),(4534,79759,1555,52419,'Brookfield',NULL,5104,4,41.482594700000000,-73.409565200000000),(4535,39180,37090,29528,'Asljunga',NULL,5360,4,56.308081100000000,13.366816800000000),(4536,39180,31303,76736,'Knottingley',NULL,5339,4,53.707105000000000,-1.243741900000000),(4537,30254,29809,75694,'Mosul',NULL,5171,4,36.348927800000000,43.157736000000000),(4538,59118,28407,18386,'Sao Bernardino',NULL,5132,4,-26.473441400000000,-52.965907100000000),(4539,39180,28212,39009,'Kvetoslavov',NULL,5322,4,48.057414400000000,17.342366500000000),(4540,39180,72466,12908,'Algermissen',NULL,5321,4,52.252525300000000,9.969572400000000),(4541,79759,1555,36015,'Noble',NULL,5032,4,35.139235700000000,-97.394753000000000),(4542,39180,66808,61375,'Ivanec',NULL,5371,4,46.222842200000000,16.124679300000000),(4543,39180,24145,10766,'Ville-sur-Lumes',NULL,5349,4,49.753231900000000,4.788899000000000),(4544,39180,59097,48688,'Varkiza',NULL,5318,4,37.817550300000000,23.799247400000000),(4545,30031,64110,78094,'Casablanca',NULL,4952,4,33.573110400000000,-7.589843400000000),(4546,39180,31303,76736,'Carbis Bay',NULL,5339,4,50.194877800000000,-5.469259400000000),(4547,59118,50373,9218,'Caja de Agua',NULL,5028,4,6.423750000000000,-66.589730000000000),(4548,79759,1555,25172,'Kechi',NULL,5032,4,37.795959000000000,-97.282563200000000),(4549,79759,1555,21307,'Berkeley',NULL,5082,4,37.871522600000000,-122.273042000000000),(4550,30254,22938,10399,'Bhavani',NULL,5206,4,11.447056400000000,77.683976800000000),(4551,39180,72466,69275,'Reinheim',NULL,5321,4,49.828584400000000,8.831097400000000),(4552,79759,14612,73304,'Woodham',NULL,3,4,43.309126000000000,-81.328537000000000),(4553,39180,77382,62987,'Syzran\'',NULL,5354,4,53.150450400000000,48.397896000000000),(4554,39180,70362,78863,'Obreja',NULL,5324,4,45.479016400000000,22.258600100000000),(4555,39180,72466,12908,'Wittingen',NULL,5321,4,52.727049000000000,10.733436200000000),(4556,79759,1555,25172,'Nickerson',NULL,5032,4,38.147233400000000,-98.083667900000000),(4557,39180,24145,78109,'Bleriot-Plage',NULL,5349,4,50.960794300000000,1.819694100000000),(4558,79759,1555,16998,'Bridgeport',NULL,5044,4,43.360929900000000,-83.885111700000000),(4559,39180,24145,59464,'Sourdeval',NULL,5349,4,48.724336000000000,-0.923823000000000),(4560,39180,38353,12466,'Antwerp',NULL,5323,4,51.221340400000000,4.405148500000000),(4561,79759,1555,21307,'Lancaster',NULL,5082,4,34.703947000000000,-118.148101600000000),(4562,39180,72466,80944,'Winterhausen',NULL,5321,4,49.707148700000000,10.013035100000000),(4563,39180,72466,21090,'Komp',NULL,5321,4,51.433236700000000,7.661593800000000),(4564,39180,78321,19394,'Billund',NULL,5327,4,55.728449000000000,9.112366000000000),(4565,39180,24145,25758,'Etzling',NULL,5349,4,49.178078900000000,6.963674000000000),(4566,79759,1555,30686,'East Waterboro',NULL,5104,4,43.571982500000000,-70.682848600000000),(4567,79759,1555,21307,'Lytle Creek',NULL,5082,4,34.248082700000000,-117.494152800000000),(4568,30254,48073,9274,'Hommachi',NULL,5242,4,0.000000000000000,0.000000000000000),(4569,39180,66836,549,'Toeroekbalint',NULL,5325,4,47.438491400000000,18.910810100000000),(4570,30254,55603,26913,'Rabor',NULL,5238,4,29.290307000000000,56.913032000000000),(4571,39180,24145,21875,'La Motte-du-Caire',NULL,5349,4,44.342707000000000,6.028186000000000),(4572,79759,1555,60304,'Grant',NULL,5032,4,34.528698500000000,-86.253316300000000),(4573,79759,1555,63672,'Charlestown',NULL,5104,4,43.238627500000000,-72.424511700000000),(4574,30031,29018,57988,'Misratah',NULL,4989,4,32.325588400000000,15.099255600000000),(4575,39180,24145,16691,'Les Laumes',NULL,5349,4,47.542492000000000,4.448031000000000),(4576,30254,48073,53324,'Nobeoka',NULL,5242,4,32.582320100000000,131.665140700000000),(4577,39180,72466,21090,'Engelskirchen',NULL,5321,4,50.988440600000000,7.415546300000000),(4578,39180,72466,80944,'Farchant',NULL,5321,4,47.528380000000000,11.111316100000000),(4579,39180,31303,78887,'Alloa',NULL,5339,4,56.114073000000000,-3.791896000000000),(4580,54055,27947,50947,'Crows Nest',NULL,5282,4,-33.824104900000000,151.202715100000000),(4581,39180,24145,55786,'Feuquieres-en-Vimeu',NULL,5349,4,50.060969000000000,1.608247900000000),(4582,79759,1555,75392,'South Pekin',NULL,5032,4,40.494483800000000,-89.651771100000000),(4583,39180,31303,76736,'Lee-on-the-Solent',NULL,5339,4,50.802093900000000,-1.202352000000000),(4584,79759,1555,12507,'Roland',NULL,5032,4,34.901551200000000,-92.498299000000000),(4585,39180,31303,76736,'Sleaford',NULL,5339,4,53.000307900000000,-0.409650000000000),(4586,59118,28407,58085,'Tupaciguara',NULL,5132,4,-18.594369900000000,-48.702532100000000),(4587,39180,37090,1559,'Bromma',NULL,5360,4,59.339783200000000,17.939713100000000),(4588,79759,14612,56935,'Hubbards',NULL,2,4,44.642644200000000,-64.054257600000000),(4589,79759,1555,39879,'New Underwood',NULL,5043,4,44.093320200000000,-102.836282400000000),(4590,39180,34917,34665,'Kozuchow',NULL,5370,4,51.745400000000000,15.598430000000000),(4591,79759,46725,8877,'Balboa',NULL,5112,4,8.961396200000000,-79.563153700000000),(4592,39180,12814,76162,'Moerkapelle',NULL,5316,4,52.043861600000000,4.576379400000000),(4593,39180,72466,80944,'Rohrbach',NULL,5321,4,48.606458200000000,11.568465300000000),(4594,79759,1555,7580,'Lavina',NULL,5043,4,46.294680500000000,-108.937935200000000),(4595,79759,1555,50566,'Narrowsburg',NULL,5104,4,41.602546000000000,-75.058194300000000),(4596,39180,34917,70471,'Unieszewo',NULL,5370,4,53.714136700000000,20.307367500000000),(4597,59118,65933,40199,'Calle',NULL,5081,4,-12.115867200000000,-77.035798100000000),(4598,39180,72466,20159,'Radeburg',NULL,5321,4,51.212960600000000,13.723266600000000),(4599,79759,1555,25349,'Union City',NULL,5104,4,40.199491100000000,-84.805239700000000),(4600,79759,1555,33907,'Bancroft',NULL,5032,4,43.292738600000000,-94.218019200000000),(4601,39180,78321,81116,'Nysted',NULL,5327,4,54.664537000000000,11.733383000000000),(4602,39180,66836,81514,'Sarbogard',NULL,5325,4,46.879104000000000,18.621335300000000),(4603,39180,24145,59464,'Ouistreham',NULL,5349,4,49.276656000000000,-0.258658000000000),(4604,30254,48073,40623,'Kita',NULL,5242,4,32.880437600000000,130.695574700000000),(4605,39180,66836,62310,'Palotabozsok',NULL,5325,4,46.127567200000000,18.641684400000000),(4606,79759,1555,77901,'Shepherdsville',NULL,5104,4,37.988399100000000,-85.715792400000000),(4607,79759,1555,64608,'Rollingstone',NULL,5032,4,44.097741200000000,-91.816820600000000),(4608,79759,38133,NULL,'Dorado Municipio','',NULL,3,0.000000000000000,0.000000000000000),(4609,79759,1555,30666,'Saint Maries',NULL,5082,4,47.314354100000000,-116.562667500000000),(4610,79759,14612,56935,'Riverport',NULL,2,4,44.294638000000000,-64.327604900000000),(4611,39180,74489,58969,'Courtelary',NULL,5373,4,47.178327400000000,7.072954700000000),(4612,39180,38353,12466,'Sint-Gillis-Waas',NULL,5323,4,51.219922000000000,4.124243100000000),(4613,79759,1555,7580,'White Sulphur Springs',NULL,5043,4,46.548277000000000,-110.902156100000000),(4614,39180,72466,47588,'Niefern-Oschelbronn',NULL,5321,4,48.909556700000000,8.798317100000000),(4615,39180,2809,49432,'Hrusovany u Brna',NULL,5351,4,49.038631200000000,16.594289700000000),(4616,39180,72466,80944,'Waldershof',NULL,5321,4,49.980321400000000,12.064520400000000),(4617,39180,72466,80944,'Langerringen',NULL,5321,4,48.145321600000000,10.759910800000000),(4618,39180,72466,15394,'Labejum',NULL,5321,4,51.636840200000000,11.902151500000000),(4619,39180,32107,43791,'Rosental',NULL,5367,4,47.250194400000000,12.250430700000000),(4620,39180,24145,44940,'Masparraute',NULL,5349,4,43.389769000000000,-1.094462000000000),(4621,30254,48073,49359,'Togane',NULL,5242,4,35.559729800000000,140.365319900000000),(4622,30031,11412,80759,'Bordj Bou Arreridj',NULL,4941,4,36.073992500000000,4.763027100000000),(4623,30254,58524,75465,'Zigong',NULL,5233,4,29.339199900000000,104.778440000000000),(4624,79759,1555,74734,'Montpelier',NULL,5062,4,40.553933700000000,-85.277472000000000),(4625,39180,27791,60832,'Calvinos',NULL,5337,4,39.676387500000000,-8.376920000000000),(4626,39180,24145,7248,'Orival',NULL,5349,4,49.310705000000000,0.996206000000000),(4627,30254,48073,6016,'Yugawara',NULL,5242,4,35.147871900000000,139.108330200000000),(4628,79759,1555,31249,'Hialeah',NULL,5104,4,25.857596300000000,-80.278105700000000),(4629,30031,26842,69475,'Randfontein',NULL,4963,4,-26.199150500000000,27.678684700000000),(4630,39180,24145,31069,'Orleat',NULL,5349,4,45.859888000000000,3.421207000000000),(4631,39180,24145,37760,'Bezons',NULL,5349,4,0.000000000000000,0.000000000000000),(4632,39180,31303,76736,'Boston',NULL,5339,4,52.978940000000000,-0.026577000000000),(4633,39180,24145,53859,'Bischheim',NULL,5349,4,48.614055300000000,7.752150500000000),(4634,39180,46475,34724,'Viniegra de Abajo',NULL,5341,4,42.151880400000000,-2.888891200000000),(4635,30254,48073,29919,'Minatomachi',NULL,5242,4,33.793849400000000,130.995276100000000),(4636,59118,28407,33901,'Alagoinhas',NULL,5015,4,-12.133968900000000,-38.421122300000000),(4637,39180,24145,71625,'Plomeur',NULL,5349,4,47.840853000000000,-4.283584000000000),(4638,39180,24599,39311,'Bo',NULL,5348,4,59.460165400000000,9.028132300000000),(4639,79759,1555,33907,'Granger',NULL,5032,4,41.761098400000000,-93.824392300000000),(4640,79759,1555,21307,'Salyer',NULL,5082,4,40.891751700000000,-123.582784600000000),(4641,59118,28407,18386,'Sao Jose',NULL,5132,4,-27.595039600000000,-48.613768100000000),(4642,39180,72466,69275,'Wetzlar',NULL,5321,4,50.563527300000000,8.500261100000000),(4643,79759,14612,47086,'St. John\'s',NULL,1,4,47.555609700000000,-52.745251100000000),(4644,30254,58524,75465,'Luqiao',NULL,5233,4,29.903600000000000,102.230810000000000),(4645,39180,12814,67642,'Driemond',NULL,5316,4,52.306264500000000,5.014800600000000),(4646,79759,1555,52419,'Ledyard Center',NULL,5104,4,41.445644400000000,-72.018174300000000),(4647,39180,43652,48544,'Scaldasole',NULL,5353,4,45.123545500000000,8.908053600000000),(4648,39180,72466,6329,'Albrechts',NULL,5321,4,50.617436300000000,10.644556900000000),(4649,39180,34917,13377,'Åosice',NULL,5370,4,0.000000000000000,0.000000000000000),(4650,79759,1555,21307,'Wildomar',NULL,5082,4,33.598912600000000,-117.280037200000000),(4651,79759,1555,71586,'Black Lick',NULL,5104,4,40.473778200000000,-79.185890400000000),(4652,79759,1555,21307,'Magalia',NULL,5082,4,39.812105800000000,-121.578305900000000),(4653,39180,24145,16691,'Cornant',NULL,5349,4,48.132748000000000,3.187438000000000),(4654,39180,72466,7175,'Brussow',NULL,5321,4,53.400256200000000,14.125947900000000),(4655,79759,1555,20491,'Cross Plains',NULL,5032,4,36.548655100000000,-86.696107100000000),(4656,39180,12814,76180,'Hoogersmilde',NULL,5316,4,52.907252400000000,6.398229300000000),(4657,39180,27791,60832,'Vialonga',NULL,5337,4,39.650140800000000,-8.292887200000000),(4658,39180,24145,53859,'Gerstheim',NULL,5349,4,48.380690000000000,7.695487000000000),(4659,30254,54661,33014,'Zgharta',NULL,5175,4,34.396315800000000,35.895844400000000),(4660,39180,24145,16691,'Bessey-les-Citeaux',NULL,5349,4,47.155670000000000,5.158711000000000),(4661,39180,12814,49028,'Zuidhorn',NULL,5316,4,53.243148200000000,6.408104400000000),(4662,30254,NULL,NULL,'Mongolia','MN',NULL,2,0.000000000000000,0.000000000000000),(4663,79759,1555,75392,'Marine',NULL,5032,4,38.786436100000000,-89.777593900000000),(4664,39180,31303,76736,'Hartlebury',NULL,5339,4,52.337686000000000,-2.229982000000000),(4665,39180,78321,81116,'Nakskov',NULL,5327,4,54.833406000000000,11.143724000000000),(4666,59118,28407,41334,'Conceicao',NULL,5132,4,-20.360127700000000,-41.248525300000000),(4667,79759,1555,33907,'Van Horne',NULL,5032,4,42.008608800000000,-92.091016000000000),(4668,39180,37090,1559,'Haegersten',NULL,5360,4,59.300000000000000,17.966667000000000),(4669,59118,28407,77169,'Floresta',NULL,5123,4,-8.600727800000000,-38.577553100000000),(4670,79759,1555,75596,'Sparta',NULL,5104,4,36.505407100000000,-81.120918900000000),(4671,79759,1555,33907,'Audubon',NULL,5032,4,41.718042100000000,-94.932486800000000),(4672,39180,31303,76736,'Bexley',NULL,5339,4,51.451902100000000,0.117178600000000),(4673,79759,1555,74734,'Vernon',NULL,5062,4,38.984776500000000,-85.609412000000000),(4674,79759,1555,31249,'DeFuniak Springs',NULL,5032,4,30.721022700000000,-86.115218400000000),(4675,39180,24145,55786,'Quesnoy-sur-Airaines',NULL,5349,4,49.954979000000000,1.989826000000000),(4676,39180,24145,31069,'ChamaliÃ¨res',NULL,5349,4,46.227638000000000,2.213749000000000),(4677,39180,24145,20114,'Bonny-sur-Loire',NULL,5349,4,47.560251000000000,2.840359000000000),(4678,39180,24145,16691,'Spoy',NULL,5349,4,47.446599000000000,5.190220000000000),(4679,79759,1555,33907,'State Center',NULL,5032,4,42.016654400000000,-93.163536500000000),(4680,79759,1555,50566,'Cicero',NULL,5104,4,43.176315800000000,-76.114164600000000),(4681,39180,46475,19077,'Pruna',NULL,5341,4,36.999871900000000,-5.237108700000000),(4682,79759,1555,66966,'Glenrock',NULL,5043,4,42.861355200000000,-105.872226400000000),(4683,79759,1555,71586,'New London',NULL,5104,4,39.782609500000000,-75.875497300000000),(4684,39180,32107,74807,'Oberwart',NULL,5367,4,47.294820000000000,16.199140000000000),(4685,39180,70043,NULL,'Komuna e Prishtines','',NULL,3,0.000000000000000,0.000000000000000),(4686,39180,72466,18242,'Herrstein',NULL,5321,4,49.779699300000000,7.338046500000000),(4687,39180,72466,59278,'Gneven',NULL,5321,4,53.635712800000000,11.568787600000000),(4688,39180,24145,55786,'Monthurel',NULL,5349,4,49.022478000000000,3.546043000000000),(4689,30254,58524,71159,'Fuchunjiang',NULL,5233,4,29.708845000000000,119.650137000000000),(4690,79759,1555,52419,'Putnam',NULL,5104,4,41.904601200000000,-71.868991700000000),(4691,39180,24145,53859,'Waltenheim',NULL,5349,4,47.655945000000000,7.422586000000000),(4692,39180,43652,46373,'Sassoferrato',NULL,5353,4,43.430806800000000,12.857673300000000),(4693,39180,38353,31057,'Namur',NULL,5323,4,50.464935900000000,4.865072900000000),(4694,39180,72466,12908,'Freren',NULL,5321,4,52.486741100000000,7.544288400000000),(4695,30254,77296,48846,'Phumi Vott Phnum',NULL,5222,4,11.613397100000000,104.613103900000000),(4696,39180,43652,48167,'Basaldella',NULL,5353,4,46.025761700000000,13.199452600000000),(4697,39180,72466,80944,'Rudelzhausen',NULL,5321,4,48.589982500000000,11.767553500000000),(4698,79759,65555,59798,'Hecelchakan',NULL,5094,4,20.181902100000000,-90.135458600000000),(4699,79759,1555,80404,'North Pembroke',NULL,5104,4,42.093157400000000,-70.792540800000000),(4700,79759,1555,50566,'Burt',NULL,5104,4,43.316444900000000,-78.713923500000000),(4701,79759,1555,70117,'Gunter',NULL,5032,4,33.447888100000000,-96.747494000000000),(4702,79759,14612,30082,'Inglis',NULL,4,4,50.945067500000000,-101.251457200000000),(4703,79759,1555,31249,'Niceville',NULL,5032,4,30.516863900000000,-86.482172000000000),(4704,79759,1555,74734,'Lafayette',NULL,5062,4,40.416702200000000,-86.875286900000000),(4705,39180,78321,19394,'Blommenslyst',NULL,5327,4,55.389538000000000,10.259438000000000),(4706,30031,10464,NULL,'Ogun State','OG',NULL,3,0.000000000000000,0.000000000000000),(4707,79759,1555,60304,'Muscle Shoals',NULL,5032,4,34.744811200000000,-87.667529200000000),(4708,39180,72466,21090,'Grefrath',NULL,5321,4,51.338719200000000,6.341076500000000),(4709,30254,48073,53324,'Okawachi',NULL,5242,4,31.907728500000000,131.420219600000000),(4710,39180,72466,69275,'Neu-Anspach',NULL,5321,4,50.296154300000000,8.498942100000000),(4711,39180,24145,3038,'Isle',NULL,5349,4,45.805176000000000,1.226734000000000),(4712,39180,72466,69275,'Siegbach',NULL,5321,4,50.739742100000000,8.419552800000000),(4713,39180,46475,19077,'Mecina Fondales',NULL,5341,4,36.929468200000000,-3.321855600000000),(4714,39180,46475,52127,'Urduna',NULL,5341,4,42.993849300000000,-3.010100500000000),(4715,39180,24145,21875,'Saint-Paul-de-Vence',NULL,5349,4,43.696973000000000,7.122138000000000),(4716,39180,74489,38860,'Eichberg',NULL,5373,4,47.342801300000000,9.531960600000000),(4717,79759,1555,31215,'Thornburg',NULL,5104,4,38.133466300000000,-77.521651100000000),(4718,79759,1555,80699,'Washington',NULL,5104,4,40.758432600000000,-74.979337800000000),(4719,79759,1555,23074,'Brandon',NULL,5032,4,43.735262400000000,-88.781221200000000),(4720,54055,27947,50947,'The Entrance North Peninsula Natural Area',NULL,5282,4,-33.329804200000000,151.505159400000000),(4721,30031,10464,NULL,'Kaduna State','KD',NULL,3,0.000000000000000,0.000000000000000),(4722,39180,24145,24231,'Chabanais',NULL,5349,4,45.876375000000000,0.719759000000000),(4723,79759,14612,56935,'Annapolis Royal',NULL,2,4,44.743961400000000,-65.519635800000000),(4724,79759,1555,70117,'Hankamer',NULL,5032,4,29.858275500000000,-94.626861800000000),(4725,79759,1555,80404,'Greenfield',NULL,5104,4,42.587915000000000,-72.599410400000000),(4726,39180,32107,46369,'Herrnbaumgarten',NULL,5367,4,48.696649100000000,16.681741700000000),(4727,79759,1555,51916,'Port Deposit',NULL,5104,4,39.604832700000000,-76.115228900000000),(4728,39180,72466,6329,'Steinbach-Hallenberg',NULL,5321,4,50.695318700000000,10.565516300000000),(4729,39180,2809,NULL,'Dobra',NULL,5351,4,49.673826900000000,18.413937000000000),(4730,39180,24145,24231,'Azay-le-Brule',NULL,5349,4,46.401343000000000,-0.249778000000000),(4731,39180,20946,26978,'Kurolanlahti',NULL,5331,4,63.083507300000000,27.190529000000000),(4732,39180,72466,18242,'Kelberg',NULL,5321,4,50.286413800000000,6.918430300000000),(4733,59118,28407,58085,'MuriaÃ©',NULL,5132,4,-21.129140300000000,-42.370225200000000),(4734,39180,31303,76736,'Myddle',NULL,5339,4,52.806562000000000,-2.788543900000000),(4735,39180,24145,64112,'Sochaux',NULL,5349,4,47.513075000000000,6.830703000000000),(4736,39180,43652,26455,'San Nicandro',NULL,5353,4,42.283021100000000,13.592143100000000),(4737,30254,22938,35163,'ChikmagalÅ«r',NULL,5206,4,15.317277500000000,75.713888400000000),(4738,39180,2809,49432,'VyÅ¡kov',NULL,5351,4,48.954452800000000,16.767689900000000),(4739,39180,68729,79218,'Truskavets',NULL,5336,4,49.276030300000000,23.510557600000000),(4740,30254,55603,47603,'Azad',NULL,5238,4,36.816667000000000,45.950000000000000),(4741,79759,1555,31215,'Copper Hill',NULL,5104,4,37.081802200000000,-80.134206600000000),(4742,39180,24145,21875,'Trans-en-Provence',NULL,5349,4,43.504093000000000,6.495985000000000),(4743,79759,1555,39879,'Garretson',NULL,5032,4,43.717472500000000,-96.502820900000000),(4744,79759,1555,30686,'Farmington Falls',NULL,5104,4,44.621454300000000,-70.073777300000000),(4745,79759,1555,75254,'Tate',NULL,5104,4,34.418425300000000,-84.382701600000000),(4746,59118,41007,42984,'El Naranjal',NULL,5058,4,-0.146484700000000,-78.475194500000000),(4747,39180,72466,12908,'Seeburg',NULL,5321,4,51.564951900000000,10.147099500000000),(4748,79759,1555,52419,'Ridgefield',NULL,5104,4,41.284063500000000,-73.497541200000000),(4749,39180,77382,10444,'Kaliningrad',NULL,5335,4,54.710426400000000,20.452214400000000),(4750,39180,24145,10766,'Montier-en-Der',NULL,5349,4,48.476683000000000,4.770828000000000),(4751,39180,24145,10766,'Leffincourt',NULL,5349,4,49.386577000000000,4.546435000000000),(4752,39180,77382,55753,'Kirova',NULL,5250,4,58.055687300000000,56.604116400000000),(4753,30254,22938,42899,'Mewar',NULL,5206,4,29.991705500000000,78.593052600000000),(4754,39180,24145,64448,'Paziols',NULL,5349,4,42.859350000000000,2.720415000000000),(4755,30254,48073,47699,'Shobu',NULL,5242,4,35.909473900000000,139.655477600000000),(4756,39180,72466,47588,'Neckarweihingen',NULL,5321,4,48.910306200000000,9.222575700000000),(4757,39180,24145,24231,'Vilhonneur',NULL,5349,4,45.680766400000000,0.405347900000000),(4758,39180,46475,19077,'Mijas',NULL,5341,4,36.596775500000000,-4.632306700000000),(4759,39180,46475,52127,'Algorta',NULL,5341,4,43.348399600000000,-3.010666400000000),(4760,59118,23401,15922,'Bosch',NULL,4998,4,-34.642665800000000,-58.522036400000000),(4761,79759,1555,39416,'Cotopaxi',NULL,5043,4,38.370797500000000,-105.687923700000000),(4762,39180,72466,21090,'Mettmann',NULL,5321,4,51.248115600000000,6.975103000000000),(4763,39180,43652,48167,'San Quirino',NULL,5353,4,46.036735500000000,12.680074200000000),(4764,54055,27947,27886,'Peterborough',NULL,5265,4,-32.973281300000000,138.837931300000000),(4765,39180,12814,1748,'Sinderen',NULL,5316,4,51.904292900000000,6.460727000000000),(4766,79759,1555,33907,'Merrill',NULL,5032,4,42.719713300000000,-96.248635700000000),(4767,39180,24145,44940,'Antonne-et-Trigonant',NULL,5349,4,45.213052000000000,0.831129000000000),(4768,39180,72466,47588,'Schonau im Schwarzwald',NULL,5321,4,47.785028700000000,7.894314100000000),(4769,39180,31303,76736,'Hucknall Torkard',NULL,5339,4,53.034152000000000,-1.202890000000000),(4770,39180,31303,76736,'Eston',NULL,5339,4,54.560936000000000,-1.144621000000000),(4771,39180,24145,64112,'Dasle',NULL,5349,4,47.477893000000000,6.895243000000000),(4772,NULL,NULL,NULL,'Antarctica','AN',NULL,1,0.000000000000000,0.000000000000000),(4773,39180,31303,76736,'Great Shefford',NULL,5339,4,51.474565500000000,-1.449300500000000),(4774,39180,43652,10619,'San Lazzaro',NULL,5353,4,43.958673000000000,8.145330500000000),(4775,79759,1555,80404,'Everett',NULL,5104,4,42.408430000000000,-71.053662500000000),(4776,79759,1555,50566,'Salisbury Mills',NULL,5104,4,41.430649400000000,-74.119033500000000),(4777,79759,46725,55024,'Pueblo Nuevo',NULL,5112,4,8.300261900000000,-82.099263300000000),(4778,30254,68697,28155,'Bantan',NULL,5197,4,0.000000000000000,0.000000000000000),(4779,30254,58524,20933,'Taipingyan',NULL,5233,4,26.697420000000000,118.686600000000000),(4780,79759,31802,NULL,'Gros-Islet','GI',NULL,3,0.000000000000000,0.000000000000000),(4781,79759,1555,16998,'Burton',NULL,5044,4,42.999471800000000,-83.616342300000000),(4782,39180,24145,64112,'Vieux-Charmont',NULL,5349,4,47.524460000000000,6.839126000000000),(4783,39180,37090,80488,'Tanumshede',NULL,5360,4,58.723994100000000,11.325239100000000),(4784,30031,43027,67080,'Tsumeb',NULL,4991,4,-19.244322600000000,17.728092000000000),(4785,30254,58524,20933,'Jinyang',NULL,5233,4,27.321100000000000,119.992860000000000),(4786,79759,1555,25349,'Ada',NULL,5104,4,40.769496900000000,-83.822714800000000),(4787,39180,24145,3038,'Roches',NULL,5349,4,46.282545000000000,2.000344000000000),(4788,39180,46475,81052,'Cruces',NULL,5341,4,43.223006400000000,-8.842219500000000),(4789,59118,50373,51158,'Cua',NULL,5028,4,10.170916700000000,-66.891580900000000),(4790,39180,72466,12908,'Diepenau',NULL,5321,4,52.421186700000000,8.739811500000000),(4791,54055,27947,5102,'Swanbourne',NULL,5279,4,-31.971140400000000,115.766780000000000),(4792,39180,20946,33065,'Kaskinen',NULL,5331,4,62.382283400000000,21.227785200000000),(4793,39180,12814,1748,'Zetten',NULL,5316,4,51.930030600000000,5.712259500000000),(4794,39180,72466,12908,'Vechelde',NULL,5321,4,52.259508400000000,10.367178400000000),(4795,30254,23557,25261,'Kyeryong',NULL,5232,4,35.719719800000000,127.124397700000000),(4796,79759,73218,9823,'Spanish Town',NULL,5073,4,18.016683500000000,-76.974812300000000),(4797,39180,72466,21090,'Aachen',NULL,5321,4,50.775345500000000,6.083886800000000),(4798,39180,24145,24231,'Perigny',NULL,5349,4,46.152744000000000,-1.093788000000000),(4799,79759,1555,70117,'Elsa',NULL,5032,4,26.293404800000000,-97.993058800000000),(4800,79759,14612,55500,'Bruderheim',NULL,5,4,53.803449300000000,-112.926180200000000),(4801,39180,37090,29528,'Bjuv',NULL,5360,4,56.087101900000000,12.912504700000000),(4802,39180,43652,39942,'Camburzano',NULL,5353,4,45.544093100000000,8.002516000000000),(4803,79759,1555,20491,'White Pine',NULL,5104,4,36.104962800000000,-83.285384300000000),(4804,39180,24145,64112,'Chaux-Neuve',NULL,5349,4,46.679694000000000,6.132854000000000),(4805,79759,1555,70117,'Grandfalls',NULL,5032,4,31.339307200000000,-102.851820200000000),(4806,39180,72466,54829,'Sankt Ingbert',NULL,5321,4,49.277445600000000,7.111899500000000),(4807,59118,28407,58085,'Tiradentes',NULL,5132,4,-21.110247500000000,-44.173542800000000),(4808,79759,1555,74734,'Wingate',NULL,5062,4,40.172261600000000,-87.072785900000000),(4809,39180,77382,6604,'Ulitkino',NULL,5346,4,55.932064100000000,38.132944900000000),(4810,30031,26842,1607,'Bothasig',NULL,4963,4,-33.861542600000000,18.541588400000000),(4811,39180,70362,23676,'Orsova',NULL,5324,4,44.728462100000000,22.394325700000000),(4812,59118,28407,55348,'Joao Camara',NULL,5049,4,-5.536729000000000,-35.814103400000000),(4813,39180,72466,80944,'Reichenschwand',NULL,5321,4,49.513481300000000,11.371964700000000),(4814,39180,43652,48544,'Vescovato',NULL,5353,4,45.178947700000000,10.167066200000000),(4815,39180,72466,47588,'Nurtingen',NULL,5321,4,48.624421000000000,9.346906900000000),(4816,79759,1555,24091,'Turtle Creek',NULL,5104,4,38.029823200000000,-81.872901500000000),(4817,39180,2809,40327,'Kralovice',NULL,5351,4,49.981924000000000,13.487483500000000),(4818,79759,46725,NULL,'Ngoebe-Bugle','NB',NULL,3,0.000000000000000,0.000000000000000),(4819,30031,15012,75922,'Mahajanga',NULL,5384,4,-15.692149400000000,46.333685700000000),(4820,79759,1555,25349,'Ney',NULL,5104,4,41.381161700000000,-84.522727500000000),(4821,39180,12814,16195,'Heeswijk-Dinther',NULL,5316,4,51.650410800000000,5.486332000000000),(4822,79759,14612,22957,'Rosedale',NULL,6,4,49.178339800000000,-121.871092600000000),(4823,39180,24145,71625,'Redon',NULL,5349,4,47.650742000000000,-2.083938000000000),(4824,30254,58524,78125,'Yanjiao',NULL,5233,4,27.643270000000000,111.414450000000000),(4825,39180,37090,8692,'Dyltabruk',NULL,5360,4,59.388256300000000,15.258518800000000),(4826,79759,1555,25349,'Hudson',NULL,5104,4,41.240056000000000,-81.440667000000000),(4827,39180,24145,41914,'Marignac',NULL,5349,4,45.521736000000000,-0.476659000000000),(4828,79759,1555,70117,'Pipe Creek',NULL,5032,4,29.723142600000000,-98.934720600000000),(4829,39180,30416,NULL,'Kuldigas Rajons','050',NULL,3,0.000000000000000,0.000000000000000),(4830,39180,72466,80944,'Roding',NULL,5321,4,49.194149600000000,12.522294300000000),(4831,39180,24145,64448,'Roquefort-des-Corbieres',NULL,5349,4,42.990842000000000,2.954403900000000),(4832,79759,1555,75392,'Table Grove',NULL,5032,4,40.365479000000000,-90.427837000000000),(4833,39180,46475,69730,'Castellvell del Camp',NULL,5341,4,41.180513000000000,1.097239600000000),(4834,79759,14612,56935,'Gold River',NULL,2,4,44.545216000000000,-64.318942000000000),(4835,79759,1555,76533,'Safford',NULL,5115,4,32.833954600000000,-109.707580000000000),(4836,39180,72466,80944,'Immenreuth',NULL,5321,4,49.906437200000000,11.869426700000000),(4837,30254,48073,71119,'Fushiki-minatomachi',NULL,5242,4,36.794508800000000,137.063385400000000),(4838,54055,62875,61952,'Huntly',NULL,5412,4,-37.561486000000000,175.158358500000000),(4839,39180,81977,23311,'Ballinasloe',NULL,5328,4,53.328125100000000,-8.223680700000000),(4840,79759,1555,63672,'Harrisville',NULL,5104,4,42.945081500000000,-72.096471300000000),(4841,39180,81977,23311,'Killala',NULL,5328,4,54.212514600000000,-9.220999900000000),(4842,39180,34917,60298,'Waganiec',NULL,5370,4,52.804782300000000,18.873258400000000),(4843,39180,74489,30011,'Stein',NULL,5373,4,47.544055000000000,7.955177400000000),(4844,39180,27791,29130,'Airaes',NULL,5337,4,41.314511200000000,-8.196420600000000),(4845,39180,43652,6001,'Pellegrini',NULL,5353,4,41.190775800000000,14.249950300000000),(4846,39180,72466,47588,'Herbolzheim',NULL,5321,4,48.220713400000000,7.769690900000000),(4847,39180,72466,15394,'Wettin',NULL,5321,4,51.586675100000000,11.803895400000000),(4848,79759,1555,80699,'Gladstone',NULL,5104,4,40.715608300000000,-74.659101000000000),(4849,39180,31303,76736,'Hillingdon',NULL,5339,4,51.535183200000000,-0.448137800000000),(4850,79759,1555,75392,'Christopher',NULL,5032,4,37.972550100000000,-89.053408000000000),(4851,79759,1555,64608,'Thief River Falls',NULL,5032,4,48.119135300000000,-96.181147300000000),(4852,54055,27947,50947,'Blackwall',NULL,5282,4,-33.505604100000000,151.331454300000000),(4853,39180,24145,41914,'Bozouls',NULL,5349,4,44.469831900000000,2.720333000000000),(4854,30254,22938,23391,'Ghatkopar',NULL,5206,4,19.079023900000000,72.908012200000000),(4855,79759,1555,63672,'Canterbury',NULL,5104,4,43.337273800000000,-71.565280200000000),(4856,39180,24145,41914,'Auriac-Lagast',NULL,5349,4,44.145966000000000,2.579972000000000),(4857,79759,1555,64608,'Hopkins',NULL,5032,4,44.926079400000000,-93.404418700000000),(4858,79759,1555,44361,'Selbyville',NULL,5104,4,38.460391700000000,-75.220743700000000),(4859,79759,1555,77901,'Crestwood',NULL,5104,4,38.324235500000000,-85.472459300000000),(4860,79759,1555,50566,'Stamford',NULL,5104,4,42.407302400000000,-74.614318000000000),(4861,79759,14612,22957,'Campbell River',NULL,6,4,50.033122600000000,-125.273335400000000),(4862,79759,1555,70117,'Pecos',NULL,5032,4,31.422912400000000,-103.493229300000000),(4863,79759,1555,75392,'Homer',NULL,5032,4,40.034756900000000,-87.958089200000000),(4864,79759,14612,73304,'Orleans',NULL,3,4,45.455801900000000,-75.504733300000000),(4865,79759,1555,75254,'Vienna',NULL,5104,4,32.091557700000000,-83.795451800000000),(4866,39180,74489,5538,'Massongex',NULL,5373,4,46.242710100000000,6.987986700000000),(4867,79759,1555,20328,'Summerville',NULL,5082,4,45.488469900000000,-118.002994100000000),(4868,39180,72466,7175,'Motzen',NULL,5321,4,52.213038200000000,13.585804000000000),(4869,59118,28407,58085,'Campanha',NULL,5132,4,-21.834386400000000,-45.399020100000000),(4870,59118,28407,47154,'Senges',NULL,5132,4,-24.115002800000000,-49.463733900000000),(4871,79759,14612,35026,'Southend Reindeer',NULL,5124,4,56.332000000000000,-103.292440000000000),(4872,54055,62863,64549,'Yigo Village',NULL,5424,4,13.563962700000000,144.906134200000000),(4873,79759,14612,28442,'Saint-Jean-de-l\'Ile-d\'Orleans',NULL,3,4,46.921355800000000,-70.889716500000000),(4874,79759,1555,77901,'Spottsville',NULL,5032,4,37.857173400000000,-87.414126700000000),(4875,54055,27947,5102,'York',NULL,5279,4,-31.874889600000000,116.769253200000000),(4876,30254,48073,29867,'Akita',NULL,5242,4,39.719966800000000,140.103479500000000),(4877,39180,2809,NULL,'Vratimov',NULL,5351,4,49.769950200000000,18.310155400000000),(4878,79759,1555,31249,'Saint James City',NULL,5104,4,26.497579000000000,-82.078425700000000),(4879,79759,1555,60304,'Camp Hill',NULL,5032,4,32.800405900000000,-85.653565900000000),(4880,79759,1555,23074,'Cassville',NULL,5032,4,42.714437400000000,-90.990683600000000),(4881,30254,48073,62275,'Sanno',NULL,5242,4,36.018190300000000,140.325608000000000),(4882,39180,72466,80944,'Theres',NULL,5321,4,50.019879200000000,10.447516100000000),(4883,39180,66836,79155,'Hort',NULL,5325,4,47.689043900000000,19.784263200000000),(4884,39180,77382,3481,'Metallurg',NULL,5354,4,57.067021800000000,53.027794800000000),(4885,39180,24145,78109,'Herzeele',NULL,5349,4,50.886235900000000,2.532947000000000),(4886,79759,1555,75392,'Palos Park',NULL,5032,4,41.667254700000000,-87.830331500000000),(4887,39180,43652,37116,'Corsano',NULL,5353,4,39.882729700000000,18.386065200000000),(4888,39180,24145,25758,'Faucompierre',NULL,5349,4,48.138747000000000,6.670222000000000),(4889,39180,72466,10261,'Lunden',NULL,5321,4,54.328059800000000,9.022928400000000),(4890,79759,1555,10664,'Bryce Canyon',NULL,5043,4,37.673966500000000,-112.156401800000000),(4891,39180,24145,44940,'Mussidan',NULL,5349,4,45.037085000000000,0.364299000000000),(4892,39180,24145,16072,'Le Champ-Saint-Pere',NULL,5349,4,46.507106000000000,-1.346824000000000),(4893,39180,38353,31057,'Vottem',NULL,5323,4,50.671045500000000,5.578469700000000),(4894,39180,66890,61341,'Bansko',NULL,5359,4,41.840424100000000,23.485653000000000),(4895,79759,1555,10664,'Logan',NULL,5043,4,41.736980300000000,-111.833835900000000),(4896,39180,74489,38860,'Sankt Margrethen',NULL,5373,4,47.449608800000000,9.637608900000000),(4897,79759,1555,49567,'Sargent',NULL,5032,4,41.640562000000000,-99.371216200000000),(4898,39180,24145,41914,'Olemps',NULL,5349,4,44.342526000000000,2.555131000000000),(4899,79759,1555,71586,'Kingsley',NULL,5104,4,41.759799700000000,-75.752133500000000),(4900,79759,14612,55500,'Morinville',NULL,5,4,53.801799500000000,-113.649281700000000),(4901,39180,43652,48544,'Parabiago',NULL,5353,4,45.558189000000000,8.947815400000000),(4902,79759,19012,46627,'Bank Hall',NULL,5017,4,13.109034800000000,-59.611055400000000),(4903,39180,31303,76736,'Gatwick',NULL,5339,4,51.153662100000000,-0.182062900000000),(4904,30254,48073,35556,'Isoya',NULL,5242,4,41.396699500000000,140.842586500000000),(4905,39180,72466,69275,'Bad Wildungen',NULL,5321,4,51.117899100000000,9.121913400000000),(4906,39180,24145,3038,'Troche',NULL,5349,4,45.389063000000000,1.437964000000000),(4907,30031,21479,49838,'Afgooye',NULL,4979,4,2.142622600000000,45.116716700000000),(4908,79759,1555,74734,'Sweetser',NULL,5062,4,40.571984200000000,-85.769147700000000),(4909,39180,74489,4245,'Fribourg',NULL,5373,4,46.806477300000000,7.161971900000000),(4910,54055,27947,35928,'Rosebery',NULL,5276,4,-35.834051700000000,142.422682800000000),(4911,39180,78321,36492,'Bjaert',NULL,5327,4,56.302139000000000,9.302776900000000),(4912,30254,48073,7214,'Tennojicho-kita',NULL,5242,4,0.000000000000000,0.000000000000000),(4913,79759,1555,25172,'South Haven',NULL,5032,4,37.051970400000000,-97.405323500000000),(4914,39180,32107,46369,'Lindabrunn',NULL,5367,4,47.918517800000000,16.183217400000000),(4915,39180,24145,59464,'Mondrainville',NULL,5349,4,49.137782000000000,-0.517778000000000),(4916,54055,27947,27792,'Eight Mile Plains',NULL,5266,4,-27.575857900000000,153.092161900000000),(4917,30254,58524,20933,'Luofang',NULL,5233,4,26.352670000000000,116.851370000000000),(4918,39180,72466,15394,'Teuchern',NULL,5321,4,51.121297000000000,12.022555100000000),(4919,79759,1555,23074,'Hammond',NULL,5032,4,44.978855000000000,-92.435748600000000),(4920,39180,27791,29130,'Guimaraes',NULL,5337,4,41.170527600000000,-8.655699300000000),(4921,39180,72466,20787,'Bezirk Kreuzberg',NULL,5321,4,52.499566900000000,13.431419400000000),(4922,39180,66890,32628,'Gurkovo',NULL,5359,4,42.657275400000000,25.795390400000000),(4923,54055,27947,27792,'Greenslopes',NULL,5266,4,-27.508091100000000,153.051385900000000),(4924,39180,28857,NULL,'Miren-Kostanjevica','075',NULL,3,0.000000000000000,0.000000000000000),(4925,39180,72466,80944,'Eschau',NULL,5321,4,49.821969100000000,9.255192200000000),(4926,39180,24145,16691,'Longeault',NULL,5349,4,47.220062000000000,5.251936000000000),(4927,39180,72466,47588,'Ottersweier',NULL,5321,4,48.671297100000000,8.115494600000000),(4928,39180,77382,6604,'Domodedovo',NULL,5346,4,55.443023400000000,37.747817000000000),(4929,39180,72466,21090,'Rodinghausen',NULL,5321,4,52.254667300000000,8.482909900000000),(4930,79759,1555,39879,'Henry',NULL,5032,4,44.877186300000000,-97.466470300000000),(4931,59118,28407,59805,'Bertioga',NULL,5132,4,-23.799451800000000,-46.022942000000000),(4932,39180,24145,53859,'Wittisheim',NULL,5349,4,48.263692000000000,7.591610000000000),(4933,39180,46475,69730,'MÃ³ra d\'Ebre',NULL,5341,4,41.591158900000000,1.520862400000000),(4934,39180,24145,10766,'Juvigny',NULL,5349,4,49.019565000000000,4.261285000000000),(4935,39180,43652,79828,'Barberino di Mugello',NULL,5353,4,44.015397800000000,11.229710500000000),(4936,39180,31303,76736,'Chilton Trinity',NULL,5339,4,51.146667000000000,-3.009155000000000),(4937,39180,77382,22655,'Yakutsk',NULL,5249,4,62.039691200000000,129.742219300000000),(4938,39180,31303,76736,'Beaworthy',NULL,5339,4,50.775016000000000,-4.184284000000000),(4939,39180,43652,52129,'Voltago',NULL,5353,4,46.273253600000000,12.005994900000000),(4940,79759,65555,359,'General Escobedo',NULL,5099,4,25.800223300000000,-100.312208300000000),(4941,79759,1555,10664,'Joseph',NULL,5043,4,38.626360800000000,-112.217149600000000),(4942,39180,24145,78109,'Bondues',NULL,5349,4,50.709069000000000,3.099695900000000),(4943,39180,12814,67642,'Heemskerk',NULL,5316,4,52.514146000000000,4.682136700000000),(4944,79759,1555,74734,'Lakeville',NULL,5062,4,41.524491900000000,-86.273339800000000),(4945,39180,77382,10337,'Kasimov',NULL,5346,4,54.949757400000000,41.397405300000000),(4946,39180,37250,42891,'San Pawl il-Bahar',NULL,5342,4,0.000000000000000,0.000000000000000),(4947,79759,1555,75392,'Flossmoor',NULL,5032,4,41.542812300000000,-87.684768400000000),(4948,79759,1555,70117,'Medina',NULL,5032,4,29.797249600000000,-99.248516000000000),(4949,79759,1555,71586,'Brownstown',NULL,5104,4,40.125302200000000,-76.214272600000000),(4950,39180,24145,44940,'Maucor',NULL,5349,4,43.354950000000000,-0.277872000000000),(4951,54055,27947,27792,'Woorim',NULL,5266,4,-27.070997500000000,153.199966600000000),(4952,54055,27947,27792,'Loganlea',NULL,5266,4,-27.675524900000000,153.131050800000000),(4953,79759,1555,50566,'Skaneateles',NULL,5104,4,42.947011000000000,-76.429101700000000),(4954,39180,24145,20114,'Huisseau-sur-Cosson',NULL,5349,4,47.592887000000000,1.453379000000000),(4955,39180,37090,NULL,'Jämtland County','Z',NULL,3,0.000000000000000,0.000000000000000),(4956,39180,34917,81418,'Pszow',NULL,5370,4,50.040003400000000,18.394399300000000),(4957,79759,1555,72308,'Olivette',NULL,5032,4,38.665329700000000,-90.375949900000000),(4958,39180,24145,59464,'Lithaire',NULL,5349,4,49.300050000000000,-1.484658000000000),(4959,79759,65555,50966,'Cocoyoc',NULL,5096,4,18.885199600000000,-98.982894400000000),(4960,39180,43652,4517,'Cento',NULL,5353,4,44.731531900000000,11.290815600000000),(4961,39180,72466,12908,'Gifhorn',NULL,5321,4,52.480909100000000,10.550782900000000),(4962,79759,1555,70117,'Midlothian',NULL,5032,4,32.475335000000000,-97.010318100000000),(4963,30031,26842,69475,'Bronkhorstspruit',NULL,4963,4,-25.804850200000000,28.752405100000000),(4964,39180,34917,67935,'Sycow',NULL,5370,4,51.307870000000000,17.720160000000000),(4965,54055,27947,50947,'Port Kembla',NULL,5282,4,-34.483548100000000,150.905765000000000),(4966,30254,48073,71119,'Nanto',NULL,5242,4,36.512206800000000,136.900620600000000),(4967,79759,1555,33907,'Delhi',NULL,5032,4,42.429714300000000,-91.330978900000000),(4968,39180,24145,78109,'Bois-Bernard',NULL,5349,4,50.383020000000000,2.911674900000000),(4969,79759,1555,16998,'Suttons Bay',NULL,5044,4,44.976666300000000,-85.650638700000000),(4970,79759,1555,51916,'Glen Burnie',NULL,5104,4,39.162608400000000,-76.624688600000000),(4971,79759,1555,50566,'Richford',NULL,5104,4,42.355628600000000,-76.200763600000000),(4972,79759,1555,64608,'Rushford',NULL,5032,4,43.810980400000000,-91.749014300000000),(4973,39180,12814,1105,'Nederweert',NULL,5316,4,51.286563100000000,5.752701400000000),(4974,39180,24145,21875,'Roquebrune-Cap-Martin',NULL,5349,4,43.757808000000000,7.473754000000000),(4975,39180,34917,74574,'Banino',NULL,5370,4,54.398188000000000,18.393770000000000),(4976,79759,1555,56713,'Sparks',NULL,5082,4,39.534911200000000,-119.752688600000000),(4977,39180,31303,76736,'East Preston',NULL,5339,4,50.811152000000000,-0.484580000000000),(4978,39180,27791,1933,'Guimarães',NULL,5337,4,41.442530000000000,-8.291785700000000),(4979,39180,72466,18242,'Altenglan',NULL,5321,4,49.549929600000000,7.458649200000000),(4980,39180,3548,2587,'Strovolos',NULL,5217,4,35.143662900000000,33.343790900000000),(4981,79759,1555,25172,'Mayfield',NULL,5032,4,37.258354900000000,-97.544770900000000),(4982,39180,24145,31069,'Lamothe',NULL,5349,4,45.313457000000000,3.424997000000000),(4983,59118,28407,30916,'AraguaÃ­na',NULL,4997,4,-7.191563300000000,-48.209480100000000),(4984,79759,1555,5494,'Haughton',NULL,5032,4,32.532651400000000,-93.504062700000000),(4985,79759,1555,16998,'Harrietta',NULL,5044,4,44.310005200000000,-85.697841800000000),(4986,39180,72466,69275,'Schrecksbach',NULL,5321,4,50.834567000000000,9.285889300000000),(4987,39180,24145,37760,'Bagneaux-sur-Loing',NULL,5349,4,0.000000000000000,0.000000000000000),(4988,39180,31303,78887,'Mintlaw',NULL,5339,4,57.524395000000000,-2.001277000000000),(4989,39180,34917,81418,'Zawiercie',NULL,5370,4,50.487743000000000,19.416625900000000),(4990,39180,77382,6604,'Elektrougli',NULL,5346,4,55.715610900000000,38.209320500000000),(4991,39180,72466,20159,'Dippoldiswalde',NULL,5321,4,50.895132200000000,13.668441100000000),(4992,59118,28407,59805,'Mineiros do Tiete',NULL,5132,4,-22.411186600000000,-48.451348400000000),(4993,39180,31303,76736,'Huish',NULL,5339,4,50.881205000000000,-4.086499000000000),(4994,79759,38133,52372,'Residencial Puerto Real',NULL,5120,4,18.333564400000000,-65.639328100000000),(4995,39180,68729,27576,'Obolon\'',NULL,5336,4,49.603357800000000,32.877878800000000),(4996,30031,NULL,NULL,'Senegal','SN',NULL,2,0.000000000000000,0.000000000000000),(4997,79759,14612,22957,'North Saanich',NULL,6,4,48.619748300000000,-123.416909800000000),(4998,79759,1555,71067,'Nespelem',NULL,5082,4,48.167100400000000,-118.974747600000000),(4999,79759,1555,31215,'Exmore',NULL,5104,4,37.531800800000000,-75.822985900000000),(5000,79759,1555,44361,'Georgetown',NULL,5104,4,38.690113400000000,-75.385472800000000),(5001,39180,43652,35452,'Gioia',NULL,5353,4,39.519707100000000,16.394581800000000),(5002,30254,69330,65565,'Pantai',NULL,5208,4,2.804968500000000,102.014714700000000),(5003,39180,24145,20114,'Azay-sur-Cher',NULL,5349,4,47.351971000000000,0.850254000000000),(5004,30254,58524,20933,'Li\'ao',NULL,5233,4,27.123310000000000,120.275780000000000),(5005,79759,1555,74734,'West Lafayette',NULL,5062,4,40.425868600000000,-86.908065500000000),(5006,79759,1555,21307,'Wilmington',NULL,5082,4,33.785794800000000,-118.264356700000000),(5007,39180,46475,19077,'Guadalcazar',NULL,5341,4,37.757758900000000,-4.943532500000000),(5008,39180,77382,6604,'Ramenskoye',NULL,5346,4,55.566816600000000,38.225645500000000),(5009,39180,12814,1105,'Venlo',NULL,5316,4,51.370374800000000,6.172403100000000),(5010,39180,72466,59278,'Friedland',NULL,5321,4,53.670728100000000,13.553277400000000),(5011,39180,46475,48895,'Berron',NULL,5341,4,43.384497600000000,-5.703002900000000),(5012,39180,31303,78887,'Buckhaven',NULL,5339,4,56.174501000000000,-3.030789000000000),(5013,39180,34917,48573,'Polskie',NULL,5370,4,52.279986000000000,17.352293900000000),(5014,79759,1555,64608,'Kent',NULL,5032,4,46.436349300000000,-96.684798500000000),(5015,79759,1555,75392,'Ramsey',NULL,5032,4,39.144488200000000,-89.108685000000000),(5016,79759,1555,12507,'Melbourne',NULL,5032,4,36.059290100000000,-91.907115600000000),(5017,79759,1555,71586,'Avonmore',NULL,5104,4,40.528954800000000,-79.461430600000000),(5018,30031,40525,14613,'Kigali',NULL,4967,4,-1.944072700000000,30.061885100000000),(5019,59118,41007,42984,'Nayon',NULL,5058,4,-0.169400400000000,-78.435404200000000),(5020,39180,12814,16195,'Roosendaal',NULL,5316,4,51.535849000000000,4.465321300000000),(5021,59118,69481,6563,'Lampa',NULL,5130,4,-33.282709300000000,-70.879328000000000),(5022,39180,24145,64448,'Servian',NULL,5349,4,43.427110900000000,3.294973000000000),(5023,79759,14612,56935,'Blandford',NULL,2,4,44.492885000000000,-64.109719000000000),(5024,39180,37250,NULL,'Il-Gudja','11',NULL,3,0.000000000000000,0.000000000000000),(5025,39180,31303,76736,'Whetstone',NULL,5339,4,51.630010200000000,-0.174795400000000),(5026,79759,1555,33907,'Ottumwa',NULL,5032,4,41.016029300000000,-92.408302200000000),(5027,39180,31303,76736,'Pulham St Mary the Virgin',NULL,5339,4,52.423888400000000,1.257928200000000),(5028,39180,43652,31394,'Figino',NULL,5353,4,42.539606500000000,13.134570200000000),(5029,39180,72466,47588,'Aalen',NULL,5321,4,48.836688700000000,10.097116300000000),(5030,39180,77382,30227,'Ryazanka',NULL,5369,4,52.114502300000000,42.954602900000000),(5031,79759,1555,60304,'Athens',NULL,5032,4,34.802866100000000,-86.971674100000000),(5032,39180,12814,76180,'Tynaarlo',NULL,5316,4,53.078431800000000,6.614545500000000),(5033,39180,20946,79052,'Rautjaervi',NULL,5331,4,61.111893400000000,26.323719700000000),(5034,39180,27791,885,'Valejas',NULL,5337,4,38.735726000000000,-9.267716900000000),(5035,79759,1555,80404,'Warren',NULL,5104,4,42.212542300000000,-72.191185000000000),(5036,39180,24145,21875,'Blausasc',NULL,5349,4,43.804735000000000,7.366204000000000),(5037,39180,31303,76736,'Steeple Claydon',NULL,5339,4,51.936281000000000,-0.986572000000000),(5038,39180,43652,4517,'Sassuolo',NULL,5353,4,44.544330000000000,10.784774100000000),(5039,39180,24145,25758,'Tremont-sur-Saulx',NULL,5349,4,48.748206000000000,5.055674000000000),(5040,39180,24145,25758,'Berviller-en-Moselle',NULL,5349,4,49.268506000000000,6.650912000000000),(5041,79759,1555,25349,'Cincinnati',NULL,5104,4,39.103118200000000,-84.512019600000000),(5042,30254,22938,56495,'Rajkot',NULL,5206,4,22.303894500000000,70.802159900000000),(5043,30254,7554,NULL,'Kayseri','38',NULL,3,0.000000000000000,0.000000000000000),(5044,79759,1555,39416,'Frisco',NULL,5043,4,39.574430900000000,-106.097520300000000),(5045,79759,1555,5494,'Labadieville',NULL,5032,4,29.837427500000000,-90.956208100000000),(5046,39180,24145,78109,'Esquelbecq',NULL,5349,4,50.891315000000000,2.427136000000000),(5047,30254,22938,55564,'Pithapuram',NULL,5206,4,17.114555900000000,82.252151700000000),(5048,39180,24145,55786,'Clery-sur-Somme',NULL,5349,4,49.956586000000000,2.884719000000000),(5049,79759,38133,49743,'Guayanilla',NULL,5120,4,18.019131400000000,-66.791842000000000),(5050,39180,38594,25781,'Tartu',NULL,5361,4,58.377983000000000,26.729038300000000),(5051,79759,14612,73304,'Wainfleet',NULL,3,4,42.923366000000000,-79.375755900000000),(5052,39180,37090,8692,'Laxå',NULL,5360,4,58.982147800000000,14.580325000000000),(5053,39180,24145,55786,'Romeny-sur-Marne',NULL,5349,4,48.974972000000000,3.333632000000000),(5054,79759,65555,6715,'Tlahuelilpan',NULL,5096,4,20.131508000000000,-99.232591400000000),(5055,39180,31303,76736,'Huyton',NULL,5339,4,53.415474700000000,-2.825745600000000),(5056,79759,1555,49567,'Brewster',NULL,5032,4,41.938890400000000,-99.864847900000000),(5057,39180,43652,4517,'Forlimpopoli',NULL,5353,4,44.187910300000000,12.128528500000000),(5058,30254,48073,29919,'Nakatsu',NULL,5242,4,33.628102300000000,130.419860100000000),(5059,79759,14612,22957,'Chilliwack',NULL,6,4,49.157940100000000,-121.951466600000000),(5060,79759,1555,12507,'Genoa',NULL,5032,4,33.377432300000000,-93.880595500000000),(5061,39180,37090,29528,'Haljarp',NULL,5360,4,55.856653900000000,12.910920000000000),(5062,39180,24599,39311,'Skjelsvika',NULL,5348,4,59.097201600000000,9.693104000000000),(5063,39180,24145,37760,'Choisy-le-Roi',NULL,5349,4,0.000000000000000,0.000000000000000),(5064,79759,1555,77901,'Murray',NULL,5032,4,36.610333400000000,-88.314761000000000),(5065,39180,72466,10261,'Borgstedt',NULL,5321,4,54.330385200000000,9.707978800000000),(5066,39180,72466,47588,'Eberdingen',NULL,5321,4,48.879146300000000,8.965503200000000),(5067,79759,1555,74734,'Russellville',NULL,5062,4,39.858377600000000,-86.983898800000000),(5068,39180,63584,14947,'Shkoder',NULL,5362,4,42.069298500000000,19.503255900000000),(5069,30031,76947,NULL,'Garissa District','',NULL,3,0.000000000000000,0.000000000000000),(5070,39180,24145,41914,'Drudas',NULL,5349,4,43.754211000000000,1.099049000000000),(5071,39180,72466,12908,'Hasbergen',NULL,5321,4,52.235554500000000,7.963972300000000),(5072,39180,46475,52127,'Legazpia',NULL,5341,4,43.052357100000000,-2.331514300000000),(5073,30254,2769,NULL,'Shida Kartli','SK',NULL,3,0.000000000000000,0.000000000000000),(5074,79759,1555,25349,'East Liverpool',NULL,5104,4,40.618675600000000,-80.577292800000000),(5075,39180,31303,76736,'Hordle',NULL,5339,4,50.761133000000000,-1.623594900000000),(5076,30254,48073,593,'Akishima',NULL,5242,4,0.000000000000000,0.000000000000000),(5077,39180,34917,13377,'Stoczek',NULL,5370,4,52.542909300000000,21.900101500000000),(5078,30254,48073,47699,'Fukiage-fujimi',NULL,5242,4,36.099018300000000,139.455498000000000),(5079,39180,37090,24908,'Bollnas',NULL,5360,4,61.348379500000000,16.394268500000000),(5080,79759,1555,75392,'Congerville',NULL,5032,4,40.616981300000000,-89.204250100000000),(5081,79759,1555,20491,'Celina',NULL,5032,4,36.550061100000000,-85.505247000000000),(5082,59118,66275,NULL,'Departamento de Norte de Santander','NSA',NULL,3,0.000000000000000,0.000000000000000),(5083,39180,46475,31143,'Benferri',NULL,5341,4,38.142485100000000,-0.961758000000000),(5084,59118,50373,51158,'Mamporal',NULL,5028,4,10.369323300000000,-66.135577500000000),(5085,39180,24145,21875,'Volonne',NULL,5349,4,44.111198000000000,6.013711000000000),(5086,39180,20946,71943,'Kontiolahti',NULL,5331,4,62.764337800000000,29.847418500000000),(5087,30031,4996,39570,'Sokone',NULL,4955,4,13.877801200000000,-16.372870700000000),(5088,39180,46475,19077,'Armilla',NULL,5341,4,37.143915900000000,-3.625452900000000),(5089,79759,1555,31215,'Mount Solon',NULL,5104,4,38.344848800000000,-79.085032000000000),(5090,79759,1555,50566,'Rushville',NULL,5104,4,42.760066500000000,-77.226367000000000),(5091,39180,78321,19394,'Jelling',NULL,5327,4,55.753119000000000,9.416867900000000),(5092,39180,34917,40111,'Daleszyce',NULL,5370,4,0.000000000000000,0.000000000000000),(5093,39180,12814,76162,'Bleskensgraaf',NULL,5316,4,51.872441400000000,4.784256700000000),(5094,79759,1555,48857,'Loving',NULL,5043,4,32.286231700000000,-104.095773000000000),(5095,79759,1555,30686,'Acton',NULL,5104,4,43.523382100000000,-70.927754400000000),(5096,54055,27947,35928,'Guildford',NULL,5276,4,-37.151177300000000,144.162133800000000),(5097,79759,14612,73304,'Omemee',NULL,3,4,44.299023000000000,-78.556890900000000),(5098,39180,12814,16195,'Tilburg',NULL,5316,4,51.560596000000000,5.091914300000000),(5099,79759,1555,10664,'Hinckley',NULL,5043,4,39.324955400000000,-112.671061300000000),(5100,39180,43652,48667,'Villamar',NULL,5353,4,39.622643900000000,8.960566300000000),(5101,39180,74489,37602,'Dombresson',NULL,5373,4,47.070966300000000,6.954969900000000),(5102,54055,27947,NULL,'Western Australia','WA',NULL,3,0.000000000000000,0.000000000000000),(5103,59118,23401,47136,'Villa Nueva',NULL,5001,4,-28.301058900000000,-64.028532100000000),(5104,39180,46475,81052,'Fene',NULL,5341,4,43.475298000000000,-8.166244800000000),(5105,39180,24145,16691,'Chevigny-en-Valiere',NULL,5349,4,46.966644000000000,4.978129000000000),(5106,39180,46475,69730,'Tossa de Mar',NULL,5341,4,41.722498900000000,2.930367500000000),(5107,79759,1555,75392,'Wapella',NULL,5032,4,40.220314500000000,-88.962024600000000),(5108,79759,1555,71586,'Arona',NULL,5104,4,40.269236600000000,-79.661431100000000),(5109,79759,1555,25172,'Saint George',NULL,5032,4,39.191108100000000,-96.420277300000000),(5110,39180,27791,885,'Portela',NULL,5337,4,38.769515300000000,-9.117662500000000),(5111,30254,69330,28739,'Baru',NULL,5209,4,2.557428500000000,113.001198900000000),(5112,30254,61122,16147,'Kohuwala',NULL,5182,4,6.862484200000000,79.885498300000000),(5113,39180,31303,78887,'Dalbeattie',NULL,5339,4,54.934219000000000,-3.822527000000000),(5114,79759,1555,50566,'Porter Corners',NULL,5104,4,43.148406700000000,-73.886512600000000),(5115,79759,1555,72308,'Exeter',NULL,5032,4,36.672200100000000,-93.940486200000000),(5116,39180,31303,76736,'Bedworth',NULL,5339,4,52.481392000000000,-1.468869000000000),(5117,39180,72466,18242,'Bonefeld',NULL,5321,4,50.524085300000000,7.489254500000000),(5118,39180,32107,50072,'Launsdorf',NULL,5367,4,46.767580000000000,14.454210000000000),(5119,39180,43652,48544,'Vanzago',NULL,5353,4,45.526805100000000,8.994844400000000),(5120,39180,38353,12466,'Bikschote',NULL,5323,4,50.925804700000000,2.864685800000000),(5121,39180,24145,21875,'Cornillon-Confoux',NULL,5349,4,43.562190000000000,5.072256900000000),(5122,39180,31303,76736,'Ketton',NULL,5339,4,52.628108300000000,-0.552894700000000),(5123,30254,22938,10399,'Kanchipuram',NULL,5206,4,12.818456000000000,79.694658600000000),(5124,39180,24145,31069,'Saint-Illide',NULL,5349,4,45.061791000000000,2.314407900000000),(5125,39180,24145,21875,'Grillon',NULL,5349,4,44.395034000000000,4.929108000000000),(5126,39180,46475,8743,'Jerez de los Caballeros',NULL,5341,4,38.321213900000000,-6.774696500000000),(5127,79759,1555,23074,'Ringle',NULL,5032,4,44.891080700000000,-89.425673500000000),(5128,39180,74489,50362,'Dulliken',NULL,5373,4,47.349227400000000,7.944903000000000),(5129,79759,65555,35331,'Arteaga',NULL,5099,4,25.454671800000000,-100.850791000000000),(5130,30031,26842,69475,'Maraisburg',NULL,4963,4,-26.177506300000000,27.939801100000000),(5131,59118,28407,59805,'Icem',NULL,5132,4,-20.341881600000000,-49.197797700000000),(5132,79759,1555,36015,'Pauls Valley',NULL,5032,4,34.740080900000000,-97.222245100000000),(5133,59118,28407,27044,'Boqueirao',NULL,5049,4,-7.482662400000000,-36.135171200000000),(5134,39180,78321,25226,'Akirkeby',NULL,5327,4,55.070084000000000,14.920503000000000),(5135,79759,1555,21307,'Tuolumne',NULL,5082,4,37.962702700000000,-120.241299900000000),(5136,59118,28407,7890,'Santiago',NULL,5132,4,-29.191327900000000,-54.865647400000000),(5137,59118,28407,33901,'Riachao do Jacuipe',NULL,5015,4,-11.809425300000000,-39.383044400000000),(5138,79759,1555,20491,'Woodbury',NULL,5032,4,35.827567200000000,-86.071656500000000),(5139,79759,1555,16998,'Litchfield',NULL,5044,4,42.043934500000000,-84.757464700000000),(5140,79759,1555,23074,'Trempealeau',NULL,5032,4,44.005518500000000,-91.442088300000000),(5141,39180,74489,68083,'Walchwil',NULL,5373,4,47.100183000000000,8.516233500000000),(5142,39180,72466,18242,'Tiefenthal',NULL,5321,4,49.759196400000000,7.905659300000000),(5143,39180,24145,71625,'Landivisiau',NULL,5349,4,48.510131000000000,-4.073265000000000),(5144,39180,72466,6329,'Neudietendorf',NULL,5321,4,50.911745200000000,10.910422300000000),(5145,79759,1555,75649,'Prosperity',NULL,5104,4,34.209307900000000,-81.533160200000000),(5146,39180,32107,66952,'Debant',NULL,5367,4,46.831480000000000,12.813890000000000),(5147,79759,1555,77901,'Henderson',NULL,5032,4,37.836153800000000,-87.590013400000000),(5148,39180,70362,62396,'Margita',NULL,5324,4,47.347919400000000,22.339756600000000),(5149,39180,43652,46373,'Tavullia',NULL,5353,4,43.897922200000000,12.751289500000000),(5150,39180,43652,48544,'Sesto San Giovanni',NULL,5353,4,45.532824500000000,9.225687500000000),(5151,39180,24599,10141,'Gan',NULL,5348,4,59.879295900000000,11.242127000000000),(5152,79759,1555,51916,'Washington Grove',NULL,5104,4,39.139829600000000,-77.175258800000000),(5153,79759,1555,75649,'Elgin',NULL,5104,4,34.170982600000000,-80.794252000000000),(5154,39180,31303,76736,'Church',NULL,5339,4,53.757238000000000,-2.387909000000000),(5155,39180,24145,25758,'Montbronn',NULL,5349,4,48.992927000000000,7.307034000000000),(5156,79759,1555,75649,'Marion',NULL,5104,4,34.178216000000000,-79.400606900000000),(5157,39180,31303,76736,'Rugby',NULL,5339,4,52.370878000000000,-1.265032000000000),(5158,79759,1555,76533,'Yucca',NULL,5115,4,34.872224500000000,-114.149411700000000),(5159,39180,24145,37760,'Vaudoy-en-Brie',NULL,5349,4,0.000000000000000,0.000000000000000),(5160,39180,72466,21090,'Kalletal',NULL,5321,4,52.106791500000000,8.948135500000000),(5161,79759,1555,71586,'Waltersburg',NULL,5104,4,39.980353600000000,-79.763930700000000),(5162,39180,43652,46373,'Massignano',NULL,5353,4,43.051366800000000,13.815829900000000),(5163,54055,27947,50947,'Queanbeyan',NULL,5282,4,-35.351464100000000,149.233042900000000),(5164,79759,1555,25349,'Liberty Center',NULL,5104,4,41.443385000000000,-84.008834600000000),(5165,79759,1555,74734,'Monon',NULL,5062,4,40.867817100000000,-86.878904400000000),(5166,39180,30416,56945,'Balozi',NULL,5352,4,56.869651700000000,24.131716400000000),(5167,79759,1555,33907,'Klemme',NULL,5032,4,43.006907700000000,-93.602988400000000),(5168,39180,48712,4445,'Sanski Most',NULL,5356,4,44.764651200000000,16.663890800000000),(5169,39180,72466,18242,'Hundsangen',NULL,5321,4,50.454786600000000,7.987373800000000),(5170,39180,24145,53859,'Bernardswiller',NULL,5349,4,48.453163000000000,7.464317000000000),(5171,39180,43652,39942,'Cocconato',NULL,5353,4,45.086155600000000,8.042154000000000),(5172,30254,22938,35163,'Sagar',NULL,5206,4,14.167040200000000,75.040300000000000),(5173,54055,28205,NULL,'Shefa Province','SEE',NULL,3,0.000000000000000,0.000000000000000),(5174,39180,78321,19394,'Gording',NULL,5327,4,55.472822000000000,8.799455000000000),(5175,79759,1555,64608,'Cosmos',NULL,5032,4,44.936073100000000,-94.696660900000000),(5176,39180,24145,10766,'Villeneuve-au-Chemin',NULL,5349,4,48.090153000000000,3.851007000000000),(5177,39180,72466,80944,'Oberhaching',NULL,5321,4,48.027727700000000,11.586917700000000),(5178,30254,48073,29919,'Yakuin-Horibata',NULL,5242,4,33.579901500000000,130.399409000000000),(5179,79759,1555,36015,'Idabel',NULL,5032,4,33.895664700000000,-94.826328100000000),(5180,39180,24145,59464,'Verson',NULL,5349,4,49.155543000000000,-0.451351000000000),(5181,39180,31303,76736,'Bournemouth',NULL,5339,4,50.722010100000000,-1.866716900000000),(5182,39180,54469,NULL,'Union Mills',NULL,5332,4,54.167256000000000,-4.524536900000000),(5183,39180,32107,43791,'Kuchl',NULL,5367,4,47.625377900000000,13.147312000000000),(5184,54055,27947,27792,'Logan Village',NULL,5266,4,-27.778621500000000,153.101323800000000),(5185,79759,1555,75254,'Yatesville',NULL,5104,4,32.913743800000000,-84.142692200000000),(5186,39180,24145,64448,'Tresques',NULL,5349,4,44.106333900000000,4.588198000000000),(5187,39180,77382,17428,'Timiryazev',NULL,5346,4,52.503915700000000,38.764688100000000),(5188,79759,1555,52419,'Torrington',NULL,5104,4,41.800304900000000,-73.121171500000000),(5189,30254,22938,23821,'Bagh',NULL,5206,4,22.358314400000000,74.790757700000000),(5190,39180,81977,NULL,'Drimnagh',NULL,5328,4,53.329308400000000,-6.310314000000000),(5191,39180,72466,54829,'Dorf im Warndt',NULL,5321,4,49.190779900000000,6.816186100000000),(5192,39180,24145,16072,'Commer',NULL,5349,4,48.241464000000000,-0.619985000000000),(5193,39180,24145,24231,'Longeves',NULL,5349,4,46.229550000000000,-0.990150000000000),(5194,39180,24145,16072,'Le Fief-Sauvin',NULL,5349,4,47.221459000000000,-1.042197000000000),(5195,79759,14612,28442,'Terrebonne',NULL,3,4,45.692981800000000,-73.633110200000000),(5196,39180,24145,53859,'Ittenheim',NULL,5349,4,48.604828000000000,7.595383000000000),(5197,39180,31303,48595,'Ballynahinch',NULL,5339,4,54.402884200000000,-5.897431400000000),(5198,39180,31303,76736,'Robertsbridge',NULL,5339,4,50.985538000000000,0.472921000000000),(5199,39180,31303,76736,'Pinner',NULL,5339,4,51.595172000000000,-0.378002000000000),(5200,79759,1555,80404,'Haydenville',NULL,5104,4,42.377451600000000,-72.703804700000000),(5201,79759,1555,39416,'Clifton',NULL,5043,4,39.091925600000000,-108.448978400000000),(5202,54055,27947,50947,'Engadine',NULL,5282,4,-34.064587400000000,151.013594800000000),(5203,39180,31303,76736,'Callington',NULL,5339,4,50.502332000000000,-4.315735000000000),(5204,59118,23401,15922,'Villa Adelina',NULL,4998,4,-34.520256900000000,-58.544539600000000),(5205,39180,46475,7858,'Librilla',NULL,5341,4,37.887221300000000,-1.355363500000000),(5206,79759,1555,60304,'Detroit',NULL,5032,4,34.028160800000000,-88.170036800000000),(5207,39180,43652,4517,'Zola Predosa',NULL,5353,4,44.488448800000000,11.215530100000000),(5208,79759,14612,73304,'Durham',NULL,3,4,44.176325400000000,-80.818500600000000),(5209,39180,68729,46080,'Kozyatyn',NULL,5336,4,49.714934600000000,28.836364700000000),(5210,79759,35450,NULL,'Parish of Charlotte','01',NULL,3,0.000000000000000,0.000000000000000),(5211,79759,1555,75392,'Versailles',NULL,5032,4,39.885047700000000,-90.655961100000000),(5212,39180,24145,20345,'Perouges',NULL,5349,4,45.908186800000000,5.171380700000000),(5213,39180,77382,79704,'Sertolovo',NULL,5346,4,60.140640600000000,30.209158500000000),(5214,79759,1555,25349,'Niles',NULL,5104,4,41.182835300000000,-80.765358000000000),(5215,39180,46475,7858,'Los Dolores',NULL,5341,4,37.976676300000000,-1.104326100000000),(5216,39180,72466,12908,'Horstedt',NULL,5321,4,53.178220500000000,9.229711600000000),(5217,79759,1555,75392,'Sheridan',NULL,5032,4,41.530030900000000,-88.679796900000000),(5218,39180,34917,48573,'Krzyz Wielkopolski',NULL,5370,4,52.880810000000000,16.011190000000000),(5219,30254,69330,1860,'Taman Senai',NULL,5208,4,1.602031000000000,103.644379100000000),(5220,79759,1555,75596,'Lewiston Woodville',NULL,5104,4,36.122934700000000,-77.176629100000000),(5221,79759,1555,72308,'Fair Play',NULL,5032,4,37.632168200000000,-93.576173500000000),(5222,39180,72466,12908,'Papenburg',NULL,5321,4,53.072614200000000,7.423267800000000),(5223,79759,1555,75596,'Beulaville',NULL,5104,4,34.923776300000000,-77.773866700000000),(5224,79759,1555,20491,'Hampton',NULL,5104,4,36.284398300000000,-82.172548400000000),(5225,30254,69330,44081,'Puchong Batu Dua Belas',NULL,5208,4,2.988469900000000,101.622202700000000),(5226,79759,1555,50566,'Oriskany Falls',NULL,5104,4,42.939236300000000,-75.461007600000000),(5227,30254,9181,17131,'Binondo',NULL,5215,4,14.601192000000000,120.975006500000000),(5228,30031,26842,39634,'Empangeni',NULL,4963,4,-28.759039300000000,31.901751900000000),(5229,30254,74871,19281,'Ben Than',NULL,5194,4,16.484640200000000,106.670396300000000),(5230,39180,31303,76736,'Bedale',NULL,5339,4,54.288700800000000,-1.593317900000000),(5231,39180,43652,39942,'Rivoli',NULL,5353,4,45.060741700000000,7.528754300000000),(5232,39180,72466,12908,'Wetschen',NULL,5321,4,52.612767300000000,8.448332100000000),(5233,39180,31303,76736,'Farnham',NULL,5339,4,51.214321000000000,-0.798802000000000),(5234,54055,27947,50947,'Cobbitty',NULL,5282,4,-34.015002900000000,150.677312400000000),(5235,39180,24145,16691,'Sougy-sur-Loire',NULL,5349,4,46.857102000000000,3.391479000000000),(5236,39180,24145,71625,'Le Juch',NULL,5349,4,48.065888000000000,-4.255600000000000),(5237,39180,24145,20345,'Merignat',NULL,5349,4,46.069090000000000,5.436884000000000),(5238,79759,1555,30686,'Van Buren',NULL,5104,4,47.157296300000000,-67.935303500000000),(5239,39180,72466,80944,'Weil',NULL,5321,4,48.118279300000000,10.924474400000000),(5240,30254,58524,78125,'Tangtou',NULL,5233,4,26.448600000000000,112.298450000000000),(5241,39180,24145,44940,'Saint-Seurin-sur-l\'Isle',NULL,5349,4,45.014104000000000,-0.001502000000000),(5242,79759,1555,75254,'Newnan',NULL,5104,4,33.380671600000000,-84.799657300000000),(5243,39180,24599,61117,'TjÃ¸me',NULL,5348,4,59.170786200000000,10.114435500000000),(5244,39180,81977,47095,'Clonard',NULL,5328,4,53.451532900000000,-7.023107300000000),(5245,79759,46725,NULL,'Provincia de Veraguas','9',NULL,3,0.000000000000000,0.000000000000000),(5246,30254,48073,52355,'Komoro',NULL,5242,4,36.327141200000000,138.425825400000000),(5247,79759,1555,71586,'Warfordsburg',NULL,5104,4,39.751654500000000,-78.187448400000000),(5248,39180,70362,17809,'Magurele',NULL,5324,4,45.094722000000000,26.036944000000000),(5249,39180,38353,12466,'Koekelberg',NULL,5323,4,50.804840000000000,3.220610000000000),(5250,79759,1555,51916,'Mardela Springs',NULL,5104,4,38.459839100000000,-75.759099100000000),(5251,79759,1555,50566,'Rush',NULL,5104,4,42.995455300000000,-77.629818800000000),(5252,79759,1555,25172,'Ogden',NULL,5032,4,39.111108600000000,-96.706117000000000),(5253,79759,1555,16998,'Skandia',NULL,5044,4,46.347221300000000,-87.189297100000000),(5254,79759,14612,73304,'New Hamburg',NULL,3,4,43.379458800000000,-80.711105800000000),(5255,39180,28857,NULL,'Maribor','070',NULL,3,0.000000000000000,0.000000000000000),(5256,79759,1555,75596,'Efland',NULL,5104,4,36.081188100000000,-79.169031500000000),(5257,39180,46475,81052,'Culleredo',NULL,5341,4,43.288203300000000,-8.389602000000000),(5258,39180,24145,20114,'Lacs',NULL,5349,4,46.585978000000000,2.022364000000000),(5259,39180,36828,38066,'Acquaviva',NULL,5355,4,43.945092100000000,12.418677000000000),(5260,39180,72466,20159,'Eibenstock',NULL,5321,4,50.494985700000000,12.599639200000000),(5261,39180,2809,3800,'Zlonin',NULL,5351,4,50.215734100000000,14.507757000000000),(5262,39180,24599,11382,'Beitostolen',NULL,5348,4,61.248580900000000,8.906493700000000),(5263,79759,1555,31215,'Burkeville',NULL,5104,4,37.187652900000000,-78.201385900000000),(5264,30254,50056,58301,'Don Mueang',NULL,5174,4,13.925489200000000,100.592320600000000),(5265,30254,7554,79239,'Cine',NULL,5333,4,37.614081000000000,28.061140000000000),(5266,39180,24145,55786,'Oisemont',NULL,5349,4,49.954986000000000,1.765721000000000),(5267,59118,28407,53105,'Pedreira',NULL,5049,4,-4.571851300000000,-44.601017400000000),(5268,79759,1555,80699,'Ocean View',NULL,5104,4,39.176537200000000,-74.733607500000000),(5269,54055,27947,27886,'Yankalilla',NULL,5265,4,-35.457658200000000,138.350533800000000),(5270,79759,1555,75392,'Roseville',NULL,5032,4,40.732261700000000,-90.664578400000000),(5271,39180,78321,9253,'Tars',NULL,5327,4,57.385073200000000,10.114034900000000),(5272,39180,24145,10766,'Vitry-en-Montagne',NULL,5349,4,47.825635000000000,5.087435000000000),(5273,39180,37090,70918,'Taernaby',NULL,5360,4,65.709973900000000,15.267992200000000),(5274,79759,1555,71586,'Erie',NULL,5104,4,42.129224100000000,-80.085059000000000),(5275,39180,24145,24231,'Magne',NULL,5349,4,46.314704000000000,-0.543272000000000),(5276,79759,1555,71067,'Coulee City',NULL,5082,4,47.611256100000000,-119.292249900000000),(5277,39180,31303,76736,'Havering atte Bower',NULL,5339,4,51.616661300000000,0.182497800000000),(5278,79759,1555,71067,'Veradale',NULL,5082,4,47.656960100000000,-117.196593200000000),(5279,79759,1555,51916,'Federalsburg',NULL,5104,4,38.694280900000000,-75.772155100000000),(5280,30254,68697,58566,'Purbalingga',NULL,5197,4,-7.385735000000000,109.360429600000000),(5281,39180,32107,66833,'Weinburg am Sassbach',NULL,5367,4,46.753880700000000,15.721253400000000),(5282,79759,1555,4046,'Napoleon',NULL,5032,4,46.508313300000000,-99.771219500000000),(5283,39180,24145,21875,'La Turbie',NULL,5349,4,43.745433000000000,7.400734000000000),(5284,39180,38353,31057,'Bierges',NULL,5323,4,50.711379500000000,4.587168400000000),(5285,30254,5930,72422,'Riyadh',NULL,5228,4,0.000000000000000,0.000000000000000),(5286,39180,24145,20345,'Chessy',NULL,5349,4,45.886772000000000,4.622407000000000),(5287,39180,24145,64112,'Vers-en-Montagne',NULL,5349,4,46.815568000000000,5.917217000000000),(5288,39180,72466,15394,'Hundisburg',NULL,5321,4,52.248675600000000,11.398297600000000),(5289,39180,77382,39318,'Pangody',NULL,5250,4,65.854517300000000,74.488205100000000),(5290,39180,77382,37502,'Aleksin',NULL,5346,4,54.503103800000000,37.067191600000000),(5291,79759,1555,16998,'Coldwater',NULL,5044,4,41.940326300000000,-85.000521500000000),(5292,39180,12814,1748,'Bemmel',NULL,5316,4,51.889401000000000,5.895374300000000),(5293,79759,1555,33907,'Clarksville',NULL,5032,4,42.784700000000000,-92.667690700000000),(5294,30254,9181,1117,'Naga',NULL,5215,4,13.621775300000000,123.194823800000000),(5295,79759,1555,21307,'Copperopolis',NULL,5082,4,37.981035800000000,-120.641871600000000),(5296,79759,1555,71586,'Smock',NULL,5104,4,39.998793700000000,-79.783349100000000),(5297,59118,28407,33901,'Mascote',NULL,5015,4,-15.565498200000000,-39.302545100000000),(5298,79759,1555,50566,'Pound Ridge',NULL,5104,4,41.208442000000000,-73.574820000000000),(5299,59118,23401,7877,'Cipolletti',NULL,5006,4,-38.938771000000000,-67.995492900000000),(5300,79759,1555,21307,'Escondido',NULL,5082,4,33.119206800000000,-117.086421000000000),(5301,39180,24145,44940,'Cocumont',NULL,5349,4,44.448132000000000,0.025702000000000),(5302,39180,24145,64448,'Corbieres',NULL,5349,4,43.054859000000000,1.997267000000000),(5303,39180,31303,1587,'Talacre',NULL,5339,4,53.352329000000000,-3.317597000000000),(5304,39180,24145,21875,'La Roche-des-Arnauds',NULL,5349,4,44.563424000000000,5.958459000000000),(5305,54055,27947,35928,'Seymour',NULL,5276,4,-37.025116600000000,145.134989900000000),(5306,39180,32107,50072,'Latschach',NULL,5367,4,46.583720000000000,14.034900000000000),(5307,79759,1555,80699,'Monmouth Beach',NULL,5104,4,40.330388300000000,-73.981526200000000),(5308,39180,37090,1827,'Kosta',NULL,5360,4,56.844067800000000,15.396030400000000),(5309,30031,39247,NULL,'Kwanza Sul','CUS',NULL,3,0.000000000000000,0.000000000000000),(5310,39180,77382,6604,'Zheleznodorozhnyy',NULL,5346,4,55.737375700000000,38.009539100000000),(5311,39180,43652,31394,'Ciciliano',NULL,5353,4,41.945539500000000,12.932041000000000),(5312,39180,46475,33644,'Sotopalacios',NULL,5341,4,42.433834100000000,-3.681010500000000),(5313,39180,77382,45533,'Alatyr\'',NULL,5346,4,54.838343300000000,46.581879400000000),(5314,39180,24145,44940,'Bruges',NULL,5349,4,44.881793000000000,-0.612747000000000),(5315,59118,28407,27044,'Aroeiras',NULL,5049,4,-7.546816300000000,-35.708246600000000),(5316,39180,72466,69275,'Kunzell',NULL,5321,4,50.535677900000000,9.720061600000000),(5317,79759,1555,50566,'Johnson',NULL,5104,4,41.366251300000000,-74.506364000000000),(5318,39180,37090,1559,'Skogas',NULL,5360,4,59.216667000000000,18.150000000000000),(5319,79759,1555,50566,'Saint Albans',NULL,5104,4,40.689528300000000,-73.764368800000000),(5320,79759,1555,75254,'Springfield',NULL,5104,4,32.364224100000000,-81.304180000000000),(5321,30254,10561,25121,'Taitung',NULL,5235,4,22.761320700000000,121.143815200000000),(5322,30254,22938,46800,'Gold',NULL,5206,4,33.277839000000000,75.341217900000000),(5323,39180,72466,18242,'Merxheim',NULL,5321,4,49.794578900000000,7.561618400000000),(5324,39180,24145,53859,'Seltz',NULL,5349,4,48.891930000000000,8.106849000000000),(5325,79759,1555,74734,'Wakarusa',NULL,5062,4,41.536037200000000,-86.021011600000000),(5326,79759,1555,75596,'Unorganized Territory of Camp Lejeune',NULL,5077,4,34.583589000000000,-77.360393400000000),(5327,30031,26842,39634,'Newlands',NULL,4963,4,-29.787725200000000,30.958949600000000),(5328,30031,41560,NULL,'Muhafazat al Qalyubiyah','KB',NULL,3,0.000000000000000,0.000000000000000),(5329,39180,66836,549,'Tatarszentgyorgy',NULL,5325,4,47.079533300000000,19.371217100000000),(5330,79759,1555,71586,'Dushore',NULL,5104,4,41.524242000000000,-76.400774400000000),(5331,30254,48073,598,'Kaisei',NULL,5242,4,0.000000000000000,0.000000000000000),(5332,79759,14612,56935,'Granville Ferry',NULL,2,4,44.757391000000000,-65.512286000000000),(5333,39180,66836,35712,'Misefa',NULL,5325,4,46.805844000000000,16.985139800000000),(5334,39180,24599,11382,'Jaren',NULL,5348,4,60.399056100000000,10.552532200000000),(5335,39180,43652,48544,'San Giovanni in Croce',NULL,5353,4,45.078912000000000,10.373752800000000),(5336,79759,1555,21307,'River Pines',NULL,5082,4,38.545984800000000,-120.743864300000000),(5337,39180,77382,71729,'Ilya',NULL,5249,4,53.092877100000000,116.967656000000000),(5338,79759,1555,23074,'Pound',NULL,5032,4,45.094149400000000,-88.033992700000000),(5339,39180,51476,10880,'Apatin',NULL,5320,4,45.672161500000000,18.984532400000000),(5340,79759,1555,31215,'Dillwyn',NULL,5104,4,37.542925100000000,-78.457223800000000),(5341,39180,31303,76736,'Stokesley',NULL,5339,4,54.474873300000000,-1.191893800000000),(5342,79759,1555,60304,'Graysville',NULL,5032,4,33.620661100000000,-86.971384400000000),(5343,39180,46475,52127,'Laudio-Llodio',NULL,5341,4,43.145519500000000,-2.987556500000000),(5344,54055,62875,4411,'Te Atatu',NULL,5412,4,-36.841127100000000,174.651860400000000),(5345,39180,31303,76736,'Filey',NULL,5339,4,54.210076000000000,-0.290594000000000),(5346,79759,14612,28442,'Yamaska',NULL,3,4,46.004936100000000,-72.920384600000000),(5347,39180,2809,37945,'Chrast',NULL,5351,4,49.902048900000000,15.933967200000000),(5348,39180,72466,59278,'Admannshagen-Bargeshagen',NULL,5321,4,54.111627400000000,11.992369100000000),(5349,79759,1555,77901,'Emmalena',NULL,5104,4,37.334263300000000,-83.074334200000000),(5350,39180,27791,885,'Porto Salvo',NULL,5337,4,38.726091300000000,-9.306282300000000),(5351,79759,1555,12507,'Leola',NULL,5032,4,34.169506400000000,-92.590452300000000),(5352,39180,20946,26978,'Varkaus',NULL,5331,4,62.324658400000000,27.896100200000000),(5353,79759,1555,71586,'Gordonville',NULL,5104,4,40.019271100000000,-76.134245200000000),(5354,39180,24145,41914,'Saint-Cricq',NULL,5349,4,43.700007000000000,0.998224000000000),(5355,79759,1555,30686,'Lincolnville',NULL,5104,4,44.281197300000000,-69.008701800000000),(5356,39180,43652,35452,'Trebisacce',NULL,5353,4,39.866960100000000,16.531690800000000),(5357,39180,37090,1559,'Orno',NULL,5360,4,59.042952200000000,18.419442000000000),(5358,39180,24145,55786,'La Capelle',NULL,5349,4,49.973507000000000,3.916777000000000),(5359,39180,37250,NULL,'Il-Munxar','36',NULL,3,0.000000000000000,0.000000000000000),(5360,39180,72466,80944,'Guenzburg',NULL,5321,4,48.452841200000000,10.277512700000000),(5361,39180,24145,31069,'Le Vigean',NULL,5349,4,45.226515000000000,2.353929000000000),(5362,79759,1555,25172,'Latham',NULL,5032,4,37.536132900000000,-96.641965400000000),(5363,39180,24145,44940,'Esterencuby',NULL,5349,4,43.104429000000000,-1.195519000000000),(5364,39180,43652,39942,'Dogliani',NULL,5353,4,44.531972300000000,7.949748200000000),(5365,39180,72466,21090,'Niederzier',NULL,5321,4,50.876613400000000,6.470278000000000),(5366,79759,1555,74734,'Frankton',NULL,5062,4,40.222817500000000,-85.778866900000000),(5367,79759,14612,55500,'Keoma',NULL,5,4,51.215202000000000,-113.649986000000000),(5368,39180,43652,48667,'Orroli',NULL,5353,4,39.693805300000000,9.252587600000000),(5369,30254,22938,25203,'Lanka',NULL,5206,4,19.244003900000000,80.761624700000000),(5370,39180,72466,6329,'Altersbach',NULL,5321,4,50.704160900000000,10.545622100000000),(5371,59118,65933,76178,'Ica',NULL,5081,4,-14.075460000000000,-75.734181100000000),(5372,79759,1555,20491,'Alexandria',NULL,5032,4,36.077558700000000,-86.033322200000000),(5373,39180,24145,7248,'Ecardenville-la-Campagne',NULL,5349,4,49.118970000000000,0.847011000000000),(5374,79759,1555,60304,'Decatur',NULL,5032,4,34.605925300000000,-86.983341700000000),(5375,39180,24145,20345,'Izenave',NULL,5349,4,46.038839000000000,5.525959000000000),(5376,39180,24145,37760,'Jouars-Pontchartrain',NULL,5349,4,0.000000000000000,0.000000000000000),(5377,39180,38353,12466,'\'s-Gravenwezel',NULL,5323,4,51.262920000000000,4.560960000000000),(5378,59118,28407,36332,'Mage',NULL,5132,4,-22.654680700000000,-43.038173600000000),(5379,30254,22938,51605,'Najafgarh',NULL,5206,4,28.609012600000000,76.985452600000000),(5380,39180,31303,76736,'Wisborough Green',NULL,5339,4,51.022706000000000,-0.504633000000000),(5381,79759,1555,23074,'Onalaska',NULL,5032,4,43.884409200000000,-91.235139300000000),(5382,39180,34917,40111,'Maslow',NULL,5370,4,0.000000000000000,0.000000000000000),(5383,39180,20946,78177,'MonninkylÃ¤',NULL,5331,4,60.496086400000000,25.536024800000000),(5384,79759,1555,75392,'Tovey',NULL,5032,4,39.588939100000000,-89.456204500000000),(5385,30254,48073,64793,'Muko',NULL,5242,4,0.000000000000000,0.000000000000000),(5386,39180,34917,49416,'Zolynia',NULL,5370,4,50.163321900000000,22.309577500000000),(5387,39180,24145,20345,'La Voulte-sur-Rhone',NULL,5349,4,44.799600000000000,4.780713000000000),(5388,39180,43652,39942,'Malesco',NULL,5353,4,46.126720000000000,8.500650000000000),(5389,79759,1555,31215,'Locust Grove',NULL,5104,4,38.305534900000000,-77.810592800000000),(5390,59118,50373,51158,'Carrizal',NULL,5028,4,10.361835400000000,-66.992844000000000),(5391,30031,42129,NULL,'Labe Region','L',NULL,3,0.000000000000000,0.000000000000000),(5392,39180,24145,20345,'Trept',NULL,5349,4,45.686703000000000,5.320582000000000),(5393,39180,72466,18242,'Waldbreitbach',NULL,5321,4,50.550272700000000,7.417457700000000),(5394,39180,32107,21858,'Asten',NULL,5367,4,48.218823400000000,14.420280600000000),(5395,39180,46475,60446,'Santa Ãrsula',NULL,5254,4,0.000000000000000,0.000000000000000),(5396,39180,38594,34223,'Loksa',NULL,5361,4,59.581244900000000,25.721355100000000),(5397,39180,20946,7154,'Artjaervi',NULL,5331,4,60.743653400000000,26.055078900000000),(5398,79759,1555,12507,'Van Buren',NULL,5032,4,35.458905500000000,-94.356557800000000),(5399,39180,32107,74807,'Donnerskirchen',NULL,5367,4,47.894445500000000,16.646617700000000),(5400,79759,1555,71586,'Columbia Cross Roads',NULL,5104,4,41.835907700000000,-76.801900800000000),(5401,39180,24145,44940,'Monsegur',NULL,5349,4,44.649956000000000,0.080319000000000),(5402,79759,1555,75596,'Burnsville',NULL,5104,4,35.917335700000000,-82.300961000000000),(5403,39180,59097,48688,'Nea Makri',NULL,5318,4,38.087884500000000,23.976113900000000),(5404,39180,46475,31143,'Albaida',NULL,5341,4,38.839657100000000,-0.520197600000000),(5405,39180,24145,41914,'Labege',NULL,5349,4,43.536733400000000,1.528055600000000),(5406,39180,43652,46373,'Urbisaglia',NULL,5353,4,43.198171100000000,13.377764800000000),(5407,39180,43652,4517,'Quattro Castella',NULL,5353,4,44.636397700000000,10.472767900000000),(5408,39180,72466,12908,'Oerel',NULL,5321,4,53.479161700000000,9.053731300000000),(5409,79759,1555,75392,'Peoria Heights',NULL,5032,4,40.747259400000000,-89.573984500000000),(5410,79759,1555,23074,'Luck',NULL,5032,4,45.576066400000000,-92.482700100000000),(5411,79759,1555,21307,'Ione',NULL,5082,4,38.352691200000000,-120.932717700000000),(5412,59118,23401,5911,'Catrilo',NULL,5006,4,-36.406756800000000,-63.423546100000000),(5413,79759,14612,55500,'Ferintosh',NULL,5,4,52.765636800000000,-112.971283100000000),(5414,79759,7211,37545,'Chaguanas',NULL,5119,4,10.516838700000000,-61.411448200000000),(5415,39180,43652,48544,'Boltiere',NULL,5353,4,45.599658400000000,9.579219100000000),(5416,39180,24145,37760,'Montrouge',NULL,5349,4,0.000000000000000,0.000000000000000),(5417,79759,1555,51916,'Perryman',NULL,5104,4,39.469554300000000,-76.204398700000000),(5418,59118,23401,24049,'San Salvador de Jujuy',NULL,5002,4,-24.185786400000000,-65.299476700000000),(5419,79759,1555,5494,'Dulac',NULL,5032,4,29.388831800000000,-90.713978500000000),(5420,39180,12814,57758,'Ommen',NULL,5316,4,52.524805900000000,6.426292600000000),(5421,79759,1555,75486,'King Salmon',NULL,4994,4,58.688710600000000,-156.662752500000000),(5422,59118,28407,17873,'GoiÃ¢nia',NULL,5132,4,-16.686891200000000,-49.264794300000000),(5423,59118,23401,15922,'Alberti',NULL,4998,4,-35.031651200000000,-60.280269900000000),(5424,39180,24145,24231,'Torsac',NULL,5349,4,45.563864000000000,0.214699000000000),(5425,79759,14612,22957,'Coal Harbour',NULL,6,4,50.599568000000000,-127.583335000000000),(5426,39180,24145,24231,'Saint-Savin',NULL,5349,4,46.565319000000000,0.865195000000000),(5427,39180,24145,44940,'Le Pian-Medoc',NULL,5349,4,44.954999000000000,-0.670218000000000),(5428,39180,24145,37760,'Champlan',NULL,5349,4,0.000000000000000,0.000000000000000),(5429,39180,32107,43725,'Rothis',NULL,5367,4,47.293552800000000,9.651594100000000),(5430,39180,24145,37760,'Boigneville',NULL,5349,4,0.000000000000000,0.000000000000000),(5431,79759,1555,70117,'Rye',NULL,5032,4,30.452706700000000,-94.768816200000000),(5432,59118,28407,77169,'Recife',NULL,5123,4,-8.057740100000000,-34.882962900000000),(5433,30254,74871,NULL,'Thanh Pho Da Nang','60',NULL,3,0.000000000000000,0.000000000000000),(5434,39180,72466,80944,'Mombris',NULL,5321,4,50.068571000000000,9.157074800000000),(5435,39180,78321,9253,'BrÃ¸nderslev',NULL,5327,4,56.830741600000000,9.493052800000000),(5436,30254,48073,7214,'Senriyama',NULL,5242,4,0.000000000000000,0.000000000000000),(5437,79759,1555,70117,'Harker Heights',NULL,5032,4,31.083510200000000,-97.659737600000000),(5438,79759,1555,20491,'Big Rock',NULL,5032,4,36.580605400000000,-87.760019000000000),(5439,39180,31303,76736,'Stockcross',NULL,5339,4,51.415051100000000,-1.377581000000000),(5440,39180,72466,69275,'Dautphetal',NULL,5321,4,50.834441200000000,8.556263000000000),(5441,39180,24145,44940,'Artigueloutan',NULL,5349,4,43.271558000000000,-0.244483000000000),(5442,39180,24145,44940,'Doumy',NULL,5349,4,43.445827000000000,-0.378581000000000),(5443,30254,48073,29919,'Nakama',NULL,5242,4,33.816303600000000,130.708978800000000),(5444,39180,24145,3038,'Faux-la-Montagne',NULL,5349,4,45.749379000000000,1.935921000000000),(5445,54055,27947,35928,'Southbank',NULL,5276,4,-37.823840000000000,144.962497300000000),(5446,30254,58524,13835,'Hecun',NULL,5233,4,36.284619000000000,114.536783000000000),(5447,39180,72466,59278,'Kneese Dorf',NULL,5321,4,53.661354300000000,10.985223500000000),(5448,39180,72466,47588,'Erzingen',NULL,5321,4,47.658294400000000,8.424425600000000),(5449,79759,1555,74734,'Seymour',NULL,5062,4,38.959220100000000,-85.890254700000000),(5450,79759,1555,64608,'Spring Lake Park',NULL,5032,4,45.107743300000000,-93.238003800000000),(5451,39180,24145,10766,'Nomecourt',NULL,5349,4,48.437586000000000,5.073912000000000),(5452,30254,58524,42482,'Luorong',NULL,5233,4,24.402780000000000,109.605530000000000),(5453,39180,74489,NULL,'Jura','JU',NULL,3,0.000000000000000,0.000000000000000),(5454,30254,61122,16147,'Kaduwela',NULL,5182,4,6.929061000000000,79.982775400000000),(5455,39180,74489,9192,'Lommis',NULL,5373,4,47.517444300000000,8.994691200000000),(5456,39180,31303,76736,'Findon',NULL,5339,4,50.868561000000000,-0.407111000000000),(5457,39180,43652,52129,'Baluello',NULL,5353,4,45.453092900000000,12.050599600000000),(5458,39180,43652,52129,'Bolzano Vicentino',NULL,5353,4,45.600469900000000,11.621962500000000),(5459,39180,43652,4517,'Bagnacavallo',NULL,5353,4,44.419736100000000,11.976675000000000),(5460,39180,24145,20114,'Menestreau-en-Villette',NULL,5349,4,47.698723000000000,2.021331000000000),(5461,30254,48073,593,'Kichijoji-honcho',NULL,5242,4,0.000000000000000,0.000000000000000),(5462,39180,72466,47588,'Wertheim am Main',NULL,5321,4,49.758603500000000,9.512851100000000),(5463,39180,24145,55786,'Contre',NULL,5349,4,49.747662000000000,2.095552000000000),(5464,39180,24145,21875,'Sillans-la-Cascade',NULL,5349,4,43.567665000000000,6.179047000000000),(5465,39180,46475,8743,'Castuera',NULL,5341,4,38.721898300000000,-5.546432700000000),(5466,59118,28407,59805,'Mirassol',NULL,5132,4,-20.815777000000000,-49.505063700000000),(5467,39180,24145,24231,'Pillac',NULL,5349,4,45.324209000000000,0.191662000000000),(5468,39180,43652,48544,'Piadena',NULL,5353,4,45.117737600000000,10.389289300000000),(5469,39180,24145,78109,'Boulogne-sur-Mer',NULL,5349,4,50.725231000000000,1.613334000000000),(5470,79759,1555,71586,'Jermyn',NULL,5104,4,41.530914600000000,-75.545463400000000),(5471,39180,24145,37760,'Aubergenville',NULL,5349,4,0.000000000000000,0.000000000000000),(5472,39180,43652,26455,'Canzano',NULL,5353,4,42.646114000000000,13.804096300000000),(5473,39180,43652,4517,'Serramazzoni',NULL,5353,4,44.422703900000000,10.789671200000000),(5474,39180,24599,27257,'Fjelldal',NULL,5348,4,67.097529000000000,14.573628700000000),(5475,39180,24145,71625,'Berric',NULL,5349,4,47.632938900000000,-2.524425100000000),(5476,39180,24599,41315,'Laksevag',NULL,5348,4,60.381031500000000,5.259308600000000),(5477,39180,12814,56267,'Baarn',NULL,5316,4,52.213182500000000,5.286409600000000),(5478,39180,24145,53859,'Ottrott',NULL,5349,4,48.458818000000000,7.427865000000000),(5479,39180,34917,64781,'Pyrzyce',NULL,5370,4,53.146085200000000,14.892404400000000),(5480,54055,27947,35928,'Point Lonsdale',NULL,5276,4,-38.272732900000000,144.613446300000000),(5481,39180,77382,32895,'Makasovo',NULL,5346,4,55.798812600000000,43.195870300000000),(5482,39180,24145,53859,'Heimersdorf',NULL,5349,4,47.571511000000000,7.241505000000000),(5483,39180,72466,59278,'Danneborth',NULL,5321,4,53.987500600000000,11.776900600000000),(5484,30254,22938,10399,'Kanniyakumari',NULL,5206,4,8.084351200000000,77.549501900000000),(5485,59118,28407,53105,'Sitio Novo',NULL,5049,4,-5.882047800000000,-46.701513400000000),(5486,30254,55603,43971,'Mohr',NULL,5238,4,27.553105500000000,52.880542500000000),(5487,79759,1555,5494,'Paincourtville',NULL,5032,4,29.990201300000000,-91.055100100000000),(5488,79759,1555,10664,'Woods Cross',NULL,5043,4,40.871611900000000,-111.892160000000000),(5489,39180,24145,20345,'Saint-Etienne-le-Molard',NULL,5349,4,45.731591000000000,4.088677000000000),(5490,30031,26842,69475,'Midrand',NULL,4963,4,-25.999179500000000,28.126292700000000),(5491,39180,72466,21090,'Porta Westfalica',NULL,5321,4,52.225308300000000,8.940218500000000),(5492,39180,24145,24231,'Luzay',NULL,5349,4,46.923384000000000,-0.195512000000000),(5493,79759,1555,77901,'Frenchburg',NULL,5104,4,37.950916000000000,-83.625745200000000),(5494,79759,1555,NULL,'Louisiana','LA',NULL,3,0.000000000000000,0.000000000000000),(5495,79759,1555,36015,'Hooker',NULL,5032,4,36.860026100000000,-101.213495400000000),(5496,39180,31303,76736,'Bewdley',NULL,5339,4,52.375539000000000,-2.316973000000000),(5497,79759,1555,33907,'Otley',NULL,5032,4,41.463863700000000,-93.034530300000000),(5498,39180,12814,16195,'\'s Gravenmoer',NULL,5316,4,51.657958800000000,4.940542300000000),(5499,39180,59097,56404,'Karditsa',NULL,5318,4,39.364025800000000,21.921404900000000),(5500,39180,43652,48544,'Pontevico',NULL,5353,4,45.271365900000000,10.092562100000000),(5501,79759,1555,49567,'Beaver City',NULL,5032,4,40.138117900000000,-99.826443500000000),(5502,39180,43652,6001,'Ospedaletto d\'Alpinolo',NULL,5353,4,40.940344900000000,14.742843800000000),(5503,79759,1555,60304,'Malcolm',NULL,5032,4,31.191284500000000,-88.007499900000000),(5504,39180,24145,24231,'Puymoyen',NULL,5349,4,45.613490000000000,0.181780000000000),(5505,39180,38353,31057,'Godarville',NULL,5323,4,50.496260000000000,4.288420000000000),(5506,39180,43652,77424,'Torbole sul Garda',NULL,5353,4,45.877824300000000,10.890851600000000),(5507,39180,24145,44940,'Saint-Vivien',NULL,5349,4,46.079643000000000,-1.054616000000000),(5508,39180,34917,68694,'Kamienica',NULL,5370,4,49.574447100000000,20.344695600000000),(5509,39180,72466,80944,'Stettenhofen',NULL,5321,4,48.464926400000000,10.866286900000000),(5510,79759,47882,NULL,'Bimini','BI',NULL,3,0.000000000000000,0.000000000000000),(5511,39180,24599,17734,'Lensvik',NULL,5348,4,63.513885100000000,9.806114400000000),(5512,59118,23401,15922,'Vedia',NULL,4998,4,-34.542608000000000,-58.482860700000000),(5513,39180,24145,78109,'Wavrin',NULL,5349,4,50.569280000000000,2.930870900000000),(5514,39180,72466,47588,'Grenzach-Wyhlen',NULL,5321,4,47.552355400000000,7.658088100000000),(5515,79759,1555,31249,'Key Largo',NULL,5104,4,25.092620500000000,-80.442040000000000),(5516,39180,31303,76736,'Capenhurst',NULL,5339,4,53.261273800000000,-2.951801100000000),(5517,59118,28407,33901,'Itubera',NULL,5015,4,-13.735291300000000,-39.146451900000000),(5518,39180,38353,31057,'Dottignies',NULL,5323,4,50.728160200000000,3.304891800000000),(5519,39180,24145,20345,'Saint-Gervais-les-Bains',NULL,5349,4,45.892013000000000,6.712187000000000),(5520,39180,24145,59464,'Bieville',NULL,5349,4,49.081411000000000,-0.888734000000000),(5521,39180,72466,80944,'Seukendorf',NULL,5321,4,49.487188900000000,10.876845500000000),(5522,39180,43652,48544,'Paderno d\'Adda',NULL,5353,4,45.680294100000000,9.444379900000000),(5523,79759,1555,60304,'Geraldine',NULL,5032,4,34.351479800000000,-86.000807800000000),(5524,30031,53761,29897,'Chingola',NULL,4974,4,-12.541955300000000,27.854586700000000),(5525,39180,38353,31057,'Jamioulx',NULL,5323,4,50.352818300000000,4.412753800000000),(5526,79759,1555,75596,'Stokes',NULL,5104,4,35.716017700000000,-77.265809700000000),(5527,79759,1555,70117,'Nevada',NULL,5032,4,33.042340900000000,-96.373872100000000),(5528,39180,2809,3800,'Pruhonice',NULL,5351,4,50.001702300000000,14.561334700000000),(5529,39180,77382,6604,'Vnukovo',NULL,5346,4,56.364160900000000,37.580549500000000),(5530,39180,24145,20345,'Cuzieu',NULL,5349,4,45.608157000000000,4.266987900000000),(5531,39180,24145,20114,'Bertin',NULL,5349,4,47.751568600000000,1.675063100000000),(5532,39180,24145,37760,'Boissise-le-Roi',NULL,5349,4,0.000000000000000,0.000000000000000),(5533,79759,1555,75254,'Dahlonega',NULL,5104,4,34.526146500000000,-83.984395300000000),(5534,39180,24145,25758,'Koenigsmacker',NULL,5349,4,49.396419000000000,6.279959000000000),(5535,39180,38353,31057,'Mont-Saint-Guibert',NULL,5323,4,50.636249600000000,4.611685800000000),(5536,39180,24145,21875,'Guillestre',NULL,5349,4,44.661091900000000,6.649365000000000),(5537,39180,72466,18242,'Vettelschoss',NULL,5321,4,50.618234200000000,7.346645200000000),(5538,39180,74489,NULL,'Valais','VS',NULL,3,0.000000000000000,0.000000000000000),(5539,79759,1555,74734,'Metamora',NULL,5062,4,39.448479900000000,-85.133384800000000),(5540,39180,32107,46369,'Ganserndorf',NULL,5367,4,48.340670000000000,16.717540000000000),(5541,79759,1555,25349,'Marysville',NULL,5104,4,40.236448600000000,-83.367143200000000),(5542,39180,24145,44940,'Creysse',NULL,5349,4,44.854003000000000,0.565493000000000),(5543,54055,63162,74891,'Kavieng',NULL,5442,4,-2.578116700000000,150.808608200000000),(5544,39180,24145,37760,'Montceaux-les-Meaux',NULL,5349,4,0.000000000000000,0.000000000000000),(5545,79759,14612,30082,'Minto',NULL,4,4,49.406784000000000,-100.023938000000000),(5546,39180,31303,1587,'New Quay',NULL,5339,4,52.215536000000000,-4.359081000000000),(5547,39180,12814,1105,'Wijlre',NULL,5316,4,50.832866100000000,5.894280000000000),(5548,30031,38402,NULL,'Piton',NULL,5394,4,0.000000000000000,0.000000000000000),(5549,79759,1555,33907,'West Bend',NULL,5032,4,42.960044700000000,-94.445057600000000),(5550,39180,43652,37116,'Latiano',NULL,5353,4,40.551613300000000,17.717497400000000),(5551,79759,1555,48857,'El Rito',NULL,5043,4,36.343481400000000,-106.189045500000000),(5552,59118,28407,58085,'Alem Paraiba',NULL,5132,4,-21.878326400000000,-42.694622300000000),(5553,39180,31303,76736,'Wisbech Saint Mary',NULL,5339,4,52.653176000000000,0.097142000000000),(5554,39180,70362,23553,'Satu Mare',NULL,5324,4,47.801670200000000,22.857592600000000),(5555,39180,70362,71301,'Ion Ghica',NULL,5324,4,44.531887600000000,27.303306300000000),(5556,39180,31303,76736,'Kirkburton',NULL,5339,4,53.608535000000000,-1.701087000000000),(5557,39180,2809,NULL,'Osecna',NULL,5351,4,50.694890300000000,14.921384600000000),(5558,39180,43652,37116,'San Pancrazio Salentino',NULL,5353,4,40.418530700000000,17.840281900000000),(5559,39180,74489,81894,'Lavey',NULL,5373,4,46.220703300000000,7.014481700000000),(5560,39180,72466,12908,'Bergen',NULL,5321,4,52.809228100000000,9.964163800000000),(5561,30031,53761,29897,'Kitwe',NULL,4974,4,-12.823194700000000,28.217574400000000),(5562,79759,1555,75254,'Waynesboro',NULL,5104,4,33.089873100000000,-82.015673600000000),(5563,30031,76947,NULL,'Uasin Gishu','',NULL,3,0.000000000000000,0.000000000000000),(5564,39180,24145,55786,'Saint-Leger-les-Domart',NULL,5349,4,50.052861000000000,2.140187000000000),(5565,39180,38353,12466,'Tienen',NULL,5323,4,50.809662800000000,4.937104500000000),(5566,39180,24145,55786,'Leuilly-sous-Coucy',NULL,5349,4,49.478335000000000,3.358285000000000),(5567,39180,37090,45730,'Koping',NULL,5360,4,59.512096200000000,15.994510200000000),(5568,39180,12814,1748,'Scherpenzeel',NULL,5316,4,52.078929700000000,5.488064500000000),(5569,30254,46112,46837,'Daska',NULL,5202,4,32.336293600000000,74.367516800000000),(5570,79759,1555,76533,'Williams',NULL,5115,4,35.249456600000000,-112.191003100000000),(5571,39180,24145,71625,'Vannes',NULL,5349,4,47.658616600000000,-2.759902200000000),(5572,39180,72466,12908,'Eschede',NULL,5321,4,52.733919600000000,10.233842000000000),(5573,39180,24145,78109,'Metz-en-Couture',NULL,5349,4,50.068112900000000,3.062096000000000),(5574,39180,38353,12466,'Bornem',NULL,5323,4,51.099449600000000,4.235569500000000),(5575,39180,72466,7175,'Elsterwerda',NULL,5321,4,51.463257800000000,13.520220100000000),(5576,30254,58524,20933,'Fuzhou',NULL,5233,4,26.074209900000000,119.296470000000000),(5577,39180,72466,47588,'Laufenburg',NULL,5321,4,47.573267500000000,8.082053000000000),(5578,39180,12814,68204,'Noordwolde',NULL,5316,4,52.890576700000000,6.141246800000000),(5579,39180,46475,19077,'Paradas',NULL,5341,4,37.288830400000000,-5.494823000000000),(5580,79759,1555,75254,'Byron',NULL,5104,4,32.653756100000000,-83.759629500000000),(5581,39180,32107,66952,'Zell am Ziller',NULL,5367,4,47.233359700000000,11.881894900000000),(5582,39180,43652,48544,'Brenna',NULL,5353,4,45.745204000000000,9.186720300000000),(5583,39180,24145,78109,'Gondecourt',NULL,5349,4,50.543009000000000,2.983312000000000),(5584,39180,66890,32628,'Gulubovo',NULL,5359,4,42.135784500000000,25.865130800000000),(5585,30254,68697,NULL,'Daerah Khusus Ibukota Jakarta','JK',NULL,3,0.000000000000000,0.000000000000000),(5586,39180,31303,76736,'Lydney',NULL,5339,4,51.729130000000000,-2.530504000000000),(5587,79759,1555,23074,'Eagle',NULL,5032,4,42.879021900000000,-88.474489400000000),(5588,30254,48073,62388,'Kiyosu',NULL,5242,4,35.199371100000000,136.853152400000000),(5589,39180,43652,52129,'Castelfranco Veneto',NULL,5353,4,45.671694200000000,11.928238800000000),(5590,30254,41645,13250,'Bukit Timah',NULL,5234,4,1.329411300000000,103.802077700000000),(5591,79759,1555,25349,'Stow',NULL,5104,4,41.159500500000000,-81.440389800000000),(5592,39180,24145,3038,'Dampniat',NULL,5349,4,45.168150000000000,1.632727000000000),(5593,39180,46475,13242,'El Tejo',NULL,5341,4,43.374884600000000,-4.338210700000000),(5594,39180,43652,6001,'Palma Campania',NULL,5353,4,40.870719300000000,14.557840100000000),(5595,59118,23401,14520,'San Francisco',NULL,5001,4,-31.424999200000000,-62.084159900000000),(5596,39180,32107,66952,'Moos',NULL,5367,4,46.947250000000000,12.565030000000000),(5597,79759,1555,70117,'Trenton',NULL,5032,4,33.430665200000000,-96.338592600000000),(5598,39180,66890,73626,'Zamfir',NULL,5359,4,43.783174800000000,23.246513700000000),(5599,39180,24145,24231,'L\'Isle-Jourdain',NULL,5349,4,46.236319000000000,0.688192000000000),(5600,39180,24145,10766,'Thieblemont-Faremont',NULL,5349,4,48.689727000000000,4.733498000000000),(5601,79759,1555,75649,'Pacolet',NULL,5104,4,34.899018200000000,-81.761767900000000),(5602,39180,24599,66559,'Krokstadelva',NULL,5348,4,59.758136500000000,10.005982000000000),(5603,79759,1555,31215,'Locust Dale',NULL,5104,4,38.336241100000000,-78.126945200000000),(5604,39180,31303,76736,'Trumpington',NULL,5339,4,52.173673000000000,0.110348000000000),(5605,30031,4996,NULL,'Region de Sedhiou','SE',NULL,3,0.000000000000000,0.000000000000000),(5606,79759,1555,60304,'Grady',NULL,5032,4,31.994872000000000,-86.201073300000000),(5607,39180,24145,16072,'Asserac',NULL,5349,4,47.429307000000000,-2.390605000000000),(5608,79759,1555,80699,'Oak Ridge',NULL,5104,4,41.046361700000000,-74.485685200000000),(5609,39180,31303,76736,'Coddington',NULL,5339,4,53.091195900000000,-2.817197000000000),(5610,39180,24145,53859,'Rohrwiller',NULL,5349,4,48.755867000000000,7.904630000000000),(5611,39180,72466,80944,'Eitensheim',NULL,5321,4,48.819449500000000,11.320336200000000),(5612,39180,72466,6329,'Haide',NULL,5321,4,51.010989200000000,10.845346000000000),(5613,39180,27791,72396,'Castro Marim',NULL,5337,4,37.217942200000000,-7.442333900000000),(5614,79759,67784,76027,'Catarina',NULL,5057,4,14.849261000000000,-92.077551200000000),(5615,79759,1555,39416,'Gypsum',NULL,5043,4,39.644653200000000,-106.949107200000000),(5616,39180,43652,39942,'Villadossola',NULL,5353,4,46.071029300000000,8.262858800000000),(5617,30254,7554,76798,'Kuzey',NULL,5333,4,39.999576000000000,32.870433800000000),(5618,79759,1555,70117,'Galena Park',NULL,5032,4,29.733561600000000,-95.230212300000000),(5619,39180,74489,60939,'Russikon',NULL,5373,4,47.394496200000000,8.777055700000000),(5620,30031,26842,69475,'Alberton',NULL,4963,4,-26.322394200000000,28.123971700000000),(5621,39180,24145,37760,'Bonneuil-sur-Marne',NULL,5349,4,0.000000000000000,0.000000000000000),(5622,59118,28407,33901,'Goncalo',NULL,5015,4,-12.709484700000000,-41.198271300000000),(5623,79759,1555,75596,'Kenansville',NULL,5104,4,34.962388300000000,-77.962206900000000),(5624,59118,28407,70926,'Porto Grande',NULL,5018,4,0.707994800000000,-51.410068800000000),(5625,59118,23401,15922,'Santos Lugares',NULL,4998,4,-34.599064500000000,-58.546734400000000),(5626,39180,37090,80488,'Borgstena',NULL,5360,4,57.884383200000000,13.016531100000000),(5627,39180,24145,59464,'Blonville-sur-Mer',NULL,5349,4,49.338110000000000,0.029512000000000),(5628,39180,66890,35733,'Varna',NULL,5359,4,43.214050400000000,27.914733300000000),(5629,39180,74489,58969,'Magglingen',NULL,5373,4,47.141210300000000,7.216571900000000),(5630,54055,62875,61952,'Walton',NULL,5412,4,-37.619086200000000,175.023346000000000),(5631,30254,48073,62388,'Chiryu',NULL,5242,4,35.001302700000000,137.050768900000000),(5632,54055,27947,27792,'Bulimba',NULL,5266,4,-27.448139400000000,153.058620300000000),(5633,39180,27791,NULL,'Distrito de Viana do Castelo','16',NULL,3,0.000000000000000,0.000000000000000),(5634,79759,1555,48857,'Lemitar',NULL,5043,4,34.159609600000000,-106.910019200000000),(5635,39180,24145,24231,'Beuxes',NULL,5349,4,47.094632000000000,0.179708000000000),(5636,39180,74489,60939,'Stafa',NULL,5373,4,47.239234300000000,8.735135600000000),(5637,39180,24145,20345,'Montreal-la-Cluse',NULL,5349,4,46.185336900000000,5.570781000000000),(5638,79759,1555,71067,'Goldendale',NULL,5082,4,45.822229700000000,-120.822623100000000),(5639,39180,72466,20159,'Hartha',NULL,5321,4,51.096333500000000,12.972586200000000),(5640,79759,1555,50566,'Fleischmanns',NULL,5104,4,42.155366300000000,-74.532375300000000),(5641,39180,24145,21875,'Puyvert',NULL,5349,4,43.759082900000000,5.342891000000000),(5642,39180,32107,21858,'Klaus an der Pyhrnbahn',NULL,5367,4,47.830732200000000,14.157277800000000),(5643,39180,72466,47588,'Baindt',NULL,5321,4,47.843710600000000,9.661992100000000),(5644,39180,24145,21875,'Cannes',NULL,5349,4,43.558578500000000,7.016632500000000),(5645,30254,69330,NULL,'Penang','07',NULL,3,0.000000000000000,0.000000000000000),(5646,30254,23557,NULL,'Daejeon','30',NULL,3,0.000000000000000,0.000000000000000),(5647,39180,20946,80438,'YlÃ¶jÃ¤rvi',NULL,5331,4,67.922230400000000,26.504643800000000),(5648,39180,31303,76736,'North Collingham',NULL,5339,4,53.146870000000000,-0.759612000000000),(5649,79759,1555,21307,'Santa Rosa',NULL,5082,4,38.440429000000000,-122.714054800000000),(5650,54055,27947,50947,'Lennox Head',NULL,5282,4,-28.793250600000000,153.591106900000000),(5651,30254,58524,43360,'Shuangyashan',NULL,5233,4,46.646579900000000,131.159100000000000),(5652,39180,66836,24977,'Zahony',NULL,5325,4,48.404682700000000,22.177433000000000),(5653,39180,37090,8692,'Kopparberg',NULL,5360,4,59.866345200000000,14.972309000000000),(5654,39180,12814,16195,'Hoeven',NULL,5316,4,51.579197800000000,4.583986400000000),(5655,79759,1555,50566,'Westport',NULL,5104,4,44.183382600000000,-73.463744800000000),(5656,79759,1555,71586,'Sarver',NULL,5104,4,40.724109400000000,-79.756519700000000),(5657,39180,24145,20345,'Saint-Etienne-de-Cuines',NULL,5349,4,45.342194900000000,6.291438000000000),(5658,30254,69330,1860,'Gelang Patah',NULL,5208,4,1.451501300000000,103.597016700000000),(5659,39180,72466,7175,'Spreenhagen',NULL,5321,4,52.343972400000000,13.873219500000000),(5660,79759,1555,71586,'Oliveburg',NULL,5104,4,40.990897900000000,-79.026423600000000),(5661,79759,1555,16998,'Riverview',NULL,5044,4,42.174207300000000,-83.179369700000000),(5662,39180,31303,76736,'Evershot',NULL,5339,4,50.838814800000000,-2.605097900000000),(5663,59118,28407,41334,'Jetiba',NULL,5132,4,-20.026066900000000,-40.743659700000000),(5664,39180,24145,37760,'Isles-les-Villenoy',NULL,5349,4,0.000000000000000,0.000000000000000),(5665,39180,72466,7175,'Zeesen',NULL,5321,4,52.272691000000000,13.631041200000000),(5666,39180,72466,18242,'Mehlbach',NULL,5321,4,49.521963400000000,7.717158300000000),(5667,54055,27947,50947,'Coleambally',NULL,5282,4,-34.804122800000000,145.879654500000000),(5668,79759,1555,71586,'Leechburg',NULL,5104,4,40.627010000000000,-79.605601200000000),(5669,39180,24145,31069,'Bagnols',NULL,5349,4,45.501019900000000,2.631136000000000),(5670,30254,58524,43360,'Jixi',NULL,5233,4,45.295239900000000,130.969540000000000),(5671,39180,72466,12908,'Gross Oesingen',NULL,5321,4,52.647039900000000,10.463259500000000),(5672,59118,28407,59805,'Chavantes',NULL,5132,4,-23.037569100000000,-49.711439700000000),(5673,79759,1555,25349,'Creston',NULL,5104,4,40.986999700000000,-81.893751100000000),(5674,39180,74489,81894,'Prangins',NULL,5373,4,46.394335200000000,6.249292700000000),(5675,39180,72466,80944,'Garmisch-Partenkirchen',NULL,5321,4,47.491902300000000,11.094780600000000),(5676,59118,28407,77169,'Macaparana',NULL,5123,4,-7.555702800000000,-35.450198300000000),(5677,79759,1555,21307,'Altadena',NULL,5082,4,34.190162000000000,-118.131318800000000),(5678,39180,43652,36547,'San Teodoro',NULL,5353,4,37.846938000000000,14.699892900000000),(5679,79759,1555,24091,'Surveyor',NULL,5104,4,37.765946700000000,-81.317880900000000),(5680,79759,38133,5727,'Toa Baja',NULL,5120,4,18.444470900000000,-66.254329300000000),(5681,39180,38353,31057,'Harze',NULL,5323,4,50.440960000000000,5.666510000000000),(5682,39180,24145,25758,'Ernestviller',NULL,5349,4,49.068145000000000,6.965072000000000),(5683,39180,74489,9192,'Egnach',NULL,5373,4,47.544485300000000,9.380589200000000),(5684,39180,72466,47588,'Eggenstein-Leopoldshafen',NULL,5321,4,49.078875600000000,8.391582700000000),(5685,39180,72466,59278,'Lubzin',NULL,5321,4,53.745256800000000,11.933359400000000),(5686,79759,1555,49567,'Imperial',NULL,5043,4,40.516940200000000,-101.643225300000000),(5687,39180,77382,25833,'Zarinsk',NULL,5220,4,53.727379600000000,84.926507400000000),(5688,39180,72466,6329,'Kleinbrembach',NULL,5321,4,51.126126900000000,11.272137600000000),(5689,39180,12814,1748,'Warnsveld',NULL,5316,4,52.139998800000000,6.223793600000000),(5690,79759,1555,39416,'Eaton',NULL,5043,4,40.519404600000000,-104.702515000000000),(5691,30254,58524,39447,'Xuanwu',NULL,5233,4,34.765709900000000,113.753220000000000),(5692,79759,1555,21307,'Morongo Valley',NULL,5082,4,34.046954900000000,-116.580847200000000),(5693,39180,31303,76736,'London',NULL,5339,4,51.507217800000000,-0.127586200000000),(5694,79759,1555,50566,'Webster',NULL,5104,4,43.212285100000000,-77.429993900000000),(5695,79759,1555,48857,'Jemez Springs',NULL,5043,4,35.768635600000000,-106.692258000000000),(5696,39180,43652,26455,'San Mauro',NULL,5353,4,42.712959400000000,13.825067700000000),(5697,54055,27947,5102,'Bassendean',NULL,5279,4,-31.903761800000000,115.947350700000000),(5698,79759,1555,64608,'Erskine',NULL,5032,4,47.668745700000000,-96.009223400000000),(5699,39180,72466,10261,'Kropp',NULL,5321,4,54.411313000000000,9.509076200000000),(5700,39180,43652,39942,'Sant\'Albano Stura',NULL,5353,4,44.508763900000000,7.721132700000000),(5701,79759,1555,50566,'East Branch',NULL,5104,4,41.988420600000000,-75.133779200000000),(5702,79759,14612,28442,'Saint-Paul-d\'Abbotsford',NULL,3,4,45.434920800000000,-72.869154700000000),(5703,39180,46475,7858,'Molina de Segura',NULL,5341,4,38.051681000000000,-1.207326100000000),(5704,79759,38133,NULL,'Catano Municipio','',NULL,3,0.000000000000000,0.000000000000000),(5705,79759,14612,28442,'Saint-Lin-Laurentides',NULL,3,4,45.852443200000000,-73.757239300000000),(5706,39180,24145,21875,'Grans',NULL,5349,4,43.607345200000000,5.063301600000000),(5707,30031,10464,6278,'Burutu',NULL,4969,4,5.350970700000000,5.506624200000000),(5708,79759,14612,22957,'Ucluelet',NULL,6,4,48.941599700000000,-125.546344500000000),(5709,39180,43652,79828,'Pistoia',NULL,5353,4,43.930347500000000,10.907858700000000),(5710,39180,66890,37594,'Panagyurishte',NULL,5359,4,42.500790700000000,24.185962500000000),(5711,39180,12814,67642,'Midwoud',NULL,5316,4,52.712653000000000,5.070313900000000),(5712,79759,1555,33907,'Alleman',NULL,5032,4,41.819987500000000,-93.611607000000000),(5713,39180,38353,31057,'Stree',NULL,5323,4,50.491001400000000,5.323077100000000),(5714,39180,46475,81052,'Portonovo',NULL,5341,4,42.393857500000000,-8.828872800000000),(5715,39180,72466,21090,'Harsewinkel',NULL,5321,4,51.964281800000000,8.233367900000000),(5716,79759,14612,73304,'Cedar Valley',NULL,3,4,44.063867000000000,-79.354880000000000),(5717,79759,1555,15519,'Hawi',NULL,5425,4,20.238154500000000,-155.833824800000000),(5718,79759,1555,71067,'Palouse',NULL,5082,4,46.910168800000000,-117.075725200000000),(5719,39180,24145,16072,'Foussais-Payre',NULL,5349,4,46.529682000000000,-0.682556000000000),(5720,79759,46725,2437,'Los Angeles',NULL,5112,4,7.885431400000000,-80.338021300000000),(5721,39180,2809,40327,'Rokycany',NULL,5351,4,49.738097200000000,13.592892600000000),(5722,79759,14612,47086,'Forteau',NULL,1,4,51.473644200000000,-56.957565600000000),(5723,30254,48073,54133,'Hamakita',NULL,5242,4,35.092939700000000,138.319027600000000),(5724,39180,72466,12908,'Altenau',NULL,5321,4,51.802380400000000,10.445729400000000),(5725,39180,38353,31057,'Sart-en-Fagne',NULL,5323,4,50.158700000000000,4.622010000000000),(5726,39180,24145,20345,'Les Roches',NULL,5349,4,45.614530000000000,3.948172000000000),(5727,79759,38133,NULL,'Toa Baja Municipio','',NULL,3,0.000000000000000,0.000000000000000),(5728,39180,24145,20345,'Montverdun',NULL,5349,4,45.715691000000000,4.067721000000000),(5729,39180,31303,76736,'Crawley',NULL,5339,4,51.109140100000000,-0.187227500000000),(5730,30254,55603,22574,'Behshahr',NULL,5238,4,0.000000000000000,0.000000000000000),(5731,39180,27791,29130,'Gueifaes',NULL,5337,4,41.197182500000000,-8.668233200000000),(5732,30254,8042,79856,'Hadera',NULL,5199,4,32.807865100000000,35.003303500000000),(5733,39180,38594,25781,'Elva',NULL,5361,4,58.365060600000000,26.705187400000000),(5734,30254,77296,66882,'Phumi Preah Haoh',NULL,5222,4,12.433333000000000,106.483333000000000),(5735,39180,31303,78887,'Balerno',NULL,5339,4,55.885715000000000,-3.342351000000000),(5736,79759,14612,47741,'Caraquet',NULL,5098,4,47.789730300000000,-64.962827100000000),(5737,54055,27947,50947,'Wahroonga',NULL,5282,4,-33.720133000000000,151.117004900000000),(5738,39180,72466,80944,'Schwarzenbach',NULL,5321,4,50.219690200000000,11.938609900000000),(5739,39180,24145,24231,'Vars',NULL,5349,4,45.762714000000000,0.123738000000000),(5740,39180,43652,48544,'Motta Baluffi',NULL,5353,4,45.055309500000000,10.257302800000000),(5741,79759,1555,75254,'Crawford',NULL,5104,4,33.882895400000000,-83.154596000000000),(5742,79759,1555,25349,'Northwood',NULL,5104,4,41.607272000000000,-83.468820400000000),(5743,79759,1555,25349,'Macedonia',NULL,5104,4,41.317452400000000,-81.504777200000000),(5744,79759,1555,27956,'Preston',NULL,5032,4,32.937781600000000,-88.848503400000000),(5745,79759,1555,77901,'Elizaville',NULL,5104,4,38.419521000000000,-83.825477000000000),(5746,39180,43652,4517,'Ponte dell\'Olio',NULL,5353,4,44.870789900000000,9.641330300000000),(5747,79759,1555,60304,'Anderson',NULL,5032,4,34.928417900000000,-87.266407000000000),(5748,39180,72466,18242,'Gau-Weinheim',NULL,5321,4,49.845821100000000,8.048988300000000),(5749,39180,24599,41315,'Bjoroyhamn',NULL,5348,4,60.326736000000000,5.176325000000000),(5750,39180,37090,51496,'Kvicksund',NULL,5360,4,59.451502300000000,16.320374300000000),(5751,39180,72466,21090,'Langenbach',NULL,5321,4,50.871014300000000,7.541134700000000),(5752,79759,1555,75596,'Angier',NULL,5104,4,35.507104400000000,-78.739181300000000),(5753,39180,28857,NULL,'Zagorje ob Savi','142',NULL,3,0.000000000000000,0.000000000000000),(5754,39180,24145,41914,'Bondigoux',NULL,5349,4,43.840037000000000,1.539831000000000),(5755,30254,48073,54133,'Keta',NULL,5242,4,35.042961200000000,138.401314000000000),(5756,39180,72466,20159,'Sohland',NULL,5321,4,51.050822000000000,14.444832900000000),(5757,79759,1555,49567,'Arlington',NULL,5032,4,41.455011800000000,-96.357863900000000),(5758,30031,20944,65823,'Lurio',NULL,4976,4,-14.793787600000000,36.849247100000000),(5759,39180,72466,12908,'Neustadt am Rubenberge',NULL,5321,4,52.503585500000000,9.451830400000000),(5760,39180,46475,31143,'Gandia',NULL,5341,4,38.968032000000000,-0.184467100000000),(5761,79759,1555,15519,'Honolulu',NULL,5425,4,21.309884500000000,-157.858140100000000),(5762,39180,24145,24231,'La Couronne',NULL,5349,4,45.608466000000000,0.101397000000000),(5763,39180,43652,52129,'Maser',NULL,5353,4,45.809469000000000,11.975224700000000),(5764,79759,1555,31215,'New Kent',NULL,5104,4,37.514903700000000,-76.984832700000000),(5765,30254,48073,598,'Yakumo',NULL,5242,4,0.000000000000000,0.000000000000000),(5766,39180,31303,76736,'Watchet',NULL,5339,4,51.181769000000000,-3.329177000000000),(5767,79759,1555,23074,'Dousman',NULL,5032,4,43.010534500000000,-88.472958700000000),(5768,79759,1555,16998,'Sault Ste. Marie',NULL,5044,4,46.497711500000000,-84.347587600000000),(5769,39180,24145,71625,'Hopital-Camfrout',NULL,5349,4,48.328109000000000,-4.241708000000000),(5770,39180,34917,67935,'Nowogrodziec',NULL,5370,4,51.197367900000000,15.398342200000000),(5771,59118,28407,49566,'Barras',NULL,5049,4,-4.242162300000000,-42.291684400000000),(5772,39180,43652,31394,'Castelliri',NULL,5353,4,41.677271700000000,13.549783200000000),(5773,39180,24145,78109,'Bois-Grenier',NULL,5349,4,50.649135000000000,2.873904000000000),(5774,79759,1555,70117,'Edgewood',NULL,5032,4,32.698184600000000,-95.885243800000000),(5775,39180,72466,47588,'Kirchentellinsfurt',NULL,5321,4,48.531019100000000,9.149445800000000),(5776,79759,65555,31311,'Tlajomulco de Zuniga',NULL,5096,4,20.473686500000000,-103.447931400000000),(5777,39180,24145,64112,'Saint-Claude',NULL,5349,4,46.387405000000000,5.867765900000000),(5778,79759,1555,64608,'Carver',NULL,5032,4,44.763394300000000,-93.625440400000000),(5779,39180,43652,52129,'Barbarano Vicentino',NULL,5353,4,45.409921000000000,11.539581700000000),(5780,39180,46475,13120,'Monzon',NULL,5341,4,41.915764500000000,0.192821600000000),(5781,79759,1555,23074,'Orfordville',NULL,5032,4,42.627509300000000,-89.253170700000000),(5782,39180,24145,55786,'Serches',NULL,5349,4,49.339576000000000,3.451546000000000),(5783,39180,31303,76736,'Maidstone',NULL,5339,4,51.270363000000000,0.522699000000000),(5784,30254,58524,42482,'Lantang',NULL,5233,4,22.815209900000000,108.327540000000000),(5785,39180,31303,76736,'Willesden',NULL,5339,4,51.547630100000000,-0.236924600000000),(5786,39180,24145,59464,'Lion-sur-Mer',NULL,5349,4,49.301146000000000,-0.313627000000000),(5787,39180,71384,28405,'Straseni',NULL,5326,4,0.000000000000000,0.000000000000000),(5788,79759,1555,25172,'Natoma',NULL,5032,4,39.190844100000000,-99.028700500000000),(5789,54055,27947,35928,'Endeavour Hills',NULL,5276,4,-37.974917400000000,145.258188400000000),(5790,39180,78321,36492,'Solbjerg',NULL,5327,4,56.040042700000000,10.088119000000000),(5791,54055,27947,50947,'Dubbo',NULL,5282,4,-32.244390800000000,148.614418000000000),(5792,39180,24145,37760,'Meriel',NULL,5349,4,0.000000000000000,0.000000000000000),(5793,39180,24599,47894,'Siggerud',NULL,5348,4,60.594965700000000,11.883497800000000),(5794,39180,12814,NULL,'Provincie Flevoland','FL',NULL,3,0.000000000000000,0.000000000000000),(5795,79759,1555,5494,'Fordoche',NULL,5032,4,30.596023400000000,-91.616502200000000),(5796,39180,38353,12466,'Merchtem',NULL,5323,4,50.958472900000000,4.232422600000000),(5797,30254,58524,20933,'Hongtang',NULL,5233,4,25.033210000000000,118.073350000000000),(5798,79759,1555,75486,'Ester',NULL,4994,4,64.846656500000000,-147.973050100000000),(5799,79759,1555,24091,'Sarah Ann',NULL,5104,4,37.711217600000000,-81.987345000000000),(5800,39180,24145,31069,'Sauret-Besserve',NULL,5349,4,45.993485000000000,2.810221000000000),(5801,39180,2809,NULL,'Sviadnov',NULL,5351,4,49.689253900000000,18.327625600000000),(5802,79759,1555,27956,'Oakland',NULL,5032,4,34.055667900000000,-89.916478100000000),(5803,30254,68697,58566,'Cakrawala',NULL,5197,4,-7.150975000000000,110.140259400000000),(5804,30254,46112,NULL,'Sindh','SD',NULL,3,0.000000000000000,0.000000000000000),(5805,79759,1555,20491,'Signal Mountain',NULL,5104,4,35.122572700000000,-85.343848800000000),(5806,79759,1555,80699,'Bayville',NULL,5104,4,39.909092400000000,-74.154917300000000),(5807,39180,72466,18242,'Carlsberg',NULL,5321,4,49.500788200000000,8.034971000000000),(5808,39180,24145,10766,'Guignicourt-sur-Vence',NULL,5349,4,49.680495000000000,4.651268000000000),(5809,79759,1555,49567,'Ravenna',NULL,5032,4,41.026327000000000,-98.912720800000000),(5810,39180,43652,39942,'MondovÃ¬',NULL,5353,4,45.052236600000000,7.515388500000000),(5811,39180,31303,76736,'City of Westminster',NULL,5339,4,51.514533700000000,-0.159538900000000),(5812,39180,31303,76736,'Darlaston',NULL,5339,4,52.570450600000000,-2.035472100000000),(5813,79759,1555,75392,'Carterville',NULL,5032,4,37.760050100000000,-89.077299100000000),(5814,39180,72466,47588,'Waldshut-Tiengen',NULL,5321,4,47.632725300000000,8.271915500000000),(5815,39180,77382,11050,'Chesnokovka',NULL,5250,4,54.608184500000000,55.936953300000000),(5816,30031,26842,28672,'Machadodorp',NULL,4963,4,-25.666766900000000,30.248751000000000),(5817,79759,67784,74722,'Cambote',NULL,5057,4,15.304845700000000,-91.500362300000000),(5818,39180,43652,39942,'Fraconalto',NULL,5353,4,44.590613000000000,8.878604700000000),(5819,39180,24145,21875,'Saint-Paul-en-Foret',NULL,5349,4,43.567595000000000,6.691291000000000),(5820,30254,58524,68185,'Changzhi',NULL,5233,4,36.195809900000000,113.116490000000000),(5821,39180,24145,20114,'Sainte-Maure-de-Touraine',NULL,5349,4,47.113321900000000,0.622078000000000),(5822,30254,48073,10911,'Shinshuku',NULL,5242,4,35.600692000000000,138.709168000000000),(5823,30254,34426,81679,'Muscat',NULL,5216,4,23.588030700000000,58.382871700000000),(5824,39180,24145,20345,'Ville-sur-Jarnioux',NULL,5349,4,45.961768900000000,4.608473000000000),(5825,39180,24145,59464,'Servon',NULL,5349,4,48.600852000000000,-1.419367000000000),(5826,59118,41007,19941,'La Esperanza',NULL,5058,4,0.260994300000000,-78.127935900000000),(5827,39180,72466,21090,'Dormagen',NULL,5321,4,51.093685100000000,6.828911200000000),(5828,39180,46475,8743,'Alcantara',NULL,5341,4,39.716927100000000,-6.882228100000000),(5829,79759,1555,31215,'Pungoteague',NULL,5104,4,37.630409600000000,-75.813542300000000),(5830,39180,24145,64448,'Pont-Saint-Esprit',NULL,5349,4,44.261034000000000,4.648079000000000),(5831,39180,24599,62220,'Lenvik',NULL,5348,4,69.452447800000000,18.039758200000000),(5832,79759,1555,75649,'Tigerville',NULL,5104,4,35.069976800000000,-82.369041100000000),(5833,39180,43652,77424,'Folgaria',NULL,5353,4,45.909678500000000,11.184590200000000),(5834,39180,46475,60446,'Santa Cruz de Tenerife',NULL,5254,4,28.463629600000000,-16.251846700000000),(5835,39180,46475,33644,'Carpio',NULL,5341,4,41.213215600000000,-5.108490700000000),(5836,79759,1555,60304,'Newton',NULL,5032,4,31.335171600000000,-85.605213300000000),(5837,79759,1555,21307,'Hornbrook',NULL,5082,4,41.910139400000000,-122.555858400000000),(5838,79759,1555,72308,'Forsyth',NULL,5032,4,36.685061200000000,-93.119901200000000),(5839,54055,27947,50947,'Warrimoo',NULL,5282,4,-33.721539900000000,150.603615400000000),(5840,79759,1555,20328,'Salem',NULL,5082,4,44.942897500000000,-123.035096300000000),(5841,79759,1555,31215,'Lynch Station',NULL,5104,4,37.146254300000000,-79.300857400000000),(5842,39180,37090,71172,'Knutby',NULL,5360,4,59.909486900000000,18.265658700000000),(5843,39180,24599,10141,'Stovner',NULL,5348,4,59.530370900000000,10.521932400000000),(5844,79759,14612,28442,'Messines',NULL,3,4,46.247604000000000,-75.998466200000000),(5845,79759,46725,55024,'Entre Rios',NULL,5112,4,8.860560900000000,-82.579439600000000),(5846,79759,1555,51916,'Brandywine',NULL,5104,4,38.696783300000000,-76.847748500000000),(5847,39180,72466,21090,'Rhein',NULL,5321,4,50.854257000000000,7.707000400000000),(5848,39180,24145,64112,'Souvans',NULL,5349,4,46.994473900000000,5.553415000000000),(5849,39180,24145,55786,'Beaumont-Hamel',NULL,5349,4,50.083914000000000,2.656384000000000),(5850,39180,27791,7131,'Castro Verde Municipality',NULL,5337,4,37.699131500000000,-8.085826300000000),(5851,39180,12814,57758,'Nijverdal',NULL,5316,4,52.363886300000000,6.462752300000000),(5852,30254,9181,17131,'Manila',NULL,5215,4,14.599512400000000,120.984219500000000),(5853,79759,1555,50566,'Scottsville',NULL,5104,4,43.025895700000000,-77.745282600000000),(5854,79759,38133,NULL,'Adjuntas','',NULL,3,0.000000000000000,0.000000000000000),(5855,39180,72466,12908,'Wulmstorf',NULL,5321,4,53.443592000000000,9.805648300000000),(5856,79759,1555,25172,'Wilson',NULL,5032,4,38.825010600000000,-98.475343700000000),(5857,30254,48073,52355,'Saku',NULL,5242,4,36.248797800000000,138.476850000000000),(5858,30254,68697,32646,'Lampeong',NULL,5223,4,-1.789503200000000,115.097010100000000),(5859,54055,27947,50947,'Wentworthville',NULL,5282,4,-33.807257900000000,150.969287600000000),(5860,59118,28407,18386,'Joinville',NULL,5132,4,-26.304375800000000,-48.846374400000000),(5861,79759,1555,39416,'Dacono',NULL,5043,4,40.084706200000000,-104.939421600000000),(5862,79759,1555,64608,'Brainerd',NULL,5032,4,46.352673300000000,-94.202008400000000),(5863,39180,72466,20159,'Muhltroff',NULL,5321,4,50.539468200000000,11.928992000000000),(5864,79759,1555,30666,'Bonners Ferry',NULL,5082,4,48.691325700000000,-116.316309200000000),(5865,79759,1555,21307,'Foothill Ranch',NULL,5082,4,33.683183200000000,-117.666430800000000),(5866,79759,1555,27956,'Nesbit',NULL,5032,4,34.882153800000000,-90.008918700000000),(5867,39180,24599,76636,'Tonstad',NULL,5348,4,58.664221500000000,6.716516500000000),(5868,39180,72466,47588,'Muhlheim an der Donau',NULL,5321,4,48.030337600000000,8.882901800000000),(5869,39180,31303,76736,'Hitchin',NULL,5339,4,51.949210000000000,-0.283414000000000),(5870,30254,58524,20933,'Ruihu',NULL,5233,4,26.099819900000000,119.296589900000000),(5871,39180,24145,78109,'Teteghem',NULL,5349,4,51.016996600000000,2.441090100000000),(5872,39180,20946,64172,'Ilmajoki',NULL,5331,4,62.563389100000000,28.502404300000000),(5873,39180,24145,59464,'Mortagne-au-Perche',NULL,5349,4,48.522485000000000,0.543077900000000),(5874,79759,14612,22957,'Pitt Meadows',NULL,6,4,49.219064800000000,-122.689516500000000),(5875,79759,14612,28442,'Repentigny',NULL,3,4,45.753285400000000,-73.440081400000000),(5876,30254,58524,78125,'Jinling',NULL,5233,4,26.607536000000000,113.485328000000000),(5877,39180,37090,80488,'Smoegen',NULL,5360,4,58.363324300000000,11.236776300000000),(5878,79759,1555,51916,'White Marsh',NULL,5104,4,39.379419600000000,-76.459904300000000),(5879,39180,66836,72848,'Alsotold',NULL,5325,4,47.951760600000000,19.597492700000000),(5880,39180,2809,3800,'Tisice',NULL,5351,4,50.269804300000000,14.554121800000000),(5881,39180,68729,76937,'Vyshhorod',NULL,5336,4,50.583125800000000,30.485678400000000),(5882,30254,22938,49921,'Iglas',NULL,5206,4,27.708052600000000,77.936740900000000),(5883,39180,12814,49028,'Ter Apel',NULL,5316,4,52.877164200000000,7.059231200000000),(5884,79759,59604,74594,'Quesada',NULL,5036,4,10.327151100000000,-84.430677000000000),(5885,54055,28205,16557,'Level',NULL,5416,4,-15.333537500000000,167.905318200000000),(5886,79759,1555,49567,'Benkelman',NULL,5043,4,40.047217000000000,-101.533222100000000),(5887,39180,43652,77424,'Lappago',NULL,5353,4,46.917877800000000,11.803945900000000),(5888,30254,58524,9756,'Lidu',NULL,5233,4,29.734380000000000,108.034120000000000),(5889,39180,37090,80488,'Skene',NULL,5360,4,58.407541600000000,14.896027900000000),(5890,39180,37090,63134,'Helgum',NULL,5360,4,63.151453900000000,16.949531200000000),(5891,79759,1555,33907,'Sumner',NULL,5032,4,42.847480100000000,-92.091563300000000),(5892,59118,69481,50163,'Villarrica',NULL,5130,4,-39.282012400000000,-72.230779800000000),(5893,39180,37090,29528,'Vittsjo',NULL,5360,4,56.343309300000000,13.662873500000000),(5894,39180,24145,20345,'Serves-sur-Rhone',NULL,5349,4,45.142511000000000,4.824307000000000),(5895,79759,14612,35026,'Midale',NULL,5124,4,49.395932600000000,-103.411051300000000),(5896,39180,24145,20114,'Vineuil',NULL,5349,4,47.581201000000000,1.375111000000000),(5897,39180,27791,885,'Almada',NULL,5337,4,38.761188600000000,-9.106519700000000),(5898,39180,72466,18242,'Waldfischbach-Burgalben',NULL,5321,4,49.283439400000000,7.651013400000000),(5899,39180,37090,63134,'Vaeja',NULL,5360,4,62.985529000000000,18.125860400000000),(5900,79759,1555,20328,'Wilderville',NULL,5082,4,42.382338000000000,-123.467007700000000),(5901,79759,1555,24091,'Union',NULL,5104,4,37.591512000000000,-80.543680700000000),(5902,59118,28407,58085,'Moema',NULL,5132,4,-19.842752700000000,-45.414036900000000),(5903,39180,63991,63501,'Sanem',NULL,5340,4,49.547563600000000,5.930004400000000),(5904,39180,68729,55223,'Kremenets',NULL,5336,4,50.107813500000000,25.727666100000000),(5905,39180,24145,37760,'Avon',NULL,5349,4,0.000000000000000,0.000000000000000),(5906,39180,24145,37760,'Chaumontel',NULL,5349,4,0.000000000000000,0.000000000000000),(5907,79759,1555,36015,'Sand Springs',NULL,5032,4,36.139810200000000,-96.108891000000000),(5908,39180,66890,32628,'Stara Zagora',NULL,5359,4,42.425770900000000,25.634485500000000),(5909,30254,30356,40170,'Aden',NULL,5163,4,12.790637800000000,45.017592100000000),(5910,79759,1555,70117,'Gilmer',NULL,5032,4,32.728747200000000,-94.942437900000000),(5911,59118,23401,NULL,'La Pampa','L',NULL,3,0.000000000000000,0.000000000000000),(5912,39180,24145,64112,'Joncherey',NULL,5349,4,47.529165000000000,7.012304000000000),(5913,59118,69481,18400,'Antofagasta',NULL,5130,4,-23.650927900000000,-70.397502200000000),(5914,39180,38353,12466,'Neerlinter',NULL,5323,4,50.839805500000000,5.022197000000000),(5915,39180,43652,48544,'Pessano Con Bornago',NULL,5353,4,45.551600600000000,9.388222600000000),(5916,79759,1555,74734,'Alamo',NULL,5062,4,39.981987700000000,-87.057231300000000),(5917,59118,28407,77169,'Camaragibe',NULL,5123,4,-8.023297300000000,-34.994496900000000),(5918,39180,78321,19394,'Vester Nebel',NULL,5327,4,55.565262000000000,9.407147000000000),(5919,39180,24145,44940,'Carsac-Aillac',NULL,5349,4,44.841033000000000,1.276566000000000),(5920,39180,72466,18242,'Neitersen',NULL,5321,4,50.668444300000000,7.585955200000000),(5921,39180,34917,68694,'Kwaczala',NULL,5370,4,50.064400600000000,19.497897400000000),(5922,79759,1555,25349,'Edon',NULL,5104,4,41.556439400000000,-84.768845600000000),(5923,30254,22938,NULL,'Assam','AS',NULL,3,0.000000000000000,0.000000000000000),(5924,39180,43652,52129,'Cavarzere',NULL,5353,4,45.130544200000000,12.080621000000000),(5925,79759,65555,60607,'Jocotitlan',NULL,5096,4,19.707557700000000,-99.788396700000000),(5926,79759,59604,50734,'San JosÃ©',NULL,5036,4,9.928069400000000,-84.090724600000000),(5927,59118,23401,15922,'Hurlingham',NULL,4998,4,-34.589571000000000,-58.627550200000000),(5928,39180,32107,46369,'Vosendorf',NULL,5367,4,48.122279500000000,16.334782700000000),(5929,39180,72466,80944,'Feldheim',NULL,5321,4,48.708851500000000,10.911427500000000),(5930,30254,NULL,NULL,'Saudi Arabia','SA',NULL,2,0.000000000000000,0.000000000000000),(5931,39180,24145,16072,'Saint-Mars-sous-Ballon',NULL,5349,4,48.172455000000000,0.247859000000000),(5932,79759,1555,25349,'Canfield',NULL,5104,4,41.025058400000000,-80.760912100000000),(5933,39180,34917,81418,'Klobuck',NULL,5370,4,50.900916800000000,18.936793100000000),(5934,79759,1555,30666,'Emmett',NULL,5023,4,43.873497800000000,-116.499301200000000),(5935,39180,24145,16072,'La Bohalle',NULL,5349,4,47.421850000000000,-0.390903000000000),(5936,79759,1555,66966,'Wright',NULL,5043,4,43.751883200000000,-105.491334500000000),(5937,39180,31303,76736,'Longton',NULL,5339,4,52.991917900000000,-2.131222500000000),(5938,30254,58524,78125,'Sandu',NULL,5233,4,28.114221600000000,112.983334100000000),(5939,59118,41007,71091,'Pichincha',NULL,5081,4,-1.488226500000000,-78.003105700000000),(5940,79759,1555,31215,'Quantico',NULL,5104,4,38.522922900000000,-77.290078700000000),(5941,39180,72466,21090,'Linde',NULL,5321,4,50.941951800000000,7.342653500000000),(5942,79759,14612,28442,'Port-Daniel-Gascons',NULL,3,4,48.178891500000000,-64.970466100000000),(5943,30254,22938,5923,'Silchar',NULL,5206,4,24.833270800000000,92.778905400000000),(5944,39180,72466,47588,'Wasser',NULL,5321,4,48.097117600000000,7.859327200000000),(5945,39180,28857,34945,'Gornja Radgona',NULL,5338,4,46.676709900000000,15.991084600000000),(5946,39180,38353,31057,'Rosieres',NULL,5323,4,50.730150000000000,4.544410000000000),(5947,39180,24145,10766,'Valmy',NULL,5349,4,49.083988000000000,4.774110000000000),(5948,39180,31303,76736,'Gamlingay',NULL,5339,4,52.155551000000000,-0.192860000000000),(5949,59118,28407,58085,'Sao Joaquim de Bicas',NULL,5132,4,-20.046524500000000,-44.262648600000000),(5950,59118,28407,7890,'Picada',NULL,5132,4,-28.859578600000000,-50.468991600000000),(5951,39180,46475,72137,'Gamonal',NULL,5341,4,39.961309200000000,-4.959766100000000),(5952,39180,2809,33954,'MalÃ¡ Strana',NULL,5351,4,50.087705300000000,14.403893400000000),(5953,79759,1555,39416,'Larkspur',NULL,5043,4,39.228602100000000,-104.887203000000000),(5954,54055,62875,67650,'Pukehina',NULL,5412,4,-37.839089700000000,176.559269500000000),(5955,79759,1555,31215,'Natural Bridge Station',NULL,5104,4,37.620967800000000,-79.505870500000000),(5956,39180,72466,47588,'Gemmrigheim',NULL,5321,4,49.026720800000000,9.159271300000000),(5957,79759,1555,25172,'Spivey',NULL,5032,4,37.445851400000000,-98.163399200000000),(5958,39180,72466,6329,'Gera',NULL,5321,4,50.885070600000000,12.080720300000000),(5959,39180,43652,6001,'Villaricca',NULL,5353,4,40.919599800000000,14.172751800000000),(5960,39180,24145,59464,'Carnet',NULL,5349,4,48.509148000000000,-1.356108000000000),(5961,79759,65555,68010,'Oaxaca',NULL,5096,4,17.073184200000000,-96.726588900000000),(5962,39180,31303,76736,'Stanhope',NULL,5339,4,54.749460000000000,-2.011302000000000),(5963,39180,24145,10766,'Tours-sur-Marne',NULL,5349,4,49.048098000000000,4.127422000000000),(5964,39180,24145,59464,'Bretteville-l\'Orgueilleuse',NULL,5349,4,49.209750000000000,-0.510508000000000),(5965,79759,65555,21207,'Jacona Viejo',NULL,5096,4,19.953420100000000,-102.306860800000000),(5966,79759,1555,71067,'Elma',NULL,5082,4,47.003429100000000,-123.408769200000000),(5967,39180,46475,19077,'Algarrobo',NULL,5341,4,36.772816400000000,-4.040447900000000),(5968,30254,58524,24763,'Chifeng',NULL,5233,4,42.258599900000000,118.888940000000000),(5969,79759,1555,25349,'Londonderry',NULL,5104,4,39.266733200000000,-82.790449800000000),(5970,39180,77382,67028,'Liski',NULL,5346,4,50.987045100000000,39.497767800000000),(5971,39180,72466,80944,'Fichtelberg',NULL,5321,4,49.999392400000000,11.851078500000000),(5972,30031,41560,NULL,'Muhafazat al Gharbiyah','GH',NULL,3,0.000000000000000,0.000000000000000),(5973,39180,43652,48167,'Azzano Decimo',NULL,5353,4,45.881321100000000,12.714470300000000),(5974,39180,24145,44940,'Serres-Gaston',NULL,5349,4,43.657266000000000,-0.514991000000000),(5975,54055,27947,35928,'Darley',NULL,5276,4,-37.658882100000000,144.442419500000000),(5976,39180,24145,20345,'Jassans-Riottier',NULL,5349,4,45.984091000000000,4.758901000000000),(5977,30031,26842,1607,'Kleinmond',NULL,4963,4,-34.335398800000000,19.012628100000000),(5978,79759,1555,4046,'Linton',NULL,5032,4,46.266656700000000,-100.232891600000000),(5979,39180,24145,21875,'Gareoult',NULL,5349,4,43.329229000000000,6.045799000000000),(5980,79759,1555,64608,'Grove City',NULL,5032,4,45.149322400000000,-94.680541800000000),(5981,54055,NULL,NULL,'Pitcairn Islands','PN',NULL,2,0.000000000000000,0.000000000000000),(5982,30031,26842,1607,'Bergvliet',NULL,4963,4,-34.047937600000000,18.454311300000000),(5983,79759,1555,75254,'Woodstock',NULL,5104,4,34.101487300000000,-84.519375400000000),(5984,79759,1555,75649,'Cottageville',NULL,5104,4,32.936838000000000,-80.480935000000000),(5985,39180,24145,25758,'Illange',NULL,5349,4,49.331442000000000,6.183925000000000),(5986,79759,1555,50566,'Alden',NULL,5104,4,42.900059600000000,-78.491967100000000),(5987,39180,2809,NULL,'Detmarovice',NULL,5351,4,49.894113900000000,18.460800600000000),(5988,39180,43652,36547,'Blufi',NULL,5353,4,37.752314000000000,14.076963300000000),(5989,30031,26842,69475,'Waverley',NULL,4963,4,-25.701014800000000,28.255984400000000),(5990,39180,24599,27257,'Korgen',NULL,5348,4,66.076412900000000,13.817855500000000),(5991,39180,24599,11382,'Lillehammer',NULL,5348,4,61.115271300000000,10.466230600000000),(5992,79759,1555,71067,'Cusick',NULL,5082,4,48.337405500000000,-117.297165500000000),(5993,39180,74489,30011,'Turgi',NULL,5373,4,47.488797400000000,8.254789700000000),(5994,39180,72466,47588,'Oberdigisheim',NULL,5321,4,48.176347200000000,8.892535000000000),(5995,79759,1555,24091,'Tunnelton',NULL,5104,4,39.393190500000000,-79.746846500000000),(5996,39180,77382,63007,'Zelenogorsk',NULL,5346,4,60.196714800000000,29.700691500000000),(5997,39180,72466,12908,'Bad Salzdetfurth',NULL,5321,4,52.057842300000000,10.009851600000000),(5998,39180,2809,NULL,'Bernartice nad Odrou',NULL,5351,4,49.610107300000000,17.947784500000000),(5999,79759,1555,23074,'Blue Mounds',NULL,5032,4,43.017496800000000,-89.832345400000000),(6000,39180,24145,20114,'Gien',NULL,5349,4,47.698059000000000,2.624758000000000),(6001,39180,43652,NULL,'Campania','72',NULL,3,0.000000000000000,0.000000000000000),(6002,39180,31303,76736,'Islington',NULL,5339,4,51.538621000000000,-0.102834600000000),(6003,30254,58524,71159,'Yuehu',NULL,5233,4,29.868734100000000,121.543066100000000),(6004,39180,72466,12908,'Westoverledingen',NULL,5321,4,53.153986700000000,7.442007500000000),(6005,39180,43652,63026,'Francavilla in Sinni',NULL,5353,4,40.080127900000000,16.202714800000000),(6006,39180,74489,22905,'Schachen',NULL,5373,4,47.036007100000000,8.144878300000000),(6007,39180,24145,55786,'Viry-Noureuil',NULL,5349,4,49.630383000000000,3.245175000000000),(6008,39180,46475,72137,'Arges',NULL,5341,4,39.806445900000000,-4.058048200000000),(6009,30254,68697,28629,'Cinere',NULL,5197,4,-6.333302300000000,106.782874400000000),(6010,39180,46475,48895,'Ron',NULL,5341,4,43.277633200000000,-6.947717200000000),(6011,39180,72466,80944,'Uehlfeld',NULL,5321,4,49.672005100000000,10.718351000000000),(6012,79759,1555,21307,'Jamestown',NULL,5082,4,37.953258400000000,-120.422695200000000),(6013,30254,48073,23894,'Kasumicho',NULL,5242,4,34.484239600000000,133.365063300000000),(6014,79759,1555,7580,'Kinsey',NULL,5043,4,46.570837500000000,-105.656942700000000),(6015,39180,72466,12908,'Twistringen',NULL,5321,4,52.796958000000000,8.639241300000000),(6016,30254,48073,NULL,'Kanagawa','14',NULL,3,0.000000000000000,0.000000000000000),(6017,39180,24145,16691,'Surgy',NULL,5349,4,47.508006000000000,3.514107000000000),(6018,79759,1555,71586,'Seminole',NULL,5104,4,40.954787300000000,-79.342818800000000),(6019,39180,32107,46369,'Weiten',NULL,5367,4,48.296039900000000,15.259867400000000),(6020,39180,24145,10766,'Remilly-les-Pothees',NULL,5349,4,49.781502000000000,4.533419000000000),(6021,30254,48073,3331,'Tottori-shi',NULL,5242,4,35.501108200000000,134.235101100000000),(6022,79759,1555,71586,'Wattsburg',NULL,5104,4,42.003665200000000,-79.810884400000000),(6023,39180,24145,20345,'Mions',NULL,5349,4,45.662962800000000,4.953203800000000),(6024,39180,43652,10619,'Finale Ligure',NULL,5353,4,44.168902800000000,8.341621100000000),(6025,39180,31303,76736,'Barrowford',NULL,5339,4,53.852041000000000,-2.218286000000000),(6026,39180,43652,39942,'Montalenghe',NULL,5353,4,45.337967600000000,7.839843800000000),(6027,39180,72466,80944,'Gebenbach',NULL,5321,4,49.537690300000000,11.871473300000000),(6028,79759,65555,NULL,'Nayarit','NAY',NULL,3,0.000000000000000,0.000000000000000),(6029,39180,12814,67642,'Den Ilp',NULL,5316,4,52.454533000000000,4.907321900000000),(6030,79759,1555,64608,'Lindstrom',NULL,5032,4,45.389408300000000,-92.847992100000000),(6031,39180,20946,NULL,'South Karelia','02',NULL,3,0.000000000000000,0.000000000000000),(6032,79759,1555,24091,'Lizemores',NULL,5104,4,38.333992600000000,-81.175109900000000),(6033,79759,1555,75254,'Cordele',NULL,5104,4,31.963507400000000,-83.782393800000000),(6034,79759,1555,70117,'La Pryor',NULL,5032,4,28.941081400000000,-99.849780100000000),(6035,39180,24599,47894,'Ottestad',NULL,5348,4,60.747168200000000,11.135839100000000),(6036,39180,72466,15394,'Langendorf',NULL,5321,4,51.178992500000000,11.960793000000000),(6037,39180,20946,78177,'Tervalampi',NULL,5331,4,60.326054200000000,24.426724500000000),(6038,39180,24599,11382,'Vinstra',NULL,5348,4,61.592434400000000,9.756695600000000),(6039,79759,14612,55500,'DeBolt',NULL,5,4,55.214790000000000,-118.026119000000000),(6040,79759,1555,60304,'Danville',NULL,5032,4,34.414540800000000,-87.087512000000000),(6041,39180,24145,64448,'Boisset-et-Gaujac',NULL,5349,4,44.049132200000000,4.023571800000000),(6042,59118,28407,58085,'Oliveira',NULL,5132,4,-20.695389000000000,-44.828058900000000),(6043,39180,24145,64448,'Saint-Mamert-du-Gard',NULL,5349,4,43.887158900000000,4.188910000000000),(6044,79759,1555,20491,'Caryville',NULL,5104,4,36.299415900000000,-84.223036900000000),(6045,30254,48073,64793,'Taga',NULL,5242,4,0.000000000000000,0.000000000000000),(6046,79759,1555,39416,'Woody Creek',NULL,5043,4,39.273091500000000,-106.886631200000000),(6047,39180,24145,7248,'Saint-Pierre-du-Bosguerard',NULL,5349,4,49.261645000000000,0.889440000000000),(6048,39180,72466,7175,'Grunheide',NULL,5321,4,52.424021100000000,13.820433600000000),(6049,39180,72466,80944,'Gebelkofen',NULL,5321,4,48.934152800000000,12.159565300000000),(6050,39180,24145,41914,'Le Fossat',NULL,5349,4,43.173805000000000,1.407146000000000),(6051,59118,23401,46705,'Bovril',NULL,5001,4,-31.342704300000000,-59.445874600000000),(6052,79759,1555,71586,'Penfield',NULL,5104,4,41.208393200000000,-78.575579100000000),(6053,39180,24145,20345,'Saint-Paul-en-Jarez',NULL,5349,4,45.482786000000000,4.574143000000000),(6054,79759,1555,39879,'Lake Preston',NULL,5032,4,44.363580200000000,-97.377294000000000),(6055,39180,31303,76736,'Cholsey',NULL,5339,4,51.575902900000000,-1.154471000000000),(6056,39180,32107,66833,'Kirchbach in Steiermark',NULL,5367,4,46.930925000000000,15.663932000000000),(6057,30254,7463,10526,'Hawalli',NULL,5210,4,29.337788200000000,48.023470800000000),(6058,79759,14612,47741,'Lakeburn',NULL,5098,4,46.078241700000000,-64.668215600000000),(6059,79759,1555,20328,'Kerby',NULL,5082,4,42.194279700000000,-123.651735000000000),(6060,39180,31303,76736,'Lewisham',NULL,5339,4,51.461150900000000,-0.007317700000000),(6061,39180,43652,39942,'Druento',NULL,5353,4,45.134645200000000,7.576542700000000),(6062,39180,70362,55063,'BistriÅ£a',NULL,5324,4,47.139261700000000,24.489097900000000),(6063,79759,1555,71586,'Forksville',NULL,5104,4,41.488239100000000,-76.600526000000000),(6064,79759,1555,31215,'Victoria',NULL,5104,4,36.994874300000000,-78.227220000000000),(6065,39180,37090,45730,'Kolback',NULL,5360,4,59.563563600000000,16.230359300000000),(6066,39180,72466,69275,'Alsfeld',NULL,5321,4,50.750828000000000,9.269160200000000),(6067,39180,24145,24231,'Luxe',NULL,5349,4,45.891886000000000,0.116787000000000),(6068,39180,72466,12908,'Haimar',NULL,5321,4,52.307992500000000,10.047300500000000),(6069,59118,23401,17359,'Alvear',NULL,5001,4,-33.057435100000000,-60.618598900000000),(6070,59118,23401,15922,'General Rodriguez',NULL,4998,4,-34.602232700000000,-58.949018700000000),(6071,79759,1555,36015,'Ames',NULL,5032,4,36.245868500000000,-98.185344800000000),(6072,59118,23401,47136,'Magdalena',NULL,5001,4,-27.845975700000000,-64.253312900000000),(6073,30254,22938,56495,'Vapi',NULL,5206,4,20.389315500000000,72.910620200000000),(6074,39180,72466,7175,'Tettau',NULL,5321,4,51.430123400000000,13.729752000000000),(6075,39180,31303,78887,'Mid Calder',NULL,5339,4,55.889243000000000,-3.481626000000000),(6076,39180,37090,51496,'Bjornlunda',NULL,5360,4,59.033634900000000,16.751889900000000),(6077,30254,48073,41727,'Higashiomi-shi',NULL,5242,4,35.112626000000000,136.207575100000000),(6078,30254,9181,66688,'Matandang Balara',NULL,5215,4,14.665648300000000,121.082236200000000),(6079,30254,23557,10000,'Anyang-si',NULL,5232,4,37.402731300000000,126.927917900000000),(6080,79759,1555,25349,'Ironton',NULL,5104,4,38.536747100000000,-82.682940600000000),(6081,79759,1555,70117,'Jasper',NULL,5032,4,30.920823000000000,-93.996881200000000),(6082,79759,65555,58188,'Pedregal de Jerico',NULL,5096,4,20.955409600000000,-100.616433000000000),(6083,30254,58524,71159,'Yuhui',NULL,5233,4,30.265549900000000,120.153600000000000),(6084,39180,24145,71625,'Le Hingle',NULL,5349,4,48.394173000000000,-2.083491000000000),(6085,79759,1555,39879,'Rosebud',NULL,5032,4,43.232782400000000,-100.853477900000000),(6086,39180,37090,80488,'Bremnas',NULL,5360,4,57.866667000000000,11.716667000000000),(6087,39180,24145,16691,'Germenay',NULL,5349,4,47.283503000000000,3.594031000000000),(6088,39180,72466,47588,'Waldenbuch',NULL,5321,4,48.640818900000000,9.138027000000000),(6089,79759,1555,70117,'Aransas Pass',NULL,5032,4,27.909532000000000,-97.150556100000000),(6090,39180,72466,20159,'Jahnsdorf',NULL,5321,4,50.746039900000000,12.854459900000000),(6091,54055,27947,35928,'Reedy Creek',NULL,5276,4,-37.270171600000000,145.136002400000000),(6092,39180,31303,1587,'Ruabon',NULL,5339,4,52.986544000000000,-3.040724000000000),(6093,79759,1555,16998,'Lewiston',NULL,5044,4,44.883900100000000,-84.305568700000000),(6094,79759,1555,72308,'Goodman',NULL,5032,4,36.737605700000000,-94.408149300000000),(6095,39180,72466,12908,'Elze',NULL,5321,4,52.121124900000000,9.738129400000000),(6096,79759,81017,37750,'Villa',NULL,5060,4,22.815907400000000,-82.758985900000000),(6097,39180,24145,31069,'Dallet',NULL,5349,4,45.770596000000000,3.239197000000000),(6098,59118,28407,58085,'Sao Pedro dos Ferros',NULL,5132,4,-20.168997000000000,-42.522128600000000),(6099,39180,2809,488,'Veseli nad Luznici',NULL,5351,4,49.186515600000000,14.699194100000000),(6100,39180,78321,36492,'Horning',NULL,5327,4,56.087627000000000,10.037798000000000),(6101,39180,24145,78109,'Wahagnies',NULL,5349,4,50.486398000000000,3.035740000000000),(6102,39180,24145,16072,'Pontigne',NULL,5349,4,47.547723000000000,-0.042249000000000),(6103,39180,37090,80488,'Kode',NULL,5360,4,58.407541600000000,14.896027900000000),(6104,79759,1555,31249,'Hawthorne',NULL,5104,4,29.591913600000000,-82.087318100000000),(6105,79759,1555,20491,'Yuma',NULL,5032,4,35.847564500000000,-88.336712800000000),(6106,39180,34917,74574,'Lipusz',NULL,5370,4,54.098485900000000,17.783559200000000),(6107,79759,1555,77901,'Island',NULL,5032,4,37.445046000000000,-87.143885200000000),(6108,39180,72466,18242,'Herchweiler',NULL,5321,4,49.514430400000000,7.292657400000000),(6109,39180,24145,53859,'Beblenheim',NULL,5349,4,48.158748000000000,7.325609000000000),(6110,39180,72466,47588,'Bietigheim-Bissingen',NULL,5321,4,48.947160500000000,9.130503700000000),(6111,79759,59604,50734,'Curridabat',NULL,5036,4,9.914550500000000,-84.038663300000000),(6112,39180,24145,71625,'Vezin-le-Coquet',NULL,5349,4,48.119002200000000,-1.756274500000000),(6113,39180,34917,14215,'Otoki',NULL,5370,4,50.426636000000000,17.647943300000000),(6114,39180,24145,37760,'Argenteuil',NULL,5349,4,0.000000000000000,0.000000000000000),(6115,79759,44518,22240,'Belmopan',NULL,5019,4,17.251011400000000,-88.759020100000000),(6116,79759,1555,77901,'Middleburg',NULL,5104,4,37.357853200000000,-84.821060300000000),(6117,39180,72466,12908,'Kirchlinteln',NULL,5321,4,52.940281700000000,9.319262600000000),(6118,39180,12814,76162,'Zwartewaal',NULL,5316,4,51.883535700000000,4.220092800000000),(6119,79759,1555,36015,'Lebanon',NULL,5032,4,33.982321700000000,-96.907783700000000),(6120,39180,72466,12908,'Scheessel',NULL,5321,4,53.169726700000000,9.487078100000000),(6121,79759,1555,77901,'West Van Lear',NULL,5104,4,37.786206200000000,-82.771270800000000),(6122,54055,62875,27609,'Lincoln',NULL,5412,4,-43.639985900000000,172.486242800000000),(6123,79759,14612,28442,'Portneuf',NULL,3,4,46.698452800000000,-71.891000800000000),(6124,79759,1555,77901,'Livermore',NULL,5032,4,37.493102600000000,-87.131940900000000),(6125,79759,1555,50566,'Lakewood',NULL,5104,4,42.104224100000000,-79.333104100000000),(6126,54055,27947,35928,'Blackwood',NULL,5276,4,-37.472618900000000,144.306234300000000),(6127,39180,24145,16691,'Ouges',NULL,5349,4,47.262849000000000,5.073910000000000),(6128,39180,24145,55786,'Allonville',NULL,5349,4,49.940928000000000,2.362462000000000),(6129,79759,1555,50566,'Barryville',NULL,5104,4,41.477435500000000,-74.910852500000000),(6130,79759,1555,75649,'Sunset',NULL,5104,4,34.977612700000000,-82.799025900000000),(6131,79759,1555,15519,'Mountain View',NULL,5425,4,19.530561200000000,-155.131581000000000),(6132,39180,31303,76736,'Woburn Sands',NULL,5339,4,52.012180800000000,-0.647324800000000),(6133,39180,66836,NULL,'Somogy megye','SO',NULL,3,0.000000000000000,0.000000000000000),(6134,39180,77382,13997,'Kola',NULL,5346,4,68.882610500000000,33.018398400000000),(6135,39180,24145,41914,'Sainte-Foy-de-Peyrolieres',NULL,5349,4,43.492725000000000,1.145275000000000),(6136,39180,43652,48544,'Piubega',NULL,5353,4,45.226218000000000,10.533050200000000),(6137,79759,1555,64608,'Ogema',NULL,5032,4,47.102737600000000,-95.925045400000000),(6138,39180,24145,3038,'Saint-Hilaire-Luc',NULL,5349,4,45.361827000000000,2.206467000000000),(6139,39180,72466,10261,'Neversdorf',NULL,5321,4,53.864710700000000,10.285763200000000),(6140,79759,14612,79616,'Yellowknife',NULL,5150,4,62.453971700000000,-114.371788600000000),(6141,59118,28407,41109,'Simao Dias',NULL,5085,4,-10.739792100000000,-37.809338000000000),(6142,39180,31303,76736,'Atherton',NULL,5339,4,53.524011000000000,-2.492270000000000),(6143,39180,32107,50072,'Faak am See',NULL,5367,4,46.564070000000000,13.908070000000000),(6144,39180,24145,71625,'Guipronvel',NULL,5349,4,48.494132000000000,-4.572638000000000),(6145,30254,NULL,NULL,'Afghanistan','AF',NULL,2,0.000000000000000,0.000000000000000),(6146,39180,72466,12908,'Wendisch Evern',NULL,5321,4,53.215426100000000,10.470009100000000),(6147,79759,1555,20328,'Joseph',NULL,5082,4,45.354318700000000,-117.229612600000000),(6148,79759,1555,33907,'Barnes City',NULL,5032,4,41.508337100000000,-92.468241800000000),(6149,79759,1555,75486,'Chefornak',NULL,5106,4,60.157888500000000,-164.283555900000000),(6150,39180,24145,16072,'Poille-sur-Vegre',NULL,5349,4,47.920857000000000,-0.265443000000000),(6151,39180,37090,4955,'Sveg',NULL,5360,4,62.034624500000000,14.359036600000000),(6152,39180,43652,48667,'Baressa',NULL,5353,4,39.714232600000000,8.875777200000000),(6153,79759,1555,76533,'Cave Creek',NULL,5115,4,33.833371600000000,-111.950704200000000),(6154,39180,24145,16691,'Audes',NULL,5349,4,46.457617000000000,2.561508000000000),(6155,79759,1555,33907,'Harper',NULL,5032,4,41.362511600000000,-92.051010600000000),(6156,30254,50056,79787,'San Sai',NULL,5174,4,18.943490400000000,99.034997700000000),(6157,39180,34917,70471,'GoÅdap',NULL,5370,4,0.000000000000000,0.000000000000000),(6158,39180,66808,57514,'Vinkovci',NULL,5371,4,45.287905800000000,18.805678100000000),(6159,39180,72466,80944,'Kleinostheim',NULL,5321,4,50.004230400000000,9.065893200000000),(6160,79759,1555,20491,'Dandridge',NULL,5104,4,36.015369300000000,-83.414889500000000),(6161,30031,11438,NULL,'Ouaddai Region','OD',NULL,3,0.000000000000000,0.000000000000000),(6162,39180,38353,31057,'Beauvechain',NULL,5323,4,50.780334900000000,4.772806500000000),(6163,30254,48073,62388,'Anjo',NULL,5242,4,34.958621600000000,137.080364900000000),(6164,39180,46475,7858,'Algar',NULL,5341,4,37.647497100000000,-0.866779000000000),(6165,79759,1555,71067,'Cathlamet',NULL,5082,4,46.203165600000000,-123.383183400000000),(6166,39180,2809,40327,'Holoubkov',NULL,5351,4,49.775989400000000,13.692466200000000),(6167,39180,24599,50653,'Vikebygd',NULL,5348,4,59.593915200000000,5.590378400000000),(6168,39180,24145,20345,'Ochiaz',NULL,5349,4,46.107866000000000,5.779326000000000),(6169,54055,27947,35928,'Deepdene',NULL,5276,4,-37.810939100000000,145.065446500000000),(6170,30254,22938,14943,'Chhachhrauli',NULL,5206,4,30.243023900000000,77.358284000000000),(6171,79759,1555,50566,'Milton',NULL,5104,4,43.033686100000000,-73.852622500000000),(6172,59118,65933,NULL,'Amazonas','AMA',NULL,3,0.000000000000000,0.000000000000000),(6173,39180,24145,31069,'Gimeaux',NULL,5349,4,45.949559000000000,3.094193000000000),(6174,39180,24145,55786,'Orrouy',NULL,5349,4,49.290762000000000,2.855316000000000),(6175,59118,28407,36332,'Itaipu',NULL,5132,4,-22.956130500000000,-43.029124600000000),(6176,79759,1555,75649,'Pamplico',NULL,5104,4,33.995995200000000,-79.570059800000000),(6177,79759,1555,25349,'Croton',NULL,5104,4,40.238947700000000,-82.686263100000000),(6178,79759,1555,75596,'Hayesville',NULL,5104,4,35.046200300000000,-83.817952700000000),(6179,39180,24145,37760,'Marcilly',NULL,5349,4,0.000000000000000,0.000000000000000),(6180,79759,1555,10664,'Hildale',NULL,5043,4,37.003595300000000,-112.966881200000000),(6181,79759,1555,75596,'Warrenton',NULL,5104,4,36.398480300000000,-78.155270600000000),(6182,39180,72466,6329,'Ballstedt',NULL,5321,4,51.053331800000000,11.210517000000000),(6183,79759,1555,64608,'Renville',NULL,5032,4,44.789126400000000,-95.211673100000000),(6184,39180,72466,80944,'Scheidegg',NULL,5321,4,47.582299000000000,9.851158600000000),(6185,39180,51476,10880,'Ingija',NULL,5320,4,45.047842000000000,20.080553500000000),(6186,39180,24145,25758,'Angevillers',NULL,5349,4,49.388893000000000,6.041012000000000),(6187,39180,72466,10261,'Huttblek',NULL,5321,4,53.840574300000000,10.071647500000000),(6188,39180,24145,20345,'Ville-en-Sallaz',NULL,5349,4,46.146528000000000,6.422414000000000),(6189,39180,24145,44940,'Claracq',NULL,5349,4,43.511316000000000,-0.300177000000000),(6190,79759,14612,28442,'Sainte-Brigide-d\'Iberville',NULL,3,4,45.322931500000000,-73.063614200000000),(6191,79759,1555,70117,'Smyer',NULL,5032,4,33.584256300000000,-102.163229100000000),(6192,39180,24145,44940,'Boos',NULL,5349,4,43.891452000000000,-0.994106000000000),(6193,79759,1555,33907,'Fruitland',NULL,5032,4,41.356115200000000,-91.128776900000000),(6194,39180,43652,26455,'Tortoreto',NULL,5353,4,42.803272200000000,13.918436500000000),(6195,39180,38353,12466,'Adegem',NULL,5323,4,51.204684900000000,3.486839700000000),(6196,39180,38353,12466,'Boechout',NULL,5323,4,51.166273300000000,4.496417000000000),(6197,39180,43652,52129,'Morgano',NULL,5353,4,45.648012900000000,12.104972500000000),(6198,79759,1555,74734,'Wheeler',NULL,5032,4,41.511704600000000,-87.179200100000000),(6199,39180,31303,76736,'Manor',NULL,5339,4,52.355517700000000,-1.174319700000000),(6200,39180,24145,78109,'Herin',NULL,5349,4,50.356719000000000,3.453095000000000),(6201,39180,66836,35712,'Galambok',NULL,5325,4,46.521185100000000,17.124641400000000),(6202,30254,48073,23894,'Fuchucho',NULL,5242,4,34.392429200000000,132.504531000000000),(6203,79759,1555,74734,'Brownsburg',NULL,5062,4,39.843376900000000,-86.397773500000000),(6204,39180,2809,3800,'Stechovice',NULL,5351,4,49.851096700000000,14.405433800000000),(6205,54055,27947,27792,'Clermont',NULL,5266,4,-22.828346500000000,147.635238200000000),(6206,39180,43652,6001,'Barano d\'Ischia',NULL,5353,4,40.709077000000000,13.914048100000000),(6207,39180,72466,47588,'Schliengen',NULL,5321,4,47.755893300000000,7.577182300000000),(6208,39180,24145,20114,'Cerelles',NULL,5349,4,47.501140000000000,0.685183000000000),(6209,30254,68697,58566,'Kopeng',NULL,5197,4,-7.396607100000000,110.415734400000000),(6210,79759,1555,24091,'Pennsboro',NULL,5104,4,39.285079900000000,-80.968442200000000),(6211,79759,1555,36015,'Ringwood',NULL,5032,4,36.379478200000000,-98.245347300000000),(6212,39180,48712,4445,'Visoko',NULL,5356,4,43.988765100000000,18.179883700000000),(6213,39180,77382,12871,'Atlas',NULL,5346,4,55.308287500000000,52.930096200000000),(6214,39180,31303,76736,'Five Oaks',NULL,5339,4,51.044704000000000,-0.435153000000000),(6215,39180,24145,25758,'Champ-le-Duc',NULL,5349,4,48.194150000000000,6.719229000000000),(6216,39180,24599,47894,'Jomna',NULL,5348,4,60.807930900000000,11.701046100000000),(6217,39180,43652,48167,'Pordenone',NULL,5353,4,45.956368400000000,12.661452000000000),(6218,79759,1555,24091,'West Union',NULL,5104,4,39.296472300000000,-80.777049000000000),(6219,79759,1555,70117,'Pampa',NULL,5032,4,35.536155900000000,-100.959870900000000),(6220,79759,1555,63672,'Tamworth',NULL,5104,4,43.859795800000000,-71.263126300000000),(6221,39180,72466,6329,'Wiehe',NULL,5321,4,51.266327300000000,11.411919500000000),(6222,39180,12814,1105,'Hout',NULL,5316,4,51.304907400000000,6.077958700000000),(6223,39180,66836,76942,'Bocskaikert',NULL,5325,4,47.643594900000000,21.659878000000000),(6224,79759,1555,25349,'Brunswick',NULL,5104,4,41.238109600000000,-81.841800600000000),(6225,79759,14612,55500,'Faust',NULL,5,4,55.318170000000000,-115.637712000000000),(6226,79759,1555,25349,'New Albany',NULL,5104,4,40.082160200000000,-82.810092300000000),(6227,39180,31303,78887,'Thornton',NULL,5339,4,56.166325000000000,-3.146377000000000),(6228,79759,1555,71586,'Cardale',NULL,5104,4,39.956742000000000,-79.866158600000000),(6229,39180,72466,69275,'Freigericht',NULL,5321,4,50.143146100000000,9.143807300000000),(6230,39180,24145,21875,'Bouc-Bel-Air',NULL,5349,4,43.451152000000000,5.413875000000000),(6231,39180,43652,4517,'San Benedetto Val di Sambro',NULL,5353,4,44.213996600000000,11.236408000000000),(6232,39180,72466,12908,'Lastrup',NULL,5321,4,52.795358800000000,7.861461600000000),(6233,39180,24145,41914,'Moulin-Mage',NULL,5349,4,43.711840000000000,2.804758900000000),(6234,39180,2286,NULL,'SuÃ°uroy','',NULL,3,0.000000000000000,0.000000000000000),(6235,79759,1555,50566,'Little Neck',NULL,5104,4,40.766208700000000,-73.731583700000000),(6236,39180,24145,44940,'Laruscade',NULL,5349,4,45.108061000000000,-0.341585000000000),(6237,39180,37250,3775,'Zabbar',NULL,5342,4,35.873693600000000,14.535307800000000),(6238,39180,34917,67935,'Gorce',NULL,5370,4,51.528147600000000,17.525150900000000),(6239,39180,24145,21875,'Banon',NULL,5349,4,44.037940900000000,5.629559000000000),(6240,79759,1555,71586,'Orrtanna',NULL,5104,4,39.845094200000000,-77.360819600000000),(6241,39180,72466,69275,'Hattersheim',NULL,5321,4,50.069572800000000,8.487226700000000),(6242,39180,24145,44940,'Ludon-Medoc',NULL,5349,4,44.981575900000000,-0.603733000000000),(6243,39180,32107,46369,'Ottenschlag',NULL,5367,4,48.424055200000000,15.219581200000000),(6244,79759,1555,70117,'Hewitt',NULL,5032,4,31.462390200000000,-97.195837700000000),(6245,54055,27947,35928,'Toolern Vale',NULL,5276,4,-37.607081100000000,144.590158800000000),(6246,30031,75710,57859,'Port-Gentil',NULL,4970,4,-0.714950300000000,8.784327800000000),(6247,39180,34917,64781,'Choszczno',NULL,5370,4,53.169280000000000,15.419710000000000),(6248,39180,24145,78109,'Molinghem',NULL,5349,4,50.612151000000000,2.461525000000000),(6249,39180,24145,20345,'Francin',NULL,5349,4,45.501235000000000,6.027810800000000),(6250,39180,24145,78109,'Perenchies',NULL,5349,4,50.668318900000000,2.972993000000000),(6251,39180,24145,16072,'Saint-Malo-de-Guersac',NULL,5349,4,47.351268000000000,-2.178931000000000),(6252,79759,1555,24091,'Cool Ridge',NULL,5104,4,37.658172500000000,-81.095650800000000),(6253,39180,38353,12466,'Kumtich',NULL,5323,4,50.822460000000000,4.887420000000000),(6254,79759,1555,25172,'Sabetha',NULL,5032,4,39.902222300000000,-95.800822500000000),(6255,39180,70362,23553,'Baba Novac',NULL,5324,4,47.648418900000000,22.789880200000000),(6256,54055,27947,27792,'Millaa Millaa',NULL,5266,4,-17.511678900000000,145.613626900000000),(6257,39180,31303,76736,'Axbridge',NULL,5339,4,51.284420000000000,-2.819352000000000),(6258,59118,28407,30916,'Fatima',NULL,4997,4,-10.759376900000000,-48.902561000000000),(6259,39180,43652,48544,'Castenedolo',NULL,5353,4,45.471591100000000,10.298200600000000),(6260,30031,26842,69475,'Bryanston',NULL,4963,4,-26.056398600000000,28.024463900000000),(6261,39180,24145,10766,'Grandpre',NULL,5349,4,49.341145000000000,4.870649000000000),(6262,39180,72466,21090,'Nottuln',NULL,5321,4,51.926579000000000,7.354862300000000),(6263,79759,65555,25733,'Escuinapa de Hidalgo',NULL,5091,4,22.845610000000000,-105.901299000000000),(6264,79759,1555,70117,'Colorado City',NULL,5032,4,32.388174500000000,-100.864557600000000),(6265,39180,46475,69730,'Santa Oliva',NULL,5341,4,41.253313900000000,1.552159800000000),(6266,59118,37919,66510,'Las Piedras',NULL,5100,4,-34.726994400000000,-56.215967400000000),(6267,39180,63991,41045,'Rolling',NULL,5340,4,49.550040000000000,6.315400000000000),(6268,39180,12814,16195,'Terheijden',NULL,5316,4,51.644381700000000,4.751238600000000),(6269,79759,1555,70244,'Lincoln',NULL,5104,4,41.911012300000000,-71.441810100000000),(6270,39180,31303,76736,'Cosham',NULL,5339,4,50.843302400000000,-1.074246300000000),(6271,39180,24145,16691,'Beauvoir',NULL,5349,4,47.659199000000000,3.662454000000000),(6272,79759,1555,63672,'Spofford',NULL,5104,4,42.907042400000000,-72.419492400000000),(6273,79759,1555,52419,'Scotland',NULL,5104,4,41.698431900000000,-72.081465000000000),(6274,39180,24145,24231,'Neuville-de-Poitou',NULL,5349,4,46.685934000000000,0.246918000000000),(6275,30031,29018,NULL,'Darnah','DR',NULL,3,0.000000000000000,0.000000000000000),(6276,30031,76947,5069,'Garissa',NULL,4981,4,-0.453229300000000,39.646098800000000),(6277,79759,1555,50566,'Clinton Corners',NULL,5104,4,41.829856100000000,-73.763125200000000),(6278,30031,10464,NULL,'Delta','DE',NULL,3,0.000000000000000,0.000000000000000),(6279,39180,34917,60298,'Barcin',NULL,5370,4,52.866106100000000,17.946261500000000),(6280,39180,46475,19077,'Arboleas',NULL,5341,4,37.351939200000000,-2.073260800000000),(6281,79759,1555,71586,'Riverside',NULL,5104,4,40.955364400000000,-76.628845100000000),(6282,79759,38133,29469,'Vieques Zona Urbana',NULL,5120,4,18.147462500000000,-65.444881100000000),(6283,79759,1555,77901,'Alvaton',NULL,5032,4,36.873787400000000,-86.353045600000000),(6284,39180,72466,47588,'Freiberg am Neckar',NULL,5321,4,48.933430300000000,9.199243300000000),(6285,39180,34917,64781,'Zegrze Pomorskie',NULL,5370,4,54.048070200000000,16.222286100000000),(6286,39180,72466,10261,'Eichede',NULL,5321,4,53.718892500000000,10.409500500000000),(6287,79759,65555,60607,'Colonia la Presa (Ejido de Chapultepec)',NULL,5096,4,19.201812100000000,-99.543706900000000),(6288,39180,43652,48544,'Lavena Ponte Tresa',NULL,5353,4,45.956461700000000,8.872574400000000),(6289,39180,32107,21858,'Ried in der Riedmark',NULL,5367,4,48.270402400000000,14.528289700000000),(6290,39180,72466,47588,'Filderstadt',NULL,5321,4,48.678197400000000,9.216135300000000),(6291,79759,1555,25349,'Chandlersville',NULL,5104,4,39.898404200000000,-81.827354000000000),(6292,59118,23401,76777,'La Rioja',NULL,5003,4,-29.413453800000000,-66.856457900000000),(6293,39180,72466,12908,'Weddel',NULL,5321,4,52.273691900000000,10.626206700000000),(6294,54055,27947,35928,'Swan Hill',NULL,5276,4,-35.340272800000000,143.544133400000000),(6295,39180,72466,10261,'Landrecht',NULL,5321,4,53.924815400000000,9.392410000000000),(6296,30254,48073,46824,'Honjocho',NULL,5242,4,35.411457900000000,136.734476700000000),(6297,79759,1555,51916,'Knoxville',NULL,5104,4,39.327828900000000,-77.664561400000000),(6298,39180,12814,1105,'Terblijt',NULL,5316,4,50.853824600000000,5.787565600000000),(6299,39180,66890,6684,'Vratsa',NULL,5359,4,43.210180600000000,23.552921000000000),(6300,30031,26842,69475,'Meyerton',NULL,4963,4,-26.569451700000000,28.018972800000000),(6301,59118,23401,17359,'Villa Trinidad',NULL,5001,4,-30.214960100000000,-61.875251800000000),(6302,39180,38353,12466,'Houthulst',NULL,5323,4,50.977381900000000,2.945742200000000),(6303,39180,12814,16195,'Hedel',NULL,5316,4,51.519111200000000,5.299907900000000),(6304,39180,27791,14682,'Proenca-a-Nova',NULL,5337,4,39.749418600000000,-7.923389800000000),(6305,30031,26842,39634,'Kingsmead',NULL,4963,4,-29.850065200000000,31.027793500000000),(6306,30254,58524,79188,'Pingyi',NULL,5233,4,35.505869900000000,117.640480000000000),(6307,39180,24145,7248,'Saint-Denis-des-Monts',NULL,5349,4,49.258533100000000,0.805633300000000),(6308,79759,1555,72308,'Lee\'s Summit',NULL,5032,4,38.910840800000000,-94.382172400000000),(6309,39180,66836,54706,'Ujker',NULL,5325,4,0.000000000000000,0.000000000000000),(6310,59118,66275,26528,'Armenia',NULL,5022,4,4.535000400000000,-75.675688800000000),(6311,79759,1555,36015,'Durant',NULL,5032,4,33.992418600000000,-96.397123300000000),(6312,79759,1555,71586,'Pleasant Mount',NULL,5104,4,41.740040400000000,-75.434570600000000),(6313,59118,28407,59805,'Suzano',NULL,5132,4,-23.537611100000000,-46.309262200000000),(6314,79759,1555,80404,'Palmer',NULL,5104,4,42.158410300000000,-72.328686900000000),(6315,79759,1555,70117,'Levelland',NULL,5032,4,33.587316400000000,-102.377960000000000),(6316,79759,1555,51916,'Drayden',NULL,5104,4,38.178737600000000,-76.481620000000000),(6317,54055,27947,32239,'Fyshwick',NULL,5282,4,-35.323320500000000,149.169365200000000),(6318,59118,28407,58085,'Ibiraci',NULL,5132,4,-20.465670300000000,-47.125942000000000),(6319,39180,43652,46373,'Fano',NULL,5353,4,43.839816400000000,13.019420100000000),(6320,30254,9181,NULL,'Roosevelt',NULL,5215,4,12.879721000000000,121.774017000000000),(6321,39180,24145,41914,'Orgueil',NULL,5349,4,43.904742000000000,1.411033000000000),(6322,39180,24145,3038,'Saint-Denis-des-Murs',NULL,5349,4,45.785846000000000,1.545146000000000),(6323,30254,7554,48652,'Konya',NULL,5333,4,37.874642900000000,32.493155400000000),(6324,79759,1555,25349,'North Jackson',NULL,5104,4,41.117979700000000,-80.887512100000000),(6325,39180,24145,59464,'Saint-Sylvain',NULL,5349,4,49.051463000000000,-0.214154000000000),(6326,39180,24145,41914,'Biars-sur-Cere',NULL,5349,4,44.927285000000000,1.845119000000000),(6327,30254,58524,20933,'Tangyuan',NULL,5233,4,27.367240000000000,118.053350000000000),(6328,79759,1555,31215,'Amissville',NULL,5104,4,38.671508000000000,-77.995551900000000),(6329,39180,72466,NULL,'Thuringia','TH',NULL,3,0.000000000000000,0.000000000000000),(6330,30031,26842,69475,'Randburg',NULL,4963,4,-26.091660100000000,27.960140800000000),(6331,39180,72466,21090,'Bad Sassendorf',NULL,5321,4,51.588597500000000,8.170721400000000),(6332,30254,23557,50675,'Seocho',NULL,5232,4,37.473293300000000,127.031210100000000),(6333,54055,27947,50947,'Oberon',NULL,5282,4,-33.703720400000000,149.854259500000000),(6334,39180,12814,1748,'Hulshorst',NULL,5316,4,52.362413800000000,5.725275900000000),(6335,79759,14612,28442,'Saint-Gilles',NULL,3,4,46.510786400000000,-71.364674800000000),(6336,79759,1555,75596,'Ararat',NULL,5104,4,36.404025300000000,-80.560616700000000),(6337,30031,76947,27102,'Kisumu',NULL,4981,4,-0.091701600000000,34.767956800000000),(6338,39180,46475,19077,'Tomares',NULL,5341,4,37.375855000000000,-6.045005900000000),(6339,39180,43652,48544,'Rosate',NULL,5353,4,45.351099900000000,9.017357900000000),(6340,79759,1555,44361,'Bear',NULL,5104,4,39.629278800000000,-75.658262800000000),(6341,39180,43652,31394,'Maccarese',NULL,5353,4,41.877745300000000,12.213598200000000),(6342,30254,9181,62213,'Ormoc City',NULL,5215,4,11.038427500000000,124.619270200000000),(6343,59118,65933,23068,'Chiclayo',NULL,5081,4,-6.771276800000000,-79.845161000000000),(6344,39180,31303,76736,'West Bridgford',NULL,5339,4,52.935673000000000,-1.134017000000000),(6345,39180,24599,66559,'Veggli',NULL,5348,4,60.042209000000000,9.154909500000000),(6346,30254,22938,55564,'Eluru',NULL,5206,4,16.710660400000000,81.095243100000000),(6347,59118,50373,NULL,'GuÃ¡rico','J',NULL,3,0.000000000000000,0.000000000000000),(6348,39180,46475,69730,'la Vall',NULL,5341,4,42.297886100000000,2.920248400000000),(6349,59118,28407,18386,'Benedito Novo',NULL,5132,4,-26.785023400000000,-49.364844700000000),(6350,79759,1555,72308,'Rosendale',NULL,5032,4,40.041405600000000,-94.823164100000000),(6351,39180,72466,47588,'Westhausen',NULL,5321,4,48.881176900000000,10.185480700000000),(6352,39180,66836,549,'Szentmartonkata',NULL,5325,4,47.445250000000000,19.690791700000000),(6353,39180,24145,20345,'Bessenay',NULL,5349,4,45.776770000000000,4.553561000000000),(6354,30254,58524,NULL,'Yunnan','53',NULL,3,0.000000000000000,0.000000000000000),(6355,30254,22938,22298,'Imphal',NULL,5206,4,24.817011100000000,93.936843900000000),(6356,39180,31303,76736,'Bardney',NULL,5339,4,53.210629000000000,-0.318757000000000),(6357,79759,1555,60304,'New Castle',NULL,5032,4,33.646877300000000,-86.770545200000000),(6358,79759,1555,75649,'Awendaw',NULL,5104,4,32.990569100000000,-79.646109200000000),(6359,39180,24145,24231,'Bretagne',NULL,5349,4,45.903552000000000,-0.309183700000000),(6360,39180,66836,54706,'Nyul',NULL,5325,4,0.000000000000000,0.000000000000000),(6361,79759,1555,25172,'Dorrance',NULL,5032,4,38.846677700000000,-98.589515600000000),(6362,79759,1555,31215,'Reedville',NULL,5104,4,37.842074300000000,-76.275777100000000),(6363,39180,34917,74574,'GdaÅsk',NULL,5370,4,0.000000000000000,0.000000000000000),(6364,79759,1555,31249,'Alva',NULL,5104,4,26.715623600000000,-81.610079700000000),(6365,30254,68697,NULL,'North Sumatra','SU',NULL,3,0.000000000000000,0.000000000000000),(6366,79759,1555,33907,'Hastings',NULL,5032,4,41.023651800000000,-95.499201900000000),(6367,79759,1555,71586,'Ulysses',NULL,5104,4,41.903956900000000,-77.761937300000000),(6368,79759,1555,25349,'Milford',NULL,5104,4,39.175337700000000,-84.294382100000000),(6369,39180,24145,44940,'Loupiac-de-la-Reole',NULL,5349,4,44.545477300000000,-0.041987700000000),(6370,39180,24145,20114,'Belleville-sur-Loire',NULL,5349,4,47.507221000000000,2.849960000000000),(6371,39180,72466,80944,'Genderkingen',NULL,5321,4,48.704196000000000,10.879374200000000),(6372,59118,50373,NULL,'Aragua','D',NULL,3,0.000000000000000,0.000000000000000),(6373,59118,66275,61965,'Cartago',NULL,5022,4,4.747221200000000,-75.911628900000000),(6374,39180,28212,2888,'Ivanovce',NULL,5322,4,48.830423400000000,17.902919700000000),(6375,39180,24145,78109,'Lannoy',NULL,5349,4,50.665802000000000,3.210788000000000),(6376,39180,37090,1559,'Marsta',NULL,5360,4,59.619646300000000,17.855509400000000),(6377,39180,43652,26455,'Colledara',NULL,5353,4,42.538807200000000,13.674741500000000),(6378,79759,1555,50566,'Bridgeport',NULL,5104,4,43.155345700000000,-75.969362200000000),(6379,39180,72466,69275,'Seligenstadt',NULL,5321,4,50.043701300000000,8.971134300000000),(6380,39180,70362,74923,'Beta',NULL,5324,4,46.252307300000000,23.813738200000000),(6381,79759,1555,25172,'Lyndon',NULL,5032,4,38.610009900000000,-95.684429000000000),(6382,59118,28407,18386,'Tubarao',NULL,5132,4,-28.481890000000000,-49.005880600000000),(6383,79759,1555,64608,'Kenyon',NULL,5032,4,44.272186800000000,-92.985484000000000),(6384,39180,43652,48544,'Campione',NULL,5353,4,45.970388900000000,8.971039900000000),(6385,39180,72466,69275,'Neu Isenburg',NULL,5321,4,50.052207600000000,8.695263800000000),(6386,30254,58524,42482,'Nandu',NULL,5233,4,22.918279900000000,110.994900000000000),(6387,79759,1555,33907,'La Motte',NULL,5032,4,42.295845500000000,-90.620963100000000),(6388,79759,1555,71067,'Methow',NULL,5082,4,48.130169400000000,-120.003725900000000),(6389,79759,1555,21307,'Greenfield',NULL,5082,4,36.320799800000000,-121.243813800000000),(6390,79759,1555,80699,'Holmdel',NULL,5104,4,40.345109500000000,-74.184032200000000),(6391,79759,1555,71586,'Folsom',NULL,5104,4,39.889834600000000,-75.325188200000000),(6392,39180,24599,10141,'Aursmoen',NULL,5348,4,59.927655800000000,11.442818000000000),(6393,39180,24145,20345,'Les Pins',NULL,5349,4,44.952398019338000,6.484082302400300),(6394,39180,20946,33065,'IsokyrÃ¶',NULL,5331,4,63.286202400000000,21.476552500000000),(6395,39180,74489,NULL,'Schwyz','SZ',NULL,3,0.000000000000000,0.000000000000000),(6396,39180,72466,80944,'Dorfen',NULL,5321,4,48.273680200000000,12.153792800000000),(6397,39180,34917,60298,'Kcynia',NULL,5370,4,52.991660000000000,17.488430000000000),(6398,39180,37090,62361,'Mullsjoe',NULL,5360,4,57.916598900000000,13.877317400000000),(6399,79759,1555,70117,'Lincoln',NULL,5032,4,30.287434800000000,-96.963316400000000),(6400,39180,43652,39942,'San Gillio',NULL,5353,4,45.142067000000000,7.531747200000000),(6401,30254,58524,9756,'Zhong\'ao',NULL,5233,4,29.762338000000000,105.669941000000000),(6402,30254,58524,20933,'Qianyu',NULL,5233,4,27.735840000000000,118.242279000000000),(6403,39180,46475,31143,'El Grao',NULL,5341,4,39.426473700000000,-0.316028600000000),(6404,79759,1555,75596,'Marble',NULL,5104,4,35.174265400000000,-83.926520600000000),(6405,39180,74489,66214,'Nenzlingen',NULL,5373,4,47.447616000000000,7.561948700000000),(6406,30254,54661,52912,'Hazmiyeh',NULL,5175,4,33.855340900000000,35.535885900000000),(6407,79759,14612,55500,'Barrhead',NULL,5,4,54.122982400000000,-114.401749700000000),(6408,30254,74871,31421,'Binh Thanh',NULL,5194,4,15.264607100000000,108.801678800000000),(6409,39180,72466,10261,'Horst',NULL,5321,4,53.810436800000000,9.626132700000000),(6410,39180,24145,10766,'Renault',NULL,5349,4,48.793409200000000,4.472524900000000),(6411,79759,1555,71067,'Rosalia',NULL,5082,4,47.236005200000000,-117.369911700000000),(6412,79759,1555,71586,'Conshohocken',NULL,5104,4,40.079276600000000,-75.301571400000000),(6413,39180,24599,3197,'Andalsnes',NULL,5348,4,62.567446100000000,7.687220000000000),(6414,30254,22938,55564,'Ramachandrapuram',NULL,5206,4,16.832446600000000,82.034758800000000),(6415,39180,72466,80944,'DinkelsbÃ¼hl',NULL,5321,4,48.790447200000000,11.497889500000000),(6416,59118,23401,15922,'Ramos Mejia',NULL,4998,4,-34.654907300000000,-58.553635500000000),(6417,39180,43652,10619,'Torrazza',NULL,5353,4,43.886640400000000,7.966778700000000),(6418,79759,1555,50566,'Depew',NULL,5104,4,42.903947600000000,-78.692251500000000),(6419,39180,24145,16691,'Aze',NULL,5349,4,46.431348000000000,4.761224900000000),(6420,39180,24145,44940,'Leon',NULL,5349,4,43.875828000000000,-1.303137000000000),(6421,79759,1555,50566,'Wellsburg',NULL,5104,4,42.016185100000000,-76.726896800000000),(6422,39180,38353,12466,'Dessel',NULL,5323,4,51.239253400000000,5.112964800000000),(6423,39180,24145,24231,'Thaire',NULL,5349,4,46.073641000000000,-1.002540000000000),(6424,39180,12814,57758,'Giethoorn',NULL,5316,4,52.740177900000000,6.077977900000000),(6425,39180,34917,81418,'Marklowice',NULL,5370,4,50.016530100000000,18.519290100000000),(6426,39180,24145,64112,'Petit-Noir',NULL,5349,4,46.935609000000000,5.343436000000000),(6427,39180,72466,21090,'Gehlenbeck',NULL,5321,4,52.310976000000000,8.645229500000000),(6428,54055,27947,27792,'Theodore',NULL,5266,4,-24.947454800000000,150.075589400000000),(6429,39180,24145,71625,'Begard',NULL,5349,4,48.630456000000000,-3.300603000000000),(6430,59118,23401,NULL,'Buenos Aires F.D.','C',NULL,3,0.000000000000000,0.000000000000000),(6431,39180,24145,71625,'La Foret-Fouesnant',NULL,5349,4,47.907888000000000,-3.979562000000000),(6432,54055,27947,50947,'Jerrys Plains',NULL,5282,4,-32.491115900000000,150.903842100000000),(6433,39180,24145,44940,'Bassac',NULL,5349,4,45.663292000000000,-0.104503000000000),(6434,79759,1555,75596,'Pollocksville',NULL,5104,4,35.005991400000000,-77.221065400000000),(6435,79759,14612,28442,'Kingsey Falls',NULL,3,4,45.860676600000000,-72.071282900000000),(6436,39180,78321,36492,'Nim',NULL,5327,4,55.926292000000000,9.687032000000000),(6437,79759,1555,75392,'Channahon',NULL,5032,4,41.429475300000000,-88.228673500000000),(6438,39180,24145,64448,'Routier',NULL,5349,4,43.107099000000000,2.127625000000000),(6439,39180,24599,10141,'Fagerstrand',NULL,5348,4,59.738016800000000,10.595026100000000),(6440,39180,24145,31069,'Coulandon',NULL,5349,4,46.551219000000000,3.255961000000000),(6441,79759,14612,28442,'Malartic',NULL,3,4,48.136619000000000,-78.127087000000000),(6442,30254,9181,3303,'Los Martires',NULL,5215,4,8.801456200000000,125.740688200000000),(6443,79759,14612,30082,'Manitou',NULL,4,4,49.240437100000000,-98.538498700000000),(6444,39180,46475,31143,'Petres',NULL,5341,4,39.684295400000000,-0.310740300000000),(6445,79759,1555,20328,'North Powder',NULL,5082,4,45.028473700000000,-117.919938600000000),(6446,39180,72466,7175,'Schlieben',NULL,5321,4,51.722768900000000,13.381901900000000),(6447,39180,46475,7625,'Morata de Tajuna',NULL,5341,4,40.229902400000000,-3.437214900000000),(6448,79759,7211,49465,'Petit Bourg',NULL,5119,4,10.690857800000000,-61.455221300000000),(6449,39180,20946,64172,'Riistavesi',NULL,5331,4,62.913870800000000,28.161397000000000),(6450,79759,14612,30082,'Morris',NULL,4,4,49.354667600000000,-97.364621200000000),(6451,39180,24599,11382,'Aurdal',NULL,5348,4,60.924415700000000,9.414861000000000),(6452,30254,22938,23821,'Betul',NULL,5206,4,21.901160100000000,77.896020100000000),(6453,39180,74489,22905,'Meggen',NULL,5373,4,47.045828700000000,8.372415800000000),(6454,79759,1555,5494,'Princeton',NULL,5032,4,32.589316200000000,-93.515174200000000),(6455,79759,1555,75254,'Carnesville',NULL,5104,4,34.369826600000000,-83.235155000000000),(6456,79759,1555,20491,'Dresden',NULL,5032,4,36.291451200000000,-88.708112200000000),(6457,30031,52615,61233,'Accra',NULL,4939,4,5.559284600000000,-0.197430600000000),(6458,30254,48073,54175,'Takara',NULL,5242,4,26.190570500000000,127.655292500000000),(6459,30254,48073,69985,'Kano',NULL,5242,4,12.002179400000000,8.591956100000000),(6460,79759,1555,80699,'Ridgefield',NULL,5104,4,40.834266900000000,-74.008750500000000),(6461,39180,71384,NULL,'Basarabeasca','BS',NULL,3,0.000000000000000,0.000000000000000),(6462,39180,12814,1748,'Wilp',NULL,5316,4,52.219237500000000,6.151541400000000),(6463,39180,43652,4517,'Anzola dell\'Emilia',NULL,5353,4,44.546189800000000,11.192749200000000),(6464,79759,1555,75254,'Braselton',NULL,5104,4,34.109273500000000,-83.762672900000000),(6465,79759,1555,33907,'Fort Dodge',NULL,5032,4,42.497469400000000,-94.168015800000000),(6466,79759,1555,30666,'Rexburg',NULL,5023,4,43.823109600000000,-111.792423700000000),(6467,39180,24145,59464,'Muneville-sur-Mer',NULL,5349,4,48.934370000000000,-1.491075000000000),(6468,39180,72466,47588,'Neckartenzlingen',NULL,5321,4,48.588829300000000,9.243811100000000),(6469,79759,1555,4046,'Parshall',NULL,5032,4,47.953345900000000,-102.134891500000000),(6470,39180,43652,39942,'Felizzano',NULL,5353,4,44.902465900000000,8.447790200000000),(6471,39180,46475,31143,'Daya Vieja',NULL,5341,4,38.104146600000000,-0.735758100000000),(6472,30254,48073,2172,'Yamauchicho-mimasaka',NULL,5242,4,33.307837100000000,130.227124300000000),(6473,39180,12814,76162,'Poortugaal',NULL,5316,4,51.856628400000000,4.390489900000000),(6474,79759,1555,16998,'Atlanta',NULL,5044,4,45.004730600000000,-84.143892700000000),(6475,54055,27947,35928,'Tongala',NULL,5276,4,-36.247295800000000,144.948210400000000),(6476,39180,2809,34133,'Hradiste',NULL,5351,4,50.174453600000000,13.045416300000000),(6477,79759,1555,24091,'West Milford',NULL,5104,4,39.200924200000000,-80.404257900000000),(6478,39180,72466,18242,'Pleisweiler-Oberhofen',NULL,5321,4,49.116190300000000,7.999628500000000),(6479,39180,72466,10261,'Boklund',NULL,5321,4,54.602760900000000,9.582625900000000),(6480,39180,78321,25226,'Ballerup',NULL,5327,4,55.724508000000000,12.354765000000000),(6481,39180,72466,6329,'Meura',NULL,5321,4,50.584602400000000,11.208354700000000),(6482,39180,46475,8743,'Escurial',NULL,5341,4,39.168437800000000,-5.884194800000000),(6483,39180,24145,44940,'Oeyreluy',NULL,5349,4,43.672550000000000,-1.079580000000000),(6484,30254,48073,52355,'Matsumoto',NULL,5242,4,36.238043400000000,137.971989700000000),(6485,79759,1555,64608,'Nevis',NULL,5032,4,46.965236300000000,-94.839456500000000),(6486,79759,1555,4046,'Turtle Lake',NULL,5032,4,47.519998000000000,-100.890142700000000),(6487,79759,1555,21307,'Rancho Palos Verdes',NULL,5082,4,33.744461300000000,-118.387017300000000),(6488,59118,23401,15922,'Ensenada',NULL,4998,4,-34.860714900000000,-57.912380800000000),(6489,79759,1555,21307,'Midpines',NULL,5082,4,37.551002200000000,-119.923597500000000),(6490,39180,72466,18242,'Fachbach',NULL,5321,4,50.339466600000000,7.689469100000000),(6491,39180,72466,21090,'Freimersdorf',NULL,5321,4,50.954815200000000,6.799851700000000),(6492,39180,46475,60446,'Valleseco',NULL,5254,4,28.050205900000000,-15.575090300000000),(6493,79759,1555,75254,'Blythe',NULL,5104,4,33.292642700000000,-82.201510300000000),(6494,59118,66275,NULL,'Antioquia','ANT',NULL,3,0.000000000000000,0.000000000000000),(6495,30254,58524,856,'Liaoyang',NULL,5233,4,41.268089900000000,123.237359900000000),(6496,39180,74489,6395,'Wangen',NULL,5373,4,47.186357200000000,8.897531200000000),(6497,39180,78321,81116,'Naeblerod',NULL,5327,4,55.343855000000000,11.523817000000000),(6498,39180,72466,69275,'Alheim',NULL,5321,4,51.024684000000000,9.668189000000000),(6499,79759,14612,28442,'Saint-Maurice',NULL,3,4,46.471499000000000,-72.537555100000000),(6500,39180,24145,64112,'Tournans',NULL,5349,4,47.415140000000000,6.326803000000000),(6501,39180,72466,80944,'Schonungen',NULL,5321,4,50.049434700000000,10.309230200000000),(6502,39180,72466,21090,'Sundern',NULL,5321,4,51.325421300000000,8.003514800000000),(6503,79759,1555,72308,'Doniphan',NULL,5032,4,36.620891700000000,-90.823455100000000),(6504,39180,72466,80944,'Edelsfeld',NULL,5321,4,49.578629400000000,11.693967100000000),(6505,79759,1555,50566,'Nedrow',NULL,5104,4,42.975066200000000,-76.141313200000000),(6506,39180,12814,57758,'Delden',NULL,5316,4,52.259997900000000,6.709210900000000),(6507,39180,46475,7625,'ChinchÃ³n',NULL,5341,4,40.416775400000000,-3.703790200000000),(6508,39180,72466,18242,'Kasbach-Ohlenberg',NULL,5321,4,50.587655000000000,7.278847400000000),(6509,79759,1555,75649,'Sullivan\'s Island',NULL,5104,4,32.762902400000000,-79.836247100000000),(6510,79759,1555,75392,'Bradley',NULL,5032,4,41.141976800000000,-87.861153500000000),(6511,79759,1555,25349,'Willshire',NULL,5104,4,40.748658300000000,-84.791073900000000),(6512,39180,24145,20114,'Braye-sous-Faye',NULL,5349,4,46.990958000000000,0.343059900000000),(6513,39180,72466,21090,'GÃ¼tersloh',NULL,5321,4,51.903237500000000,8.385753500000000),(6514,39180,34917,81418,'Kuznia Raciborska',NULL,5370,4,50.200090000000000,18.311530000000000),(6515,39180,46475,52127,'Eibar',NULL,5341,4,43.182733100000000,-2.481467900000000),(6516,39180,2809,38509,'Havrice',NULL,5351,4,49.035215000000000,17.618443700000000),(6517,54055,27947,27792,'Kalbar',NULL,5266,4,-27.938483000000000,152.623899600000000),(6518,39180,2809,42912,'ÄeskÃ¡ LÃ­pa',NULL,5351,4,0.000000000000000,0.000000000000000),(6519,39180,81977,47095,'DÃºn Laoghaire',NULL,5328,4,53.293415300000000,-6.142504700000000),(6520,39180,43652,36547,'Villagrazia',NULL,5353,4,38.078279500000000,13.333694800000000),(6521,39180,24145,10766,'Witry-les-Reims',NULL,5349,4,49.292820000000000,4.122191000000000),(6522,79759,1555,25172,'Princeton',NULL,5032,4,38.488903800000000,-95.275252000000000),(6523,39180,43652,28644,'Cerro al Volturno',NULL,5353,4,41.654538300000000,14.103338700000000),(6524,54055,27947,50947,'Grasmere',NULL,5282,4,-34.054281600000000,150.669461700000000),(6525,39180,24145,7248,'Saint-Andre-de-l\'Eure',NULL,5349,4,48.906396000000000,1.273029000000000),(6526,39180,43652,48544,'Marcallo con Casone',NULL,5353,4,45.482089100000000,8.871500500000000),(6527,39180,32107,66952,'Gnadenwald',NULL,5367,4,47.320630100000000,11.555793900000000),(6528,39180,32107,50072,'Bodensdorf',NULL,5367,4,46.684030000000000,13.968000000000000),(6529,39180,20946,33065,'Toejby',NULL,5331,4,63.286202400000000,21.476552500000000),(6530,30254,22938,77630,'Dhariwal',NULL,5206,4,31.958504000000000,75.323245000000000),(6531,79759,1555,25349,'Andover',NULL,5104,4,41.606721100000000,-80.572296000000000),(6532,39180,24145,31069,'Volvic',NULL,5349,4,45.871889000000000,3.038744000000000),(6533,79759,1555,20491,'Ooltewah',NULL,5104,4,35.071215400000000,-85.081709100000000),(6534,79759,1555,50566,'Tillson',NULL,5104,4,41.828981800000000,-74.068475000000000),(6535,39180,24145,31069,'Ollieres',NULL,5349,4,45.300265000000000,4.214607000000000),(6536,39180,24145,7248,'Belleville-sur-Mer',NULL,5349,4,49.949470000000000,1.164490000000000),(6537,39180,34917,34665,'Sulechow',NULL,5370,4,52.083164500000000,15.625317900000000),(6538,39180,31303,78887,'Skelmorlie',NULL,5339,4,55.868522000000000,-4.889830000000000),(6539,79759,1555,16998,'South Lyon',NULL,5044,4,42.460590000000000,-83.651606300000000),(6540,30254,48073,28997,'Tashiro',NULL,5242,4,32.745869500000000,129.879624600000000),(6541,79759,14612,73304,'Kanata',NULL,3,4,45.308818500000000,-75.898683500000000),(6542,79759,1555,71586,'Volant',NULL,5104,4,41.113670700000000,-80.258951800000000),(6543,79759,1555,74734,'Cedar Lake',NULL,5032,4,41.364757800000000,-87.441147300000000),(6544,59118,28407,47154,'Indianopolis',NULL,5132,4,-23.327573500000000,-51.147431500000000),(6545,30254,58412,78164,'Zurges',NULL,5173,4,40.500852300000000,46.345485500000000),(6546,39180,74489,5538,'Chippis',NULL,5373,4,46.279507200000000,7.541926900000000),(6547,79759,1555,71586,'Dauphin',NULL,5104,4,40.367309300000000,-76.931085900000000),(6548,39180,27791,60832,'Povoa',NULL,5337,4,39.656347300000000,-8.403914200000000),(6549,54055,27947,50947,'Somerton',NULL,5282,4,-30.938651900000000,150.637270200000000),(6550,39180,24145,20345,'Les Rives',NULL,5349,4,44.995707000000000,5.155668000000000),(6551,39180,24145,25758,'Manderen',NULL,5349,4,49.451475000000000,6.448029000000000),(6552,54055,27947,50947,'Padstow',NULL,5282,4,-33.950450200000000,151.030900000000000),(6553,39180,24145,31069,'Chateldon',NULL,5349,4,45.978167000000000,3.519435000000000),(6554,39180,24145,20345,'Contamine-sur-Arve',NULL,5349,4,46.128077000000000,6.342510000000000),(6555,39180,63991,63501,'Munsbach',NULL,5340,4,49.633185500000000,6.266969100000000),(6556,39180,24145,16691,'Blanzy',NULL,5349,4,46.698034000000000,4.390612000000000),(6557,59118,65933,76178,'Miraflores',NULL,5081,4,-14.075460000000000,-75.734181100000000),(6558,39180,37090,76139,'Getinge',NULL,5360,4,56.820021500000000,12.735198100000000),(6559,39180,66890,11627,'Rousse',NULL,5359,4,43.835596400000000,25.965614400000000),(6560,39180,24145,78109,'La Sentinelle',NULL,5349,4,50.347602700000000,3.485026800000000),(6561,39180,43652,79828,'Gallicano',NULL,5353,4,44.044927500000000,10.428417800000000),(6562,39180,24145,64112,'Jussey',NULL,5349,4,47.826067000000000,5.903272000000000),(6563,59118,69481,NULL,'Santiago Metropolitan','RM',NULL,3,0.000000000000000,0.000000000000000),(6564,79759,1555,70117,'Spring',NULL,5032,4,30.079940500000000,-95.417160100000000),(6565,39180,24145,41914,'Monestrol',NULL,5349,4,43.333825000000000,1.669788000000000),(6566,39180,59097,18333,'Moires',NULL,5318,4,35.051531900000000,24.873036700000000),(6567,39180,24145,20345,'Le Grand-Bornand',NULL,5349,4,45.942027000000000,6.426699000000000),(6568,39180,46475,69730,'Vimbodi',NULL,5341,4,41.401549300000000,1.053119300000000),(6569,79759,1555,24091,'Prichard',NULL,5104,4,38.240084100000000,-82.598491100000000),(6570,39180,24145,78109,'Le Touquet-Paris-Plage',NULL,5349,4,50.521276000000000,1.590675000000000),(6571,39180,2809,77402,'Jiretin pod Jedlovou',NULL,5351,4,50.874452000000000,14.575090100000000),(6572,79759,14612,73304,'Pontypool',NULL,3,4,44.100271400000000,-78.627537700000000),(6573,39180,32107,66952,'Mayrhofen',NULL,5367,4,47.169189800000000,11.865145600000000),(6574,39180,72466,20159,'Seifhennersdorf',NULL,5321,4,50.935287700000000,14.607441800000000),(6575,79759,1555,7580,'Melrose',NULL,5043,4,45.631457000000000,-112.684687200000000),(6576,39180,77382,79704,'Priozersk',NULL,5346,4,61.038597600000000,30.129652500000000),(6577,79759,1555,74734,'Dillsboro',NULL,5104,4,39.017834800000000,-85.058843300000000),(6578,79759,1555,39416,'Colorado Springs',NULL,5043,4,38.833881600000000,-104.821363400000000),(6579,39180,43652,48167,'Ruda',NULL,5353,4,45.838300000000000,13.401581700000000),(6580,39180,24145,37760,'Coulommes',NULL,5349,4,0.000000000000000,0.000000000000000),(6581,54055,27947,71864,'Taroona',NULL,5272,4,-42.947846900000000,147.349445000000000),(6582,39180,66836,48335,'Tes',NULL,5325,4,47.260002600000000,18.033339300000000),(6583,79759,38133,26426,'Cidra',NULL,5120,4,18.175905500000000,-66.161604200000000),(6584,30254,58524,28985,'Huanghe',NULL,5233,4,30.971850000000000,116.930270000000000),(6585,39180,46475,31143,'Crevillent',NULL,5341,4,38.244684400000000,-0.811363600000000),(6586,39180,24145,25758,'Leyr',NULL,5349,4,48.802819900000000,6.264312900000000),(6587,30254,69330,125,'Kota Bharu',NULL,5208,4,6.125142400000000,102.237920100000000),(6588,39180,28857,71856,'Logatec',NULL,5338,4,45.917611000000000,14.235145100000000),(6589,39180,43652,48544,'Abbiategrasso',NULL,5353,4,45.399052300000000,8.916555300000000),(6590,39180,24145,16072,'Geste',NULL,5349,4,47.181163000000000,-1.112449000000000),(6591,79759,65555,35331,'TorreÃ³n',NULL,5099,4,25.542844300000000,-103.406786100000000),(6592,39180,24145,25758,'Lemainville',NULL,5349,4,48.504284000000000,6.200520000000000),(6593,79759,1555,72308,'Koshkonong',NULL,5032,4,36.595894600000000,-91.645699400000000),(6594,39180,24599,61117,'Melsomvik',NULL,5348,4,59.214370100000000,10.335695500000000),(6595,79759,1555,25172,'Sterling',NULL,5032,4,38.210011100000000,-98.207005900000000),(6596,30254,7554,76545,'Biga',NULL,5333,4,0.000000000000000,0.000000000000000),(6597,39180,24145,16072,'Chauche',NULL,5349,4,46.829633000000000,-1.269648000000000),(6598,39180,31303,76736,'Daresbury',NULL,5339,4,53.340718600000000,-2.632958800000000),(6599,79759,65555,25629,'Aventuras',NULL,5027,4,20.359338000000000,-87.342602000000000),(6600,79759,1555,49567,'Pleasanton',NULL,5032,4,40.967511000000000,-99.086477500000000),(6601,39180,24145,78109,'Bailleul-les-Pernes',NULL,5349,4,50.506229000000000,2.391078000000000),(6602,39180,24145,24231,'Perignac',NULL,5349,4,45.625919000000000,-0.462950000000000),(6603,39180,24145,41914,'Vabres-l\'Abbaye',NULL,5349,4,43.945400900000000,2.835812000000000),(6604,39180,77382,NULL,'Moskovskaya','MOS',NULL,3,0.000000000000000,0.000000000000000),(6605,39180,72466,12908,'Gehrde',NULL,5321,4,52.576751300000000,8.007173800000000),(6606,30254,48073,64793,'Maizuru',NULL,5242,4,0.000000000000000,0.000000000000000),(6607,30031,26842,1607,'Eersterivier',NULL,4963,4,-33.998090800000000,18.739306800000000),(6608,39180,24145,24231,'Lussant',NULL,5349,4,45.960233000000000,-0.822061000000000),(6609,30254,48073,64793,'Kameoka',NULL,5242,4,0.000000000000000,0.000000000000000),(6610,79759,65555,50966,'San Miguel Balderas',NULL,5096,4,18.681304900000000,-99.101349800000000),(6611,30254,57635,27579,'Bangla',NULL,5185,4,23.953574200000000,90.149498800000000),(6612,39180,24145,31069,'Ris',NULL,5349,4,45.998387000000000,3.507206000000000),(6613,39180,72466,80944,'Haidhof',NULL,5321,4,49.688566100000000,11.220073900000000),(6614,39180,46475,48895,'Pola de Laviana',NULL,5341,4,43.245010800000000,-5.561657300000000),(6615,54055,27947,50947,'Enmore',NULL,5282,4,-33.899472300000000,151.170934700000000),(6616,39180,72466,6329,'Gernrode',NULL,5321,4,51.394606500000000,10.403650000000000),(6617,79759,1555,31249,'Zephyrhills',NULL,5104,4,28.233619600000000,-82.181194700000000),(6618,39180,38353,12466,'Huizingen',NULL,5323,4,50.746570000000000,4.273690000000000),(6619,39180,31303,76736,'Burnopfield',NULL,5339,4,54.907547000000000,-1.735527000000000),(6620,39180,2809,53742,'Dusejov',NULL,5351,4,49.408717300000000,15.432735500000000),(6621,79759,1555,75596,'Tarawa Terrace I',NULL,5104,4,34.733496300000000,-77.366349700000000),(6622,39180,24145,44940,'Arveyres',NULL,5349,4,44.884566000000000,-0.284611000000000),(6623,79759,1555,15519,'Kealakekua',NULL,5425,4,19.518533800000000,-155.920086200000000),(6624,39180,24145,24231,'Frontenay-sur-Dive',NULL,5349,4,46.843866000000000,0.052043000000000),(6625,79759,1555,71586,'East Greenville',NULL,5104,4,40.406488100000000,-75.501847700000000),(6626,39180,43652,39942,'Silvano d\'Orba',NULL,5353,4,44.687566600000000,8.672892300000000),(6627,39180,72466,47588,'Illerrieden',NULL,5321,4,48.270343500000000,10.051938600000000),(6628,39180,46475,33644,'Bembibre',NULL,5341,4,42.617363800000000,-6.416165800000000),(6629,39180,24145,64112,'La Tour-de-Scay',NULL,5349,4,47.387813000000000,6.226103000000000),(6630,39180,24145,37760,'Briis-sous-Forges',NULL,5349,4,0.000000000000000,0.000000000000000),(6631,30254,22938,49921,'Orai',NULL,5206,4,25.987523000000000,79.448869500000000),(6632,54055,27947,27886,'Monash',NULL,5265,4,-34.238144300000000,140.557665700000000),(6633,30254,48073,54133,'Shimada',NULL,5242,4,34.836162900000000,138.175957100000000),(6634,79759,1555,71067,'Elk',NULL,5082,4,48.016286100000000,-117.276603200000000),(6635,39180,43652,4517,'Fiorenzuola d\'Arda',NULL,5353,4,44.927849500000000,9.913145600000000),(6636,39180,24145,16691,'Chenove',NULL,5349,4,47.294216000000000,5.001190000000000),(6637,39180,32107,66833,'Ebersdorf',NULL,5367,4,47.198837100000000,15.960218300000000),(6638,79759,1555,31249,'Largo',NULL,5104,4,27.909466500000000,-82.787324400000000),(6639,30254,58524,42482,'Guili',NULL,5233,4,23.411550000000000,105.836260000000000),(6640,79759,1555,75596,'Lewisville',NULL,5104,4,36.097081900000000,-80.419221600000000),(6641,79759,14612,73304,'Brockville',NULL,3,4,44.589524400000000,-75.684285800000000),(6642,30254,5930,48616,'Jazirah',NULL,5228,4,18.637218300000000,42.005341400000000),(6643,39180,38353,31057,'Ham-sur-Heure',NULL,5323,4,50.322120300000000,4.388077400000000),(6644,39180,24599,66559,'Slemmestad',NULL,5348,4,60.484602500000000,8.698376400000000),(6645,79759,1555,71586,'Bryn Athyn',NULL,5104,4,40.131498800000000,-75.067393800000000),(6646,39180,15837,33109,'Braslaw',NULL,5344,4,55.639168200000000,27.031929300000000),(6647,39180,24145,20345,'Valencin',NULL,5349,4,45.613498000000000,5.017805000000000),(6648,39180,72466,6329,'Farnroda',NULL,5321,4,50.948129400000000,10.394165900000000),(6649,39180,66836,72848,'Paszto',NULL,5325,4,47.924140400000000,19.705959200000000),(6650,39180,24145,20345,'Saint-Laurent-sur-Saone',NULL,5349,4,46.305480000000000,4.841747000000000),(6651,30254,8042,79856,'Nofit',NULL,5199,4,32.763374000000000,35.148316000000000),(6652,39180,24145,10766,'Nesle-la-Reposte',NULL,5349,4,48.632278000000000,3.554064000000000),(6653,39180,24145,59464,'Saussemesnil',NULL,5349,4,49.572031000000000,-1.462863000000000),(6654,54055,27947,50947,'Wilton',NULL,5282,4,-34.237312700000000,150.696728400000000),(6655,39180,24145,64448,'Trouillas',NULL,5349,4,42.609815000000000,2.808703000000000),(6656,39180,34917,81418,'Wilcza',NULL,5370,4,50.188280900000000,18.596226400000000),(6657,30254,68697,58566,'Tasikmadu',NULL,5197,4,-7.573604700000000,110.930412900000000),(6658,54055,27947,35928,'Dunkeld',NULL,5276,4,-37.649769200000000,142.344531400000000),(6659,39180,43652,4517,'Pianello Val Tidone',NULL,5353,4,44.945813000000000,9.406974000000000),(6660,39180,46475,31143,'Manuel',NULL,5341,4,39.054409400000000,-0.492713400000000),(6661,39180,38353,31057,'Tamines',NULL,5323,4,50.433530000000000,4.608190000000000),(6662,39180,24145,44940,'Escout',NULL,5349,4,43.185474500000000,-0.554016300000000),(6663,39180,32107,46369,'Pachfurth',NULL,5367,4,48.046420000000000,16.837260000000000),(6664,39180,38353,12466,'Bredene',NULL,5323,4,51.238587000000000,2.969405500000000),(6665,79759,1555,31215,'Selma',NULL,5104,4,37.804067200000000,-79.849147500000000),(6666,79759,1555,36015,'Sallisaw',NULL,5032,4,35.460371100000000,-94.787446300000000),(6667,54055,62875,61952,'Turangi',NULL,5412,4,-38.990511700000000,175.810910500000000),(6668,30254,55603,25651,'Gorgan',NULL,5238,4,36.841826500000000,54.433356300000000),(6669,79759,1555,71586,'Fogelsville',NULL,5104,4,40.583244300000000,-75.632639500000000),(6670,39180,12814,1748,'Pannerden',NULL,5316,4,51.888030500000000,6.044743900000000),(6671,79759,1555,71586,'Hallstead',NULL,5104,4,41.961189000000000,-75.743242400000000),(6672,39180,24599,76636,'Flekkefjord',NULL,5348,4,58.297182300000000,6.659980900000000),(6673,54055,27947,50947,'Pemulwuy',NULL,5282,4,-33.815874200000000,150.920880800000000),(6674,39180,28857,NULL,'Cerkvenjak','153',NULL,3,0.000000000000000,0.000000000000000),(6675,79759,1555,77901,'Nancy',NULL,5104,4,37.071741900000000,-84.747999600000000),(6676,39180,31303,76736,'Paston',NULL,5339,4,52.857325000000000,1.445336800000000),(6677,39180,46475,8743,'Aliseda',NULL,5341,4,39.424699800000000,-6.691882800000000),(6678,39180,31303,76736,'Brackley',NULL,5339,4,52.027411000000000,-1.143152000000000),(6679,39180,31303,76736,'Sutton on the Hill',NULL,5339,4,52.901495100000000,-1.654977000000000),(6680,79759,1555,23074,'Holmen',NULL,5032,4,43.963296200000000,-91.256253900000000),(6681,30254,48073,54133,'Shimizumachi',NULL,5242,4,35.006407900000000,138.489659700000000),(6682,79759,1555,5494,'Gibsland',NULL,5032,4,32.544041300000000,-93.052939800000000),(6683,39180,54469,NULL,'Crosby',NULL,5332,4,54.184396000000000,-4.566639000000000),(6684,39180,66890,NULL,'Oblast Vratsa','06',NULL,3,0.000000000000000,0.000000000000000),(6685,54055,27947,35928,'Wendouree',NULL,5276,4,-37.532149200000000,143.823524900000000),(6686,39180,24145,24231,'La Roche',NULL,5349,4,46.670511000000000,-1.426442000000000),(6687,79759,1555,63672,'Center Barnstead',NULL,5104,4,43.338951900000000,-71.259776200000000),(6688,79759,1555,71586,'Shade Gap',NULL,5104,4,40.180821900000000,-77.865913000000000),(6689,39180,37250,67037,'Ghajnsielem',NULL,5342,4,36.025721800000000,14.286410000000000),(6690,30254,58524,80964,'Longmen',NULL,5233,4,19.958453000000000,110.571055000000000),(6691,30254,48073,9445,'Aikawa',NULL,5242,4,38.730476900000000,141.344663700000000),(6692,39180,24145,44940,'Rebenacq',NULL,5349,4,43.159802900000000,-0.396319000000000),(6693,39180,18937,NULL,'Prilep','62',NULL,3,0.000000000000000,0.000000000000000),(6694,79759,1555,50566,'Yulan',NULL,5104,4,41.522589800000000,-74.932944400000000),(6695,39180,38353,12466,'Gingelom',NULL,5323,4,50.746521200000000,5.130286300000000),(6696,39180,38353,31057,'Humbeek',NULL,5323,4,50.400501000000000,5.133512500000000),(6697,39180,24599,62220,'Skjervoy',NULL,5348,4,70.033991900000000,20.973745300000000),(6698,39180,72466,69275,'Vohl',NULL,5321,4,51.205275800000000,8.944252800000000),(6699,79759,1555,4046,'Fargo',NULL,5032,4,46.877186300000000,-96.789803400000000),(6700,30254,58524,79188,'Yiqiao',NULL,5233,4,36.668259900000000,117.020760000000000),(6701,30254,58524,75465,'Suining',NULL,5233,4,30.532859900000000,105.592730000000000),(6702,39180,31303,78887,'Dollar',NULL,5339,4,56.163937000000000,-3.677553000000000),(6703,30254,58524,42482,'Jinde',NULL,5233,4,24.213740000000000,109.334500000000000),(6704,39180,12814,16195,'Budel-Dorplein',NULL,5316,4,51.236348400000000,5.588007600000000),(6705,39180,38353,31057,'Plainevaux',NULL,5323,4,50.545313400000000,5.524289000000000),(6706,39180,24145,71625,'Dinge',NULL,5349,4,48.359617000000000,-1.715762000000000),(6707,79759,14612,55500,'Delia',NULL,5,4,51.632065400000000,-112.373942300000000),(6708,39180,24145,53859,'Marlenheim',NULL,5349,4,48.621568000000000,7.492320000000000),(6709,30254,48073,598,'Nemuro',NULL,5242,4,0.000000000000000,0.000000000000000),(6710,79759,1555,75596,'Reidsville',NULL,5104,4,36.354858600000000,-79.664474700000000),(6711,30254,48073,28623,'Shimonita',NULL,5242,4,36.212524200000000,138.789091000000000),(6712,30254,58524,80964,'Xingchang',NULL,5233,4,19.411240000000000,110.676560000000000),(6713,59118,50373,75483,'Santa Cruz del Zulia',NULL,5028,4,8.902396500000000,-71.984589600000000),(6714,79759,1555,77901,'South Portsmouth',NULL,5104,4,38.724520800000000,-83.013230100000000),(6715,79759,65555,NULL,'Hidalgo','HID',NULL,3,0.000000000000000,0.000000000000000),(6716,39180,77382,12871,'Yelabuga',NULL,5346,4,55.761218000000000,52.011184200000000),(6717,39180,24145,16072,'Andouille',NULL,5349,4,48.176770800000000,-0.784170600000000),(6718,39180,72466,20159,'Trebsen',NULL,5321,4,51.287940500000000,12.758253200000000),(6719,39180,24145,78109,'Gouy-Saint-Andre',NULL,5349,4,50.373602000000000,1.903211000000000),(6720,79759,65555,26709,'San Miguel',NULL,5096,4,17.932799900000000,-91.253181100000000),(6721,54055,65940,14325,'Teesi',NULL,5451,4,-13.349248600000000,-176.206955100000000),(6722,39180,70362,11279,'Craiova',NULL,5324,4,44.330178500000000,23.794880800000000),(6723,30031,38095,NULL,'District de Nouakchott','NKC',NULL,3,0.000000000000000,0.000000000000000),(6724,79759,1555,31215,'Salem',NULL,5104,4,37.293468100000000,-80.054762600000000),(6725,39180,24145,20114,'Maslives',NULL,5349,4,47.631657000000000,1.480241000000000),(6726,39180,32107,46369,'Traiskirchen',NULL,5367,4,48.016043500000000,16.293961700000000),(6727,39180,24145,31069,'Chamberat',NULL,5349,4,46.417436000000000,2.413198000000000),(6728,39180,72466,12908,'Celle',NULL,5321,4,52.626379700000000,10.080865000000000),(6729,30254,68697,58566,'Semarang',NULL,5197,4,-6.981800600000000,110.412072900000000),(6730,39180,24145,20114,'La Membrolle-sur-Choisille',NULL,5349,4,47.437707000000000,0.638748000000000),(6731,30254,58524,20933,'Kejian',NULL,5233,4,27.234285000000000,119.256307000000000),(6732,39180,27791,29130,'PÃ³voa de Varzim',NULL,5337,4,41.382881500000000,-8.759989300000000),(6733,39180,37090,62361,'Aneby',NULL,5360,4,57.838521000000000,14.817802100000000),(6734,39180,43652,48544,'Mozzanica',NULL,5353,4,45.475838500000000,9.689600600000000),(6735,79759,1555,27956,'Seminary',NULL,5032,4,31.562389200000000,-89.497566900000000),(6736,39180,31595,NULL,'Kavoliskis',NULL,5368,4,55.947460900000000,25.534925900000000),(6737,79759,1555,20491,'Williamsport',NULL,5032,4,35.686646700000000,-87.219203100000000),(6738,39180,32107,50072,'Annenheim',NULL,5367,4,46.659350000000000,13.902860000000000),(6739,59118,28407,7890,'Tuparendi',NULL,5132,4,-27.760356600000000,-54.479052900000000),(6740,79759,1555,75392,'Clifton',NULL,5032,4,40.935310900000000,-87.934485100000000),(6741,39180,24145,16691,'La Roche',NULL,5349,4,47.964072000000000,3.484034000000000),(6742,39180,37090,29528,'Roke',NULL,5360,4,56.234884500000000,13.520962700000000),(6743,54055,27947,5102,'Dardanup',NULL,5279,4,-33.403528100000000,115.725416900000000),(6744,39180,43652,48544,'Calusco d\'Adda',NULL,5353,4,45.691107400000000,9.477068100000000),(6745,39180,72466,47588,'Ohlsbach',NULL,5321,4,48.431524100000000,7.993696700000000),(6746,39180,72466,6329,'Zimmern',NULL,5321,4,51.006884800000000,11.626530400000000),(6747,79759,1555,71586,'Hollidaysburg',NULL,5104,4,40.427294900000000,-78.388902400000000),(6748,79759,1555,21307,'Jamul',NULL,5082,4,32.716998800000000,-116.876134700000000),(6749,79759,1555,75254,'Rydal',NULL,5104,4,34.335370700000000,-84.715490700000000),(6750,39180,31303,76736,'Whitecroft',NULL,5339,4,51.755307000000000,-2.552244000000000),(6751,39180,78321,36492,'Risskov',NULL,5327,4,56.188276000000000,10.226571000000000),(6752,79759,1555,75649,'Leesville',NULL,5104,4,33.916350100000000,-81.513227600000000),(6753,39180,43652,48544,'Vaiano Cremasco',NULL,5353,4,45.369866400000000,9.589124500000000),(6754,79759,1555,75392,'Mason',NULL,5032,4,38.953100100000000,-88.623661500000000),(6755,30254,31581,35651,'Ajman',NULL,5187,4,25.405216500000000,55.513643300000000),(6756,79759,1555,12507,'Fulton',NULL,5032,4,33.614519700000000,-93.813520900000000),(6757,79759,1555,30686,'Kennebunkport',NULL,5104,4,43.361732700000000,-70.476727400000000),(6758,39180,32107,66833,'Fuerstenfeld',NULL,5367,4,47.047950000000000,16.080130000000000),(6759,39180,48712,4445,'Bugojno',NULL,5356,4,44.056248600000000,17.449827500000000),(6760,79759,1555,80404,'Lancaster',NULL,5104,4,42.455645200000000,-71.673124200000000),(6761,79759,1555,63672,'Hampton',NULL,5104,4,42.937593200000000,-70.838921900000000),(6762,39180,43652,35452,'Cariati',NULL,5353,4,39.496353200000000,16.924055400000000),(6763,79759,1555,24091,'Rachel',NULL,5104,4,39.518537000000000,-80.303341400000000),(6764,39180,24145,41914,'Foix',NULL,5349,4,42.964127000000000,1.605232000000000),(6765,59118,23401,15922,'Del Viso',NULL,4998,4,-34.447679900000000,-58.805238700000000),(6766,39180,24145,21875,'Vidauban',NULL,5349,4,43.426869000000000,6.431612900000000),(6767,39180,31303,76736,'Witley',NULL,5339,4,51.149517000000000,-0.646547000000000),(6768,39180,43652,48167,'Travesio',NULL,5353,4,46.197803200000000,12.868152700000000),(6769,39180,38353,31057,'Hermalle-sous-Huy',NULL,5323,4,50.559137800000000,5.361915200000000),(6770,30254,58524,75465,'Lake',NULL,5233,4,30.650889900000000,104.075720000000000),(6771,79759,1555,30686,'Mount Vernon',NULL,5104,4,44.501176100000000,-69.987555000000000),(6772,79759,1555,50566,'Mexico',NULL,5104,4,43.459513800000000,-76.228817600000000),(6773,39180,77382,72152,'Ryazansk',NULL,5219,4,55.446713300000000,80.104392400000000),(6774,39180,72466,18242,'Mulheim',NULL,5321,4,49.907023300000000,7.014203700000000),(6775,30254,9181,31050,'Rosario West',NULL,5215,4,16.230122800000000,120.487023400000000),(6776,54055,27947,50947,'Bexley',NULL,5282,4,-33.950022600000000,151.126412000000000),(6777,39180,46475,72137,'Casarrubios del Monte',NULL,5341,4,40.183618700000000,-4.036210100000000),(6778,30254,50056,76347,'Ban Khlong Sam',NULL,5174,4,14.065975900000000,100.663374500000000),(6779,79759,1555,23074,'Hortonville',NULL,5032,4,44.334705000000000,-88.638161500000000),(6780,79759,1555,30686,'Eastport',NULL,5104,4,44.906190600000000,-66.989978500000000),(6781,39180,43652,52129,'Sanguinetto',NULL,5353,4,45.180652100000000,11.152623700000000),(6782,39180,81977,66384,'Beaufort House',NULL,5328,4,52.074157000000000,-9.632028200000000),(6783,79759,1555,74734,'Ferdinand',NULL,5068,4,38.223590800000000,-86.862180300000000),(6784,39180,37090,29528,'Ekeby',NULL,5360,4,55.999619400000000,12.967407000000000),(6785,79759,1555,16998,'Free Soil',NULL,5044,4,44.106949500000000,-86.216747200000000),(6786,39180,24145,16072,'Challain-la-Potherie',NULL,5349,4,47.635871000000000,-1.045889000000000),(6787,30031,48997,62788,'Adama',NULL,4940,4,10.703881900000000,39.552665000000000),(6788,79759,1555,75392,'Sublette',NULL,5032,4,41.643088400000000,-89.227868100000000),(6789,79759,1555,80699,'Middlesex',NULL,5104,4,40.572603000000000,-74.492654100000000),(6790,39180,31303,76736,'Frimley',NULL,5339,4,51.316221000000000,-0.743239000000000),(6791,30254,22938,26496,'Mahulia',NULL,5206,4,22.648511600000000,86.416199800000000),(6792,54055,27947,5102,'Coogee',NULL,5279,4,-32.116307200000000,115.768586900000000),(6793,79759,1555,51916,'Shady Side',NULL,5104,4,38.841782100000000,-76.512179800000000),(6794,79759,1555,63672,'Center Harbor',NULL,5104,4,43.708853000000000,-71.461558100000000),(6795,79759,1555,56713,'Alamo',NULL,5082,4,37.364961300000000,-115.164461400000000),(6796,39180,37090,1827,'Ryd',NULL,5360,4,56.462650100000000,14.693834200000000),(6797,39180,38353,31057,'Lens',NULL,5323,4,50.557822900000000,3.899849600000000),(6798,39180,24145,20114,'Souvigny-en-Sologne',NULL,5349,4,47.644242000000000,2.165566900000000),(6799,39180,24145,71625,'Riantec',NULL,5349,4,47.720087900000000,-3.304275000000000),(6800,39180,43652,36547,'San Cipirello',NULL,5353,4,37.963392500000000,13.175925100000000),(6801,79759,1555,80404,'Holden',NULL,5104,4,42.351758500000000,-71.863406200000000),(6802,54055,27947,35928,'Kilmore',NULL,5276,4,-37.296044500000000,144.952041700000000),(6803,39180,31303,76736,'Weedon Bec',NULL,5339,4,52.230983000000000,-1.078198000000000),(6804,79759,1555,75486,'Fairbanks North Star Borough',NULL,4994,4,64.952610200000000,-146.474415500000000),(6805,39180,24145,21875,'Alleins',NULL,5349,4,43.703713000000000,5.161234000000000),(6806,39180,24145,59464,'Carneville',NULL,5349,4,49.663594000000000,-1.445573000000000),(6807,39180,24145,20345,'Saint-Sauveur-Gouvernet',NULL,5349,4,44.336455000000000,5.351997000000000),(6808,79759,1555,74734,'Walkerton',NULL,5062,4,41.466711300000000,-86.483068100000000),(6809,39180,31303,76736,'Helsby',NULL,5339,4,53.273014000000000,-2.769426000000000),(6810,79759,65555,25733,'Sinaloa de Leyva',NULL,5091,4,25.822685400000000,-108.221670400000000),(6811,59118,28407,58085,'Cristais',NULL,5132,4,-20.873684400000000,-45.518612000000000),(6812,30254,22938,35163,'Bidar',NULL,5206,4,17.910393900000000,77.519907900000000),(6813,30254,48073,47758,'Awara',NULL,5242,4,36.211396000000000,136.229037400000000),(6814,39180,77382,63791,'Kamensk-Ural\'skiy',NULL,5250,4,56.425338900000000,61.922297900000000),(6815,39180,3548,58607,'Tera',NULL,5217,4,34.966521200000000,32.425291700000000),(6816,39180,72466,47588,'Buchen',NULL,5321,4,49.524135400000000,9.325034400000000),(6817,39180,72466,10261,'Ellerau',NULL,5321,4,53.753403900000000,9.916686900000000),(6818,39180,31303,76736,'Biddulph',NULL,5339,4,53.119197000000000,-2.171608000000000),(6819,39180,24145,78109,'Beuvry',NULL,5349,4,50.522368000000000,2.680904000000000),(6820,39180,24145,21875,'Upaix',NULL,5349,4,44.317725000000000,5.873687000000000),(6821,79759,1555,51916,'Temple Hills',NULL,5104,4,38.814002400000000,-76.945529600000000),(6822,79759,14612,71876,'Vernon Bridge',NULL,2,4,46.178597000000000,-62.884145000000000),(6823,79759,1555,75596,'Nebo',NULL,5104,4,35.715054800000000,-81.930644600000000),(6824,30254,16704,70405,'Janakpur',NULL,5204,4,26.727146600000000,85.940674500000000),(6825,39180,32107,50072,'Maria Saal',NULL,5367,4,46.684163100000000,14.351760000000000),(6826,39180,34917,70471,'Nidzica',NULL,5370,4,53.360814000000000,20.427487300000000),(6827,39180,34917,67935,'Pieszyce',NULL,5370,4,50.711615200000000,16.582042300000000),(6828,39180,74489,5538,'La Tour',NULL,5373,4,46.190461400000000,7.544922600000000),(6829,39180,31303,76736,'Acton',NULL,5339,4,51.508372000000000,-0.274440000000000),(6830,39180,37090,4955,'Aspas',NULL,5360,4,60.128161000000000,18.643501000000000),(6831,79759,1555,25172,'Alma',NULL,5032,4,39.016665700000000,-96.289162400000000),(6832,79759,1555,60304,'Monroeville',NULL,5032,4,31.527939900000000,-87.324707700000000),(6833,39180,24145,20345,'Saint-Pierre-de-Chartreuse',NULL,5349,4,45.341365000000000,5.815652000000000),(6834,39180,24145,53859,'Obermodern-Zutzendorf',NULL,5349,4,48.850516000000000,7.539433300000000),(6835,39180,24145,20345,'Chateau-Gaillard',NULL,5349,4,45.976046900000000,5.312028800000000),(6836,39180,24145,20345,'Saint-Didier-au-Mont-d\'Or',NULL,5349,4,45.811833000000000,4.798020000000000),(6837,30254,58524,20933,'Lincang',NULL,5233,4,23.884259900000000,100.088840000000000),(6838,79759,1555,63672,'Rollinsford',NULL,5104,4,43.236195700000000,-70.820335500000000),(6839,39180,32107,43725,'Krumbach',NULL,5367,4,47.482889300000000,9.934924700000000),(6840,39180,24145,7248,'Cleon',NULL,5349,4,49.315798000000000,1.032768000000000),(6841,39180,24599,11382,'Grua',NULL,5348,4,60.259595700000000,10.663391500000000),(6842,30254,58524,77745,'Yangcun',NULL,5233,4,39.385320000000000,117.076550000000000),(6843,39180,72466,18242,'Elmstein',NULL,5321,4,49.351599700000000,7.935960900000000),(6844,39180,78321,25226,'Hammersholt',NULL,5327,4,55.893844400000000,12.328205100000000),(6845,79759,1555,50566,'Henrietta',NULL,5104,4,43.059245200000000,-77.612803900000000),(6846,79759,1555,16998,'Hamilton',NULL,5044,4,42.667352600000000,-86.001951500000000),(6847,39180,24145,37760,'Lognes',NULL,5349,4,0.000000000000000,0.000000000000000),(6848,30254,22938,56495,'Matar',NULL,5206,4,22.706536600000000,72.659464600000000),(6849,39180,31303,76736,'Takeley',NULL,5339,4,51.867884100000000,0.266429400000000),(6850,39180,24145,55786,'Tergnier',NULL,5349,4,49.656252000000000,3.291635000000000),(6851,39180,24145,64112,'Vallerois-Lorioz',NULL,5349,4,47.563477000000000,6.151061900000000),(6852,59118,23401,14520,'Embalse',NULL,5001,4,-32.204975000000000,-64.400887700000000),(6853,59118,50373,9218,'Punto Fijo',NULL,5028,4,11.711511000000000,-70.181301800000000),(6854,59118,28407,58085,'Rio Manso',NULL,5132,4,-20.266236000000000,-44.308951400000000),(6855,39180,46475,7625,'Aldea del Fresno',NULL,5341,4,40.320876500000000,-4.198743400000000),(6856,79759,1555,70117,'Crowell',NULL,5032,4,33.983973000000000,-99.724815800000000),(6857,79759,1555,80699,'Linwood',NULL,5104,4,39.339838200000000,-74.575155700000000),(6858,39180,2809,NULL,'Dehylov',NULL,5351,4,49.869381100000000,18.163331100000000),(6859,39180,72466,18242,'Otterberg',NULL,5321,4,49.501350800000000,7.768547900000000),(6860,39180,38353,12466,'Rekkem',NULL,5323,4,50.782807000000000,3.164113200000000),(6861,79759,1555,25349,'Jamestown',NULL,5104,4,39.658116300000000,-83.734923600000000),(6862,39180,72466,12908,'Bodenwerder',NULL,5321,4,51.980809300000000,9.508887900000000),(6863,79759,1555,75392,'Casey',NULL,5032,4,39.299203700000000,-87.992533900000000),(6864,79759,14612,47086,'Mount Pearl',NULL,1,4,47.524215000000000,-52.806587000000000),(6865,39180,72466,12908,'Ilsede',NULL,5321,4,52.262733700000000,10.193089600000000),(6866,79759,14612,30082,'Ashern',NULL,4,4,51.180849300000000,-98.350341000000000),(6867,79759,1555,49567,'Tekamah',NULL,5032,4,41.778321800000000,-96.221128400000000),(6868,59118,28407,7890,'Rolante',NULL,5132,4,-29.651858900000000,-50.576752200000000),(6869,39180,24145,20345,'Ecully',NULL,5349,4,45.774657000000000,4.778670000000000),(6870,59118,28407,59805,'Porto Feliz',NULL,5132,4,-23.210864100000000,-47.521382600000000),(6871,79759,65555,31311,'Ciudad GuzmÃ¡n',NULL,5096,4,19.705017100000000,-103.468518300000000),(6872,39180,24145,16072,'Marolles-les-Braults',NULL,5349,4,48.252822000000000,0.311280000000000),(6873,30254,59221,31188,'Kazatskiy',NULL,5168,4,48.779707800000000,57.997437700000000),(6874,79759,1555,21307,'Long Beach',NULL,5082,4,33.770050400000000,-118.193739500000000),(6875,39180,2809,71627,'Mosty u Jablunkova',NULL,5351,4,49.527371600000000,18.754181400000000),(6876,79759,1555,71586,'Long Pond',NULL,5104,4,41.053422000000000,-75.462963600000000),(6877,39180,77382,45861,'Astrakhan',NULL,5369,4,46.358600800000000,48.056948200000000),(6878,54055,27947,35928,'Watsonia',NULL,5276,4,-37.710137400000000,145.082839900000000),(6879,79759,1555,48857,'Bent',NULL,5043,4,33.158695300000000,-105.856933300000000),(6880,79759,1555,25349,'Lynchburg',NULL,5104,4,39.241729000000000,-83.791314300000000),(6881,79759,1555,31249,'Crystal River',NULL,5104,4,28.902479000000000,-82.592601200000000),(6882,30254,46112,80516,'Abbottabad',NULL,5202,4,34.168750200000000,73.221498200000000),(6883,54055,27947,50947,'Moruya',NULL,5282,4,-35.905607900000000,150.081768900000000),(6884,79759,1555,75486,'Big Lake',NULL,4994,4,61.552401400000000,-149.819033600000000),(6885,39180,34917,13377,'Gora Kalwaria',NULL,5370,4,51.976466000000000,21.215337000000000),(6886,79759,1555,76533,'Kingman',NULL,5115,4,35.189443000000000,-114.053006500000000),(6887,59118,23401,15922,'Coronel Pringles',NULL,4998,4,-37.985258400000000,-61.349791800000000),(6888,30254,50056,NULL,'Changwat Chachoengsao','24',NULL,3,0.000000000000000,0.000000000000000),(6889,39180,66836,24977,'Kallosemjen',NULL,5325,4,47.856690500000000,21.926737800000000),(6890,39180,24145,7248,'Rouville',NULL,5349,4,49.614464000000000,0.499157000000000),(6891,39180,38353,31057,'Luttre',NULL,5323,4,50.509780500000000,4.391465300000000),(6892,59118,28407,27044,'Teixeira',NULL,5049,4,-7.221206200000000,-37.252302600000000),(6893,39180,66890,NULL,'Oblast Kyustendil','10',NULL,3,0.000000000000000,0.000000000000000),(6894,79759,1555,74734,'Lexington',NULL,5062,4,38.652282100000000,-85.625240900000000),(6895,79759,1555,72308,'New Bloomfield',NULL,5032,4,38.720316700000000,-92.091295600000000),(6896,39180,43652,4517,'Morciano di Romagna',NULL,5353,4,43.911153400000000,12.647942200000000),(6897,39180,24145,64112,'Chargey-les-Gray',NULL,5349,4,47.487108000000000,5.575089000000000),(6898,39180,27791,885,'Canecas',NULL,5337,4,38.814033400000000,-9.222074300000000),(6899,39180,38353,31057,'Kain',NULL,5323,4,50.637997300000000,3.378819400000000),(6900,39180,43652,48167,'Manzano',NULL,5353,4,45.988841600000000,13.376343600000000),(6901,79759,1555,71586,'Avondale',NULL,5104,4,39.823443000000000,-75.783273000000000),(6902,39180,72466,47588,'Rosenfeld',NULL,5321,4,48.286161200000000,8.723185200000000),(6903,79759,65555,16005,'Atizapan de Zaragoza',NULL,5099,4,22.831111100000000,-98.590833300000000),(6904,39180,43652,48544,'Cermenate',NULL,5353,4,45.702204300000000,9.082090800000000),(6905,39180,72466,69275,'Lampertheim',NULL,5321,4,49.599726700000000,8.466599000000000),(6906,30254,58524,59394,'Lanping',NULL,5233,4,25.410200000000000,113.136170000000000),(6907,79759,14612,35026,'Wadena',NULL,5124,4,51.944507000000000,-103.801470000000000),(6908,30254,58524,2848,'Niulanshan',NULL,5233,4,40.211208000000000,116.654435000000000),(6909,39180,24145,71625,'Saint-Renan',NULL,5349,4,48.432336900000000,-4.628738000000000),(6910,39180,24145,59464,'Lingreville',NULL,5349,4,48.950989000000000,-1.527045000000000),(6911,30254,69330,28739,'Lintang',NULL,5209,4,2.557428500000000,113.001198900000000),(6912,39180,43652,39942,'Chivasso',NULL,5353,4,45.190038400000000,7.888952000000000),(6913,39180,31303,76736,'Ashwell',NULL,5339,4,52.040496000000000,-0.154957000000000),(6914,39180,37090,62361,'Holsbybrunn',NULL,5360,4,57.427348600000000,15.198398100000000),(6915,79759,1555,21307,'Garberville',NULL,5082,4,40.100082800000000,-123.794920000000000),(6916,79759,1555,31249,'Quincy',NULL,5104,4,30.588046800000000,-84.591058000000000),(6917,39180,12814,76180,'Gieten',NULL,5316,4,53.005266100000000,6.763406200000000),(6918,39180,43652,35452,'Cinquefrondi',NULL,5353,4,38.417894300000000,16.092323500000000),(6919,79759,1555,20491,'Middleton',NULL,5032,4,35.064531900000000,-88.890891800000000),(6920,59118,23401,15922,'Maria Ignacia',NULL,4998,4,-37.401400900000000,-59.505956800000000),(6921,39180,32107,21858,'Guglwald',NULL,5367,4,48.588590000000000,14.175650000000000),(6922,39180,24145,64448,'Sainte-Valiere',NULL,5349,4,43.279045000000000,2.847147000000000),(6923,39180,46475,31143,'Moncada',NULL,5341,4,39.563335800000000,-0.398382900000000),(6924,79759,1555,51916,'District Heights',NULL,5104,4,38.857612800000000,-76.889417100000000),(6925,79759,1555,80699,'Ho-Ho-Kus',NULL,5104,4,40.996486400000000,-74.101253000000000),(6926,39180,72466,21090,'Rheinbach',NULL,5321,4,50.625307000000000,6.947700500000000),(6927,30254,22938,23821,'Kataria',NULL,5206,4,23.448149000000000,80.529954100000000),(6928,39180,31303,76736,'Marston',NULL,5339,4,51.775553500000000,-1.235207700000000),(6929,39180,24145,55786,'Le Vaumain',NULL,5349,4,49.336087000000000,1.869771000000000),(6930,59118,66275,NULL,'Bogota D.C.','DC',NULL,3,0.000000000000000,0.000000000000000),(6931,39180,24599,10141,'Nordby Bruk',NULL,5348,4,59.868027100000000,11.102028900000000),(6932,39180,24145,59464,'Honfleur',NULL,5349,4,49.418762000000000,0.233262000000000),(6933,39180,24145,10766,'Vauciennes',NULL,5349,4,49.049981000000000,3.884264000000000),(6934,39180,77382,63791,'Serov',NULL,5250,4,59.610464500000000,60.617743100000000),(6935,39180,24145,64112,'Metabief',NULL,5349,4,46.773705000000000,6.350552000000000),(6936,79759,1555,70117,'Magnolia',NULL,5032,4,30.209379400000000,-95.750781500000000),(6937,39180,24145,16072,'Bouzille',NULL,5349,4,47.338330900000000,-1.110932000000000),(6938,39180,12814,68204,'Kimswerd',NULL,5316,4,53.141862000000000,5.439409400000000),(6939,39180,32107,43791,'Kaprun',NULL,5367,4,47.272887600000000,12.759674000000000),(6940,79759,1555,39879,'Box Elder',NULL,5043,4,44.112487700000000,-103.068232300000000),(6941,39180,28857,35769,'Smartno',NULL,5338,4,46.246865300000000,14.515567200000000),(6942,79759,14612,47086,'Bishop\'s Falls',NULL,1,4,49.008015500000000,-55.501590500000000),(6943,79759,1555,74734,'Clayton',NULL,5062,4,39.689212900000000,-86.522498400000000),(6944,79759,1555,31215,'Edinburg',NULL,5104,4,38.820946600000000,-78.565845300000000),(6945,79759,1555,25349,'Brookville',NULL,5104,4,39.836720700000000,-84.411336600000000),(6946,39180,72466,80944,'Seubersdorf',NULL,5321,4,49.164472500000000,11.625208700000000),(6947,79759,1555,25172,'Deerfield',NULL,5032,4,37.979744200000000,-101.133223800000000),(6948,79759,1555,39416,'Crestone',NULL,5043,4,37.996388100000000,-105.699733200000000),(6949,39180,24599,27257,'Basmoen',NULL,5348,4,66.334288200000000,14.110800300000000),(6950,79759,1555,75392,'Mackinaw',NULL,5032,4,40.536982900000000,-89.357591300000000),(6951,79759,1555,70117,'Hamilton',NULL,5032,4,31.703765500000000,-98.123923100000000),(6952,79759,1555,16998,'Romeo',NULL,5044,4,42.802808000000000,-83.012987400000000),(6953,39180,31303,76736,'Taunton',NULL,5339,4,51.015344000000000,-3.106849000000000),(6954,39180,24145,41914,'Broquies',NULL,5349,4,44.005679000000000,2.694864000000000),(6955,79759,1555,80699,'Sea Girt',NULL,5104,4,40.132059200000000,-74.034581300000000),(6956,79759,1555,20491,'Obion',NULL,5032,4,36.258956700000000,-89.191735300000000),(6957,79759,81017,NULL,'Provincia de Santiago de Cuba','13',NULL,3,0.000000000000000,0.000000000000000),(6958,30254,58524,80964,'Baotou',NULL,5233,4,18.397334000000000,109.322495000000000),(6959,39180,12814,67642,'Oudendijk',NULL,5316,4,52.601028100000000,4.966909000000000),(6960,59118,23401,17359,'Sunchales',NULL,5001,4,-30.945171400000000,-61.560735300000000),(6961,79759,1555,16998,'Carney',NULL,5093,4,45.586635000000000,-87.557344800000000),(6962,39180,46475,13120,'Villaspesa',NULL,5341,4,40.297692600000000,-1.122710600000000),(6963,79759,1555,31215,'Hardy',NULL,5104,4,37.231764300000000,-79.811476100000000),(6964,59118,50373,23762,'MaturÃ­n',NULL,5028,4,9.733390600000000,-63.191431700000000),(6965,39180,24145,41914,'Tarascon-sur-Ariege',NULL,5349,4,42.848524000000000,1.604815000000000),(6966,79759,65555,68010,'Teotitlan del Valle',NULL,5096,4,17.030155500000000,-96.520726000000000),(6967,30031,10464,NULL,'Lagos','LA',NULL,3,0.000000000000000,0.000000000000000),(6968,39180,34917,57173,'Swidnik',NULL,5370,4,51.216820700000000,22.691427200000000),(6969,79759,1555,64608,'Blackduck',NULL,5032,4,47.733010100000000,-94.548579000000000),(6970,79759,1555,66966,'Frannie',NULL,5043,4,44.969117500000000,-108.621516300000000),(6971,39180,2809,53742,'Dobronin',NULL,5351,4,49.478328900000000,15.649923100000000),(6972,39180,32107,66952,'Finkenberg',NULL,5367,4,47.154052400000000,11.824808100000000),(6973,39180,32107,74807,'Sauerbrunn',NULL,5367,4,47.776112500000000,16.328601500000000),(6974,39180,77382,NULL,'Tyumenskaya Oblast\'','TYU',NULL,3,0.000000000000000,0.000000000000000),(6975,39180,37090,80488,'Lerum',NULL,5360,4,57.769483900000000,12.268819700000000),(6976,39180,43652,6001,'Airola',NULL,5353,4,41.065517600000000,14.557723900000000),(6977,39180,24145,3038,'Saint-Domet',NULL,5349,4,46.041984000000000,2.300072000000000),(6978,39180,70362,55063,'Matei',NULL,5324,4,46.982677900000000,24.265107300000000),(6979,39180,34917,68694,'OÅwiÄcim',NULL,5370,4,0.000000000000000,0.000000000000000),(6980,79759,1555,16998,'Tipton',NULL,5044,4,42.016880400000000,-84.064239500000000),(6981,39180,72466,10261,'Basthorst',NULL,5321,4,53.577323800000000,10.473389000000000),(6982,30254,22938,62308,'Karsiyang',NULL,5206,4,26.882138200000000,88.278851100000000),(6983,39180,24145,55786,'Corcy',NULL,5349,4,49.252510000000000,3.210730000000000),(6984,30254,58524,28964,'Gyari',NULL,5246,4,30.352713000000000,96.562624000000000),(6985,30254,58524,781,'Zuxi',NULL,5233,4,34.193430000000000,103.300510000000000),(6986,39180,24599,41315,'Kjerrgarden',NULL,5348,4,60.501012900000000,5.090636000000000),(6987,79759,1555,12507,'Lavaca',NULL,5032,4,35.336258100000000,-94.175383000000000),(6988,39180,43652,52129,'Ormelle',NULL,5353,4,45.779616200000000,12.417984700000000),(6989,39180,31303,76736,'Little Paxton',NULL,5339,4,52.250376400000000,-0.258409400000000),(6990,79759,1555,80699,'Atlantic Highlands',NULL,5104,4,40.407886400000000,-74.034306000000000),(6991,39180,34917,49416,'Lubenia',NULL,5370,4,49.925236700000000,21.931190600000000),(6992,79759,1555,75392,'Marseilles',NULL,5032,4,41.330866600000000,-88.708129300000000),(6993,39180,70362,44839,'Timus',NULL,5324,4,48.032511100000000,26.990545500000000),(6994,39180,27791,44665,'Cantanhede',NULL,5337,4,40.347001500000000,-8.593346200000000),(6995,79759,1555,76533,'Sahuarita',NULL,5115,4,31.957581800000000,-110.955646000000000),(6996,39180,43652,31394,'Blera',NULL,5353,4,42.275908200000000,12.025463900000000),(6997,79759,1555,50566,'Mastic Beach',NULL,5104,4,40.766765500000000,-72.852047600000000),(6998,54055,27947,50947,'Point Clare',NULL,5282,4,-33.439366600000000,151.328144700000000),(6999,39180,43652,26455,'Fossacesia',NULL,5353,4,42.244057500000000,14.480186000000000),(7000,79759,14612,73304,'Mar',NULL,3,4,44.815672700000000,-81.209857700000000),(7001,39180,43652,26455,'Scorrano',NULL,5353,4,42.591655800000000,13.820358200000000),(7002,39180,74489,69024,'Osogna',NULL,5373,4,46.311973000000000,8.987063200000000),(7003,39180,31303,76736,'Higham on the Hill',NULL,5339,4,52.555463900000000,-1.440346700000000),(7004,79759,1555,50566,'Mastic',NULL,5104,4,40.802043100000000,-72.840935900000000),(7005,79759,1555,36015,'Eucha',NULL,5032,4,36.391984200000000,-94.883087400000000),(7006,39180,24145,44940,'Morcenx',NULL,5349,4,44.033654000000000,-0.911249000000000),(7007,30254,74871,NULL,'Tinh Soc Trang','52',NULL,3,0.000000000000000,0.000000000000000),(7008,39180,12814,76162,'Zevenhoven',NULL,5316,4,52.180260600000000,4.781756400000000),(7009,39180,46475,69730,'Torrelles de Llobregat',NULL,5341,4,41.355426100000000,1.979351800000000),(7010,39180,32107,66833,'Mortantsch',NULL,5367,4,47.207789700000000,15.579093300000000),(7011,30254,74871,44989,'Haiphong',NULL,5194,4,20.844911500000000,106.688084100000000),(7012,39180,24145,53859,'Hoenheim',NULL,5349,4,48.621085000000000,7.755500000000000),(7013,39180,72466,80944,'Bergen',NULL,5321,4,47.806994700000000,12.590074000000000),(7014,79759,1555,74734,'Switz City',NULL,5062,4,39.034999900000000,-87.053000000000000),(7015,79759,1555,39879,'Pine Ridge',NULL,5043,4,43.025540800000000,-102.556274300000000),(7016,79759,1555,31249,'Homosassa',NULL,5104,4,28.781372200000000,-82.615100100000000),(7017,39180,72466,12908,'Himbergen',NULL,5321,4,53.095081900000000,10.730797300000000),(7018,39180,34917,40111,'Krasocin',NULL,5370,4,0.000000000000000,0.000000000000000),(7019,39180,12814,1105,'Nuth',NULL,5316,4,50.918323500000000,5.885412600000000),(7020,79759,55509,55456,'Cap-HaÃ¯tien',NULL,5116,4,19.737036200000000,-72.206768100000000),(7021,79759,1555,75392,'Downers Grove',NULL,5032,4,41.808919100000000,-88.011174600000000),(7022,39180,24145,20345,'Pont-Eveque',NULL,5349,4,45.530442000000000,4.912872000000000),(7023,39180,72466,15394,'Wanzleben',NULL,5321,4,52.060995800000000,11.442860500000000),(7024,39180,77382,55753,'Lesnoy',NULL,5250,4,58.096355800000000,55.925429100000000),(7025,39180,24599,27257,'Rognan',NULL,5348,4,67.095278000000000,15.387783100000000),(7026,30254,55603,9044,'Mehin',NULL,5238,4,36.142499000000000,49.471389700000000),(7027,39180,24145,41914,'Ardizas',NULL,5349,4,43.716278000000000,1.001064000000000),(7028,39180,24145,55786,'Guivry',NULL,5349,4,49.646273000000000,3.118872000000000),(7029,39180,24145,71625,'Pont-Scorff',NULL,5349,4,47.834304000000000,-3.403240000000000),(7030,79759,14612,28442,'Contrecoeur',NULL,3,4,45.865410200000000,-73.241282500000000),(7031,39180,51476,44155,'Belgrade',NULL,5320,4,44.812544900000000,20.461230000000000),(7032,39180,24145,21875,'Bormes-les-Mimosas',NULL,5349,4,43.151682000000000,6.342202000000000),(7033,79759,1555,75392,'Fox Lake',NULL,5032,4,42.396687400000000,-88.183696500000000),(7034,79759,1555,70117,'Stanton',NULL,5032,4,32.129289100000000,-101.788464200000000),(7035,79759,1555,71586,'Scottdale',NULL,5104,4,40.100350600000000,-79.586983400000000),(7036,79759,1555,70117,'Von Ormy',NULL,5032,4,29.279924700000000,-98.653927500000000),(7037,79759,1555,75392,'Sawyerville',NULL,5032,4,39.078380000000000,-89.807318000000000),(7038,39180,43652,48544,'Grosio',NULL,5353,4,46.298155700000000,10.274651400000000),(7039,39180,24145,20345,'Clement',NULL,5349,4,44.952398019338000,6.484082302400300),(7040,79759,1555,25172,'Kinsley',NULL,5032,4,37.923072400000000,-99.409838400000000),(7041,79759,14612,47086,'Bonavista',NULL,1,4,48.650740800000000,-53.112263400000000),(7042,39180,24145,10766,'Jandun',NULL,5349,4,49.662788900000000,4.556790900000000),(7043,39180,43652,39942,'Busca',NULL,5353,4,44.516913500000000,7.477965500000000),(7044,79759,1555,71586,'Valley Forge',NULL,5104,4,40.098985100000000,-75.469096600000000),(7045,79759,14612,47086,'Logy Bay',NULL,1,4,47.650652200000000,-52.682786200000000),(7046,39180,46475,81052,'Oleiros',NULL,5341,4,43.332705900000000,-8.315700300000000),(7047,39180,66836,549,'Fot',NULL,5325,4,47.617252400000000,19.189165700000000),(7048,79759,1555,25349,'Minford',NULL,5104,4,38.859059500000000,-82.861954900000000),(7049,30254,58524,43360,'Keshan',NULL,5233,4,48.036939900000000,125.875610000000000),(7050,79759,14612,73304,'Borden',NULL,3,4,44.283023100000000,-79.894363700000000),(7051,39180,72466,21090,'Mohnesee',NULL,5321,4,51.476030000000000,8.123169900000000),(7052,30254,58524,781,'Yinliang',NULL,5233,4,36.832991000000000,107.387836000000000),(7053,39180,43652,26455,'Trasacco',NULL,5353,4,41.960076200000000,13.536615000000000),(7054,79759,1555,75392,'Coatsburg',NULL,5032,4,40.032096100000000,-91.159707700000000),(7055,39180,24145,20114,'Voves',NULL,5349,4,48.272347000000000,1.627320000000000),(7056,30254,58524,28985,'Sanlian',NULL,5233,4,33.865930000000000,117.137530000000000),(7057,59118,28407,17873,'Senador Canedo',NULL,5132,4,-16.700145900000000,-49.099961800000000),(7058,39180,20946,71943,'Koli',NULL,5331,4,63.113751400000000,29.777367100000000),(7059,39180,31303,76736,'East Looe',NULL,5339,4,50.356226900000000,-4.455232000000000),(7060,30254,2769,2040,'Samtredia',NULL,5237,4,42.159925700000000,42.336767800000000),(7061,39180,31303,1587,'St Asaph',NULL,5339,4,53.257712500000000,-3.441876200000000),(7062,39180,24145,20114,'Margon',NULL,5349,4,48.336884000000000,0.834085000000000),(7063,39180,27791,885,'Milharado',NULL,5337,4,38.948508300000000,-9.196724300000000),(7064,79759,1555,71586,'Slovan',NULL,5104,4,40.359864600000000,-80.390133600000000),(7065,79759,1555,12507,'Newhope',NULL,5032,4,34.230385600000000,-93.880191100000000),(7066,39180,43652,10619,'Dego',NULL,5353,4,44.444460100000000,8.319794600000000),(7067,79759,1555,36015,'Temple',NULL,5032,4,34.272033800000000,-98.235878000000000),(7068,79759,1555,75649,'Jefferson',NULL,5104,4,34.650154700000000,-80.388956600000000),(7069,39180,74489,30011,'Anglikon',NULL,5373,4,47.365050000000000,8.262230000000000),(7070,39180,12814,68204,'Bakkeveen',NULL,5316,4,53.079226000000000,6.258385500000000),(7071,39180,27791,29130,'Vila Boa de Quires',NULL,5337,4,41.208469300000000,-8.201405700000000),(7072,39180,46475,52127,'Galdakao',NULL,5341,4,43.231378300000000,-2.844752400000000),(7073,39180,24145,64112,'Ouhans',NULL,5349,4,46.998726000000000,6.293259000000000),(7074,79759,14612,28442,'Sainte-Helene-de-Breakeyville',NULL,3,4,46.656771600000000,-71.241869000000000),(7075,39180,38353,12466,'Diepenbeek',NULL,5323,4,50.908886400000000,5.419765900000000),(7076,39180,31303,76736,'Chinley',NULL,5339,4,53.338268900000000,-1.939154000000000),(7077,30254,23557,440,'Wando',NULL,5232,4,34.311059600000000,126.755054100000000),(7078,59118,28407,53105,'Trizidela do Vale',NULL,5049,4,-4.568837700000000,-44.608538400000000),(7079,79759,1555,24091,'Craigsville',NULL,5104,4,38.330665800000000,-80.653147300000000),(7080,39180,24145,21875,'Marie',NULL,5349,4,44.031866000000000,7.134529000000000),(7081,79759,1555,36015,'Bennington',NULL,5032,4,34.004541200000000,-96.037759700000000),(7082,79759,1555,71067,'Mead',NULL,5082,4,47.766478900000000,-117.355274100000000),(7083,39180,77382,53878,'Gubkin',NULL,5346,4,51.283547800000000,37.534944800000000),(7084,39180,3548,58607,'Chlorakas',NULL,5217,4,34.798801700000000,32.408431200000000),(7085,30254,48073,71119,'Toyama-shi',NULL,5242,4,36.695822300000000,137.213721100000000),(7086,39180,24145,16072,'Corsept',NULL,5349,4,47.278464000000000,-2.057649000000000),(7087,39180,43652,79828,'Piteglio',NULL,5353,4,44.028334200000000,10.764862000000000),(7088,39180,43652,48667,'Genoni',NULL,5353,4,39.793011900000000,9.006988200000000),(7089,59118,23401,14520,'Justiniano Posse',NULL,5001,4,-32.883477200000000,-62.679616700000000),(7090,39180,43652,37116,'Salice Salentino',NULL,5353,4,40.385073000000000,17.965252100000000),(7091,30031,11412,69127,'Bordj',NULL,4941,4,34.646730000000000,2.615700200000000),(7092,30031,15012,23569,'Toamasina',NULL,5384,4,-18.144281100000000,49.395783600000000),(7093,39180,72466,80944,'Pfarrkirchen',NULL,5321,4,48.431923100000000,12.937873500000000),(7094,39180,43652,48167,'Duino-Aurisina',NULL,5353,4,45.782983000000000,13.649535400000000),(7095,79759,1555,77901,'Dayton',NULL,5104,4,39.112837700000000,-84.472719700000000),(7096,39180,46475,31143,'Utiel',NULL,5341,4,39.569434200000000,-1.203722000000000),(7097,39180,31303,76736,'Hackney',NULL,5339,4,51.573445000000000,-0.072437600000000),(7098,39180,24145,55786,'Bussy-les-Daours',NULL,5349,4,49.909083000000000,2.433640000000000),(7099,59118,28407,59805,'Birigui',NULL,5132,4,-21.281030200000000,-50.332657700000000),(7100,39180,46475,19077,'Otura',NULL,5341,4,37.091275400000000,-3.634549700000000),(7101,30254,9181,29762,'Province of Laguna',NULL,5215,4,14.140662900000000,121.469177400000000),(7102,39180,46475,69730,'Camarassa',NULL,5341,4,41.874535500000000,0.877424800000000),(7103,39180,12814,67642,'Santpoort-Noord',NULL,5316,4,52.436914000000000,4.608178800000000),(7104,79759,14612,22957,'Kamloops',NULL,6,4,50.674522000000000,-120.327267400000000),(7105,39180,74489,81894,'Reverolle',NULL,5373,4,46.541375800000000,6.438682900000000),(7106,39180,68729,72796,'Zaporizhia',NULL,5372,4,47.839284200000000,35.138709700000000),(7107,79759,1555,7580,'Plevna',NULL,5043,4,46.415282800000000,-104.517727400000000),(7108,39180,43652,47732,'Aosta',NULL,5353,4,45.734955100000000,7.313076200000000),(7109,39180,43652,48544,'Lungavilla',NULL,5353,4,45.036280900000000,9.086511900000000),(7110,79759,65555,453,'Colonia Miguel Aleman Valdez',NULL,5096,4,16.535117900000000,-98.527431000000000),(7111,79759,1555,39879,'Beresford',NULL,5032,4,43.080544600000000,-96.773655000000000),(7112,39180,28212,10305,'TatranskÃ¡ Lomnica',NULL,5322,4,49.164499200000000,20.282279800000000),(7113,39180,24145,7248,'Martin-Eglise',NULL,5349,4,49.901347000000000,1.140701000000000),(7114,79759,1555,52419,'Ivoryton',NULL,5104,4,41.348243800000000,-72.440451400000000),(7115,39180,24145,20114,'Manchecourt',NULL,5349,4,48.240380000000000,2.340930000000000),(7116,39180,46475,19077,'Marmolejo',NULL,5341,4,38.044952200000000,-4.169294100000000),(7117,39180,43652,39942,'Chieri',NULL,5353,4,45.008885000000000,7.827555100000000),(7118,79759,1555,16998,'Hope',NULL,5044,4,43.763935500000000,-84.338734000000000),(7119,39180,24145,16072,'Gorges',NULL,5349,4,47.101840000000000,-1.303899000000000),(7120,30254,50056,67676,'Ban Don Sak',NULL,5174,4,14.670119200000000,99.012892600000000),(7121,79759,1555,80699,'Haddonfield',NULL,5104,4,39.891502200000000,-75.037670700000000),(7122,39180,72466,6329,'Mehmels',NULL,5321,4,50.633286800000000,10.332815800000000),(7123,39180,77382,79704,'Soldatskoye',NULL,5346,4,59.931058400000000,30.360909700000000),(7124,79759,1555,51916,'Millington',NULL,5104,4,39.258166000000000,-75.837158600000000),(7125,39180,24145,71625,'Pace',NULL,5349,4,48.146698000000000,-1.772760000000000),(7126,79759,1555,74734,'Ambia',NULL,5062,4,40.490036300000000,-87.516964200000000),(7127,39180,38353,12466,'Middelkerke',NULL,5323,4,51.185133100000000,2.820905300000000),(7128,39180,24145,20114,'Tigy',NULL,5349,4,47.795122900000000,2.197965000000000),(7129,39180,27791,60832,'Praia do Ribatejo',NULL,5337,4,39.490443700000000,-8.358134400000000),(7130,79759,1555,50566,'Harpursville',NULL,5104,4,42.178412400000000,-75.624629700000000),(7131,39180,27791,NULL,'Distrito de Beja','02',NULL,3,0.000000000000000,0.000000000000000),(7132,39180,32107,21858,'Kirchheim im Innkreis',NULL,5367,4,48.210086400000000,13.358677700000000),(7133,39180,72466,20159,'Spitzkunnersdorf',NULL,5321,4,50.937709300000000,14.680119200000000),(7134,79759,1555,20328,'Banks',NULL,5082,4,45.617808800000000,-123.114445700000000),(7135,79759,1555,71586,'Coopersburg',NULL,5104,4,40.511488500000000,-75.390458000000000),(7136,79759,1555,10664,'Fillmore',NULL,5043,4,38.963855300000000,-112.339737700000000),(7137,30031,15012,31369,'Fianarantsoa',NULL,5384,4,-21.295812695876000,46.428352910285000),(7138,39180,72466,80944,'Posing',NULL,5321,4,49.229980300000000,12.546622500000000),(7139,59118,28407,33901,'Itape',NULL,5015,4,-14.896035600000000,-39.423550800000000),(7140,39180,43652,4517,'Sarmato',NULL,5353,4,45.059661200000000,9.491440500000000),(7141,39180,24145,71625,'Guichen',NULL,5349,4,47.966038000000000,-1.796747000000000),(7142,39180,72466,7175,'Dahlewitz',NULL,5321,4,52.323112400000000,13.438044800000000),(7143,30254,50056,NULL,'Changwat Lop Buri','16',NULL,3,0.000000000000000,0.000000000000000),(7144,39180,72466,18242,'Naurath',NULL,5321,4,49.759427600000000,6.882635600000000),(7145,30254,9181,NULL,'Central Visayas','07',NULL,3,0.000000000000000,0.000000000000000),(7146,39180,24145,24231,'Sauze-Vaussais',NULL,5349,4,46.135241000000000,0.105406000000000),(7147,79759,1555,75486,'Craig',NULL,5075,4,55.476850100000000,-133.135806600000000),(7148,39180,24145,37760,'Marcoussis',NULL,5349,4,0.000000000000000,0.000000000000000),(7149,79759,14612,56935,'Lawrencetown',NULL,2,4,44.675616400000000,-63.397570700000000),(7150,79759,1555,80699,'Springfield Township',NULL,5104,4,40.701693700000000,-74.322214600000000),(7151,79759,1555,21307,'Petaluma',NULL,5082,4,38.232417000000000,-122.636652400000000),(7152,79759,14612,28442,'La Morandiere',NULL,3,4,48.616803000000000,-77.638608000000000),(7153,30254,48073,54175,'Nago',NULL,5242,4,26.591557500000000,127.977527200000000),(7154,39180,20946,NULL,'PÃ¤ijÃ¤nne Tavastia','16',NULL,3,0.000000000000000,0.000000000000000),(7155,39180,72466,59278,'Levetzow',NULL,5321,4,53.863052300000000,11.539763500000000),(7156,79759,1555,75254,'Dry Branch',NULL,5104,4,32.800694300000000,-83.498511200000000),(7157,39180,43652,36547,'Casteldaccia',NULL,5353,4,38.054954400000000,13.531243800000000),(7158,59118,28407,58085,'Guaxupe',NULL,5132,4,-21.304939400000000,-46.708459000000000),(7159,79759,1555,21307,'Cypress',NULL,5082,4,33.816936600000000,-118.036850700000000),(7160,39180,43652,39942,'Villafalletto',NULL,5353,4,44.555275800000000,7.535555500000000),(7161,39180,24145,20114,'Saint-Loup-des-Chaumes',NULL,5349,4,46.823337000000000,2.388094000000000),(7162,79759,1555,20491,'Decatur',NULL,5104,4,35.514793900000000,-84.790222300000000),(7163,79759,1555,31215,'White Stone',NULL,5104,4,37.648469300000000,-76.389113100000000),(7164,39180,18937,75556,'Kumanovo',NULL,5358,4,42.132289500000000,21.725693600000000),(7165,30254,48073,54999,'Sakurai',NULL,5242,4,34.518670800000000,135.843226300000000),(7166,30031,26842,16105,'Dube Location',NULL,4963,4,-33.114767500000000,27.333851500000000),(7167,30254,7554,76798,'Sincan',NULL,5333,4,39.854447600000000,32.424074000000000),(7168,39180,72466,69275,'Solms',NULL,5321,4,50.551962900000000,8.416503800000000),(7169,79759,38133,10652,'Coto Laurel',NULL,5120,4,18.049685700000000,-66.551283500000000),(7170,54055,62875,4411,'Titirangi North',NULL,5412,4,-36.938312000000000,174.654032200000000),(7171,79759,14612,35026,'Kindersley',NULL,5124,4,51.467526600000000,-109.154682500000000),(7172,39180,72466,12908,'Fresenburg',NULL,5321,4,52.882784600000000,7.311567000000000),(7173,39180,12814,1748,'Drempt',NULL,5316,4,52.007799000000000,6.174002400000000),(7174,79759,81017,66131,'Bayamo',NULL,5060,4,20.371916300000000,-76.629718900000000),(7175,39180,72466,NULL,'Brandenburg','BB',NULL,3,0.000000000000000,0.000000000000000),(7176,39180,31303,76736,'Guildford',NULL,5339,4,51.236220000000000,-0.570409000000000),(7177,54055,27947,35928,'Beaconsfield',NULL,5276,4,-38.047802200000000,145.369916900000000),(7178,39180,24145,59464,'Sure',NULL,5349,4,48.368496000000000,0.397527000000000),(7179,30254,58524,68185,'Xinzhou',NULL,5233,4,38.416699900000000,112.734180000000000),(7180,59118,28407,7890,'Encruzilhada do Sul',NULL,5132,4,-30.539544400000000,-52.522359600000000),(7181,79759,1555,72308,'Camden Point',NULL,5032,4,39.452775800000000,-94.741626700000000),(7182,79759,16364,24210,'Salem',NULL,5102,4,16.749452700000000,-62.226014200000000),(7183,79759,1555,30686,'South Sanford',NULL,5104,4,43.411194100000000,-70.742556900000000),(7184,39180,24145,25758,'Lengelsheim',NULL,5349,4,49.108432000000000,7.409032000000000),(7185,39180,24145,16072,'Bois-de-Cene',NULL,5349,4,46.937625000000000,-1.889203000000000),(7186,39180,72466,47588,'Achstetten',NULL,5321,4,48.261395300000000,9.895151900000000),(7187,79759,1555,25349,'Masury',NULL,5104,4,41.211167600000000,-80.537849400000000),(7188,54055,27947,35928,'Hampton Park',NULL,5276,4,-38.032286000000000,145.267846900000000),(7189,39180,31303,76736,'Ware',NULL,5339,4,51.810437000000000,-0.028177000000000),(7190,54055,27947,35928,'Tarneit',NULL,5276,4,-37.836200600000000,144.672220500000000),(7191,39180,77382,6604,'Dmitrov',NULL,5346,4,56.351339900000000,37.521468800000000),(7192,79759,1555,33907,'Algona',NULL,5032,4,43.069966300000000,-94.233019000000000),(7193,39180,24145,31069,'Le Montel',NULL,5349,4,45.624510000000000,3.377020000000000),(7194,39180,28212,2888,'Nana',NULL,5322,4,47.815614700000000,18.692670100000000),(7195,39180,34917,13377,'KotuÅ',NULL,5370,4,0.000000000000000,0.000000000000000),(7196,39180,24145,20114,'Authon',NULL,5349,4,47.644855000000000,0.894529000000000),(7197,30254,48073,47699,'Shimotoda',NULL,5242,4,35.814136500000000,139.684118300000000),(7198,39180,24145,78109,'Coutiches',NULL,5349,4,50.452626000000000,3.201258000000000),(7199,39180,12814,57758,'Kloosterhaar',NULL,5316,4,52.495279700000000,6.670100200000000),(7200,39180,31303,76736,'Poling',NULL,5339,4,50.836695200000000,-0.515154600000000),(7201,39180,31303,76736,'Cayton',NULL,5339,4,54.234896000000000,-0.382135000000000),(7202,54055,27947,27886,'Grange',NULL,5265,4,-34.902303200000000,138.493709800000000),(7203,39180,31303,76736,'Combe Martin',NULL,5339,4,51.199478900000000,-4.024285000000000),(7204,30254,58524,50273,'Zhicheng',NULL,5233,4,30.297820000000000,111.500820000000000),(7205,39180,24145,41914,'Saint-Antonin-de-Lacalm',NULL,5349,4,43.786085000000000,2.307387000000000),(7206,30031,10464,NULL,'Bayelsa State','BY',NULL,3,0.000000000000000,0.000000000000000),(7207,39180,24145,64448,'Marguerittes',NULL,5349,4,43.866277600000000,4.444372800000000),(7208,79759,1555,71586,'Armagh',NULL,5104,4,40.453681300000000,-79.031974100000000),(7209,79759,62193,NULL,'Provincia de Pedernales','16',NULL,3,0.000000000000000,0.000000000000000),(7210,39180,24145,20345,'Anthon',NULL,5349,4,45.789881000000000,5.169643000000000),(7211,79759,NULL,NULL,'Trinidad and Tobago','TT',NULL,2,0.000000000000000,0.000000000000000),(7212,39180,46475,72137,'Villarrubia de Santiago',NULL,5341,4,39.985057100000000,-3.367864100000000),(7213,79759,1555,72308,'Williamstown',NULL,5032,4,40.240310100000000,-91.798079600000000),(7214,30254,48073,NULL,'Åsaka','27',NULL,3,0.000000000000000,0.000000000000000),(7215,39180,32107,66833,'Gersdorf an der Feistritz',NULL,5367,4,47.162256300000000,15.853761400000000),(7216,39180,43652,48544,'Ostiano',NULL,5353,4,45.223894000000000,10.253581600000000),(7217,59118,28407,37856,'Mutum',NULL,5038,4,-13.900242600000000,-56.077430600000000),(7218,79759,1555,71586,'Donora',NULL,5104,4,40.173404900000000,-79.857546700000000),(7219,79759,1555,75392,'Shorewood',NULL,5032,4,41.520030500000000,-88.201729300000000),(7220,39180,72466,6329,'Leimbach',NULL,5321,4,50.814002400000000,10.192262000000000),(7221,39180,31303,76736,'Fordham',NULL,5339,4,52.311870000000000,0.384980000000000),(7222,54055,27947,27886,'Campbelltown',NULL,5265,4,-34.878289100000000,138.663552700000000),(7223,39180,24145,24231,'Archigny',NULL,5349,4,46.672901000000000,0.652936000000000),(7224,79759,1555,72308,'Clinton',NULL,5032,4,38.368632400000000,-93.778268900000000),(7225,39180,27791,29130,'Matosinhos Municipality',NULL,5337,4,41.184436200000000,-8.696277500000000),(7226,79759,1555,39416,'Laporte',NULL,5043,4,40.626371100000000,-105.137757800000000),(7227,79759,1555,23074,'Alma',NULL,5032,4,44.324310900000000,-91.917023300000000),(7228,30254,10561,25121,'Yilan',NULL,5235,4,24.702107300000000,121.737750200000000),(7229,39180,78321,19394,'Sandager',NULL,5327,4,55.327135000000000,9.935643000000000),(7230,39180,72466,80944,'Bad Steben',NULL,5321,4,50.366180100000000,11.640877500000000),(7231,39180,72466,80944,'Kalchreuth',NULL,5321,4,49.557951800000000,11.133359500000000),(7232,39180,24145,20345,'Thil',NULL,5349,4,45.813570000000000,5.022083000000000),(7233,39180,31303,76736,'Oakham',NULL,5339,4,52.669562900000000,-0.726625000000000),(7234,79759,1555,25349,'Cumberland',NULL,5104,4,39.852016700000000,-81.657627100000000),(7235,30254,55603,17753,'Homa',NULL,5238,4,37.391094200000000,49.659640000000000),(7236,30254,9181,67237,'Province of Rizal',NULL,5215,4,14.603744600000000,121.308408800000000),(7237,39180,24145,71625,'Bel-Air',NULL,5349,4,48.202047100000000,-2.932643500000000),(7238,30254,10561,25121,'Neihu',NULL,5235,4,25.068942200000000,121.590902700000000),(7239,39180,24145,20345,'Guilherand-Granges',NULL,5349,4,44.929349700000000,4.862761800000000),(7240,39180,24145,16072,'La Guierche',NULL,5349,4,48.112770000000000,0.194526000000000),(7241,79759,1555,50566,'Lowville',NULL,5104,4,43.786736000000000,-75.491850500000000),(7242,79759,1555,30666,'Parma',NULL,5023,4,43.785161500000000,-116.943208800000000),(7243,79759,1555,31249,'Hastings',NULL,5104,4,29.718024800000000,-81.508133800000000),(7244,39180,38594,42967,'Harju',NULL,5361,4,58.738565300000000,22.646037600000000),(7245,59118,28407,47154,'Querencia',NULL,5132,4,-23.084044800000000,-53.484357000000000),(7246,79759,1555,25349,'Tremont City',NULL,5104,4,40.011170600000000,-83.836041400000000),(7247,79759,1555,33907,'Cascade',NULL,5032,4,42.298615900000000,-91.014861800000000),(7248,39180,24145,NULL,'Haute-Normandie','Q',NULL,3,0.000000000000000,0.000000000000000),(7249,39180,72466,69275,'Grossenluder',NULL,5321,4,50.589556800000000,9.540950300000000),(7250,39180,24145,41914,'Onet-le-Chateau',NULL,5349,4,44.379480700000000,2.589164800000000),(7251,39180,28857,51278,'Prebold',NULL,5338,4,46.236597200000000,15.091648000000000),(7252,79759,1555,30686,'Saint Agatha',NULL,5104,4,47.243095900000000,-68.313651700000000),(7253,39180,72466,12908,'Isenbuttel',NULL,5321,4,52.436436800000000,10.576990400000000),(7254,39180,72466,18242,'Puderbach',NULL,5321,4,50.598833300000000,7.611516300000000),(7255,59118,50373,34135,'Moron',NULL,5028,4,10.492341500000000,-68.196799500000000),(7256,30254,58524,78125,'Daojiang',NULL,5233,4,28.114221600000000,112.983334100000000),(7257,54055,27947,50947,'Gillieston Heights',NULL,5282,4,-32.764538300000000,151.527812100000000),(7258,54055,63162,NULL,'Eastern Highlands Province','EHG',NULL,3,0.000000000000000,0.000000000000000),(7259,39180,24145,7248,'Fontaine-le-Bourg',NULL,5349,4,49.563472000000000,1.162755000000000),(7260,79759,1555,25349,'Graytown',NULL,5104,4,41.542827400000000,-83.261036200000000),(7261,39180,72466,69275,'Gleichen',NULL,5321,4,51.190512900000000,9.318290600000000),(7262,79759,1555,33907,'Clutier',NULL,5032,4,42.079436600000000,-92.402133400000000),(7263,39180,78321,36492,'Orum',NULL,5327,4,56.480722000000000,9.623980000000000),(7264,39180,24145,71625,'Pordic',NULL,5349,4,48.571991000000000,-2.814177000000000),(7265,79759,1555,10664,'Springville',NULL,5043,4,40.165233500000000,-111.610752600000000),(7266,39180,24145,21875,'Agay',NULL,5349,4,43.433019000000000,6.857548000000000),(7267,39180,24599,50653,'Sandve',NULL,5348,4,59.176818100000000,5.192171800000000),(7268,39180,38594,66410,'Reiu',NULL,5361,4,58.391689800000000,24.495289500000000),(7269,79759,1555,24091,'New Creek',NULL,5104,4,39.375097700000000,-79.026695600000000),(7270,39180,24145,55786,'Montataire',NULL,5349,4,49.257575000000000,2.435067900000000),(7271,30254,58524,59394,'Xingxing',NULL,5233,4,22.695729900000000,112.225360000000000),(7272,79759,1555,33907,'Urbandale',NULL,5032,4,41.629398400000000,-93.760741100000000),(7273,39180,66836,71976,'Szeghalom',NULL,5325,4,47.023934700000000,21.166657100000000),(7274,79759,1555,30686,'Patten',NULL,5104,4,45.996439200000000,-68.446142400000000),(7275,30254,58524,13835,'Mingzhou',NULL,5233,4,40.011970000000000,118.703870000000000),(7276,39180,12814,76180,'Roden',NULL,5316,4,53.138357400000000,6.432369300000000),(7277,30254,22938,13899,'Talcher',NULL,5206,4,20.950102700000000,85.216816000000000),(7278,39180,46475,8743,'Pescueza',NULL,5341,4,39.917621000000000,-6.645439000000000),(7279,39180,24145,53859,'Schwenheim',NULL,5349,4,48.715095000000000,7.410963000000000),(7280,79759,1555,71067,'Chewelah',NULL,5082,4,48.276287000000000,-117.715520800000000),(7281,39180,66836,72758,'Melykut',NULL,5325,4,46.213229500000000,19.381417600000000),(7282,39180,43652,35452,'Paola',NULL,5353,4,39.360239500000000,16.040772800000000),(7283,39180,24145,3038,'Bellevue',NULL,5349,4,45.893223100000000,1.569601800000000),(7284,39180,24145,59464,'Sainte-Croix-Grand-Tonne',NULL,5349,4,49.231719000000000,-0.562464000000000),(7285,30254,58524,28985,'Xiaosi',NULL,5233,4,31.909070000000000,117.883040000000000),(7286,39180,32107,43725,'Horbranz',NULL,5367,4,47.555707300000000,9.752594700000000),(7287,79759,1555,30686,'Hampden',NULL,5104,4,44.744542100000000,-68.837043600000000),(7288,39180,24145,7248,'Saint-Pierre-de-Bailleul',NULL,5349,4,49.122269000000000,1.390113000000000),(7289,39180,24145,64112,'Bourogne',NULL,5349,4,47.562008000000000,6.916755000000000),(7290,39180,43652,36547,'Ragusa',NULL,5353,4,36.926927300000000,14.725512900000000),(7291,79759,1555,25172,'Stilwell',NULL,5032,4,38.767288300000000,-94.659214300000000),(7292,39180,72466,80944,'Streit',NULL,5321,4,49.808431400000000,9.214606100000000),(7293,39180,24145,25758,'Manoncourt-sur-Seille',NULL,5349,4,48.877059000000000,6.196669000000000),(7294,39180,32107,21858,'Waldhausen im Strudengau',NULL,5367,4,48.276261200000000,14.943923800000000),(7295,39180,77382,8873,'Verkhniy Ufaley',NULL,5250,4,56.049812400000000,60.223080800000000),(7296,39180,12814,76162,'Warmond',NULL,5316,4,52.194213900000000,4.499200100000000),(7297,79759,1555,70117,'Corrigan',NULL,5032,4,30.996886100000000,-94.827257100000000),(7298,39180,24145,37760,'Chelles',NULL,5349,4,0.000000000000000,0.000000000000000),(7299,79759,1555,25349,'Glouster',NULL,5104,4,39.503126000000000,-82.084589200000000),(7300,79759,1555,36015,'Talihina',NULL,5032,4,34.751489300000000,-95.048016200000000),(7301,39180,72466,47588,'Kadelburg',NULL,5321,4,47.608301000000000,8.297877000000000),(7302,39180,31303,78887,'Doune',NULL,5339,4,56.191486000000000,-4.055376000000000),(7303,79759,1555,75649,'Johnston',NULL,5104,4,33.832080000000000,-81.800942400000000),(7304,79759,1555,50566,'Varysburg',NULL,5104,4,42.763393600000000,-78.309738200000000),(7305,39180,31303,76736,'Bransgore',NULL,5339,4,50.780503000000000,-1.733951000000000),(7306,39180,12814,16195,'Wanroij',NULL,5316,4,51.656596600000000,5.822162700000000),(7307,79759,1555,30686,'Dexter',NULL,5104,4,45.023918000000000,-69.289815600000000),(7308,39180,24145,53859,'Niederlauterbach',NULL,5349,4,48.972747000000000,8.099286000000000),(7309,79759,1555,24091,'Robson',NULL,5104,4,38.101774700000000,-81.243719400000000),(7310,39180,24145,44940,'Lavardac',NULL,5349,4,44.177276900000000,0.295805000000000),(7311,79759,1555,77901,'Hazel Green',NULL,5104,4,37.797587000000000,-83.416571500000000),(7312,30254,68697,28629,'Cikampek',NULL,5197,4,-6.400071600000000,107.443765800000000),(7313,39180,43652,31394,'Magliano Sabina',NULL,5353,4,42.364143000000000,12.478806500000000),(7314,39180,74489,9192,'Weingarten',NULL,5373,4,47.524361700000000,8.985029700000000),(7315,30254,58524,28985,'Qiantan',NULL,5233,4,30.602080000000000,118.209540000000000),(7316,79759,1555,24091,'Letart',NULL,5104,4,38.894803400000000,-81.933470400000000),(7317,79759,1555,30686,'Rockland',NULL,5104,4,44.103691400000000,-69.108929300000000),(7318,79759,1555,27956,'Lexington',NULL,5032,4,33.113183300000000,-90.053140800000000),(7319,39180,24599,14850,'Bjordal',NULL,5348,4,61.072495700000000,5.827475900000000),(7320,39180,31303,76736,'Tewin',NULL,5339,4,51.816204000000000,-0.156566100000000),(7321,79759,1555,75392,'Keyesport',NULL,5032,4,38.741992200000000,-89.273683800000000),(7322,79759,14612,28442,'RiviÃ¨re-du-Loup',NULL,3,4,46.813081600000000,-71.207459600000000),(7323,39180,72466,80944,'Neuburg an der Donau',NULL,5321,4,48.730267400000000,11.188769300000000),(7324,39180,18937,NULL,'Veles','13',NULL,3,0.000000000000000,0.000000000000000),(7325,30031,39247,76681,'N\'dalatando',NULL,4972,4,-9.299391600000000,14.909684600000000),(7326,79759,1555,21307,'Discovery Bay',NULL,5082,4,37.908535700000000,-121.600229100000000),(7327,79759,1555,21307,'Blue Jay',NULL,5082,4,34.247449800000000,-117.207644300000000),(7328,79759,1555,77901,'Richmond',NULL,5104,4,37.747857200000000,-84.294653900000000),(7329,39180,24145,78109,'Steenbecque',NULL,5349,4,50.677263000000000,2.478444000000000),(7330,79759,1555,76533,'Mayer',NULL,5115,4,34.397805400000000,-112.236273400000000),(7331,39180,24145,7248,'Sainte-Agathe-d\'Aliermont',NULL,5349,4,49.826997000000000,1.330379000000000),(7332,79759,1555,51916,'Sparks',NULL,5104,4,39.530938900000000,-76.645804300000000),(7333,39180,34917,81418,'Skrzyszow',NULL,5370,4,49.948918300000000,18.489831300000000),(7334,39180,24145,44940,'Vielle-Saint-Girons',NULL,5349,4,43.955284200000000,-1.308368500000000),(7335,39180,24145,64112,'Goux-les-Usiers',NULL,5349,4,46.971457000000000,6.277633000000000),(7336,39180,46475,19077,'Gines',NULL,5341,4,37.371651500000000,-2.272887700000000),(7337,79759,1555,76533,'Littlefield',NULL,5115,4,36.887211700000000,-113.929593900000000),(7338,79759,1555,5494,'Pollock',NULL,5032,4,31.525732100000000,-92.407082300000000),(7339,54055,27947,50947,'Appin',NULL,5282,4,-34.200914000000000,150.787490400000000),(7340,59118,23401,7877,'General Roca',NULL,5006,4,-39.032803000000000,-67.589222700000000),(7341,79759,1555,21307,'San Quentin',NULL,5082,4,37.941324600000000,-122.484704000000000),(7342,39180,72466,12908,'Dollern',NULL,5321,4,53.539511200000000,9.547450100000000),(7343,39180,24145,64448,'Prunet-et-Belpuig',NULL,5349,4,42.569906500000000,2.628852300000000),(7344,79759,1555,75392,'La Grange Park',NULL,5032,4,41.834753500000000,-87.861726000000000),(7345,54055,27947,27792,'Deagon',NULL,5266,4,-27.327068100000000,153.061884000000000),(7346,39180,34917,70471,'Kiwity',NULL,5370,4,54.100534100000000,20.772578500000000),(7347,39180,43652,39942,'Forno Canavese',NULL,5353,4,45.347594800000000,7.585806000000000),(7348,39180,63991,41045,'Altrier',NULL,5340,4,49.750118800000000,6.328257200000000),(7349,39180,72466,80944,'Deisenhofen',NULL,5321,4,48.016417400000000,11.589303500000000),(7350,39180,24145,37760,'Le Coudray',NULL,5349,4,0.000000000000000,0.000000000000000),(7351,39180,72466,80944,'Kipfenberg',NULL,5321,4,48.950088600000000,11.393986400000000),(7352,79759,1555,74734,'Albany',NULL,5062,4,40.300876400000000,-85.241914400000000),(7353,39180,24145,44940,'Gailleres',NULL,5349,4,43.940683000000000,-0.371483000000000),(7354,30254,8042,21769,'Ma`yan Barukh',NULL,5199,4,33.239349000000000,35.609359000000000),(7355,79759,1555,75392,'Carlyle',NULL,5032,4,38.610326400000000,-89.372579600000000),(7356,39180,24145,7248,'Roncherolles-en-Bray',NULL,5349,4,49.615966000000000,1.463098000000000),(7357,79759,1555,72308,'Saint James',NULL,5032,4,37.997264500000000,-91.614322400000000),(7358,39180,72466,10261,'Gremersdorf',NULL,5321,4,54.331733500000000,10.933277800000000),(7359,39180,72466,12908,'Schnega',NULL,5321,4,52.889315800000000,10.891371400000000),(7360,79759,1555,30666,'Hayden',NULL,5082,4,47.766016100000000,-116.786581500000000),(7361,79759,1555,33907,'New Hampton',NULL,5032,4,43.059272400000000,-92.317864000000000),(7362,39180,24145,25758,'Raves',NULL,5349,4,48.264838000000000,7.048228000000000),(7363,39180,46475,52127,'La Arena',NULL,5341,4,43.349708400000000,-3.111174500000000),(7364,79759,1555,64608,'Freeport',NULL,5032,4,45.662742700000000,-94.690010400000000),(7365,79759,1555,77901,'Ashcamp',NULL,5104,4,37.266219500000000,-82.434872700000000),(7366,79759,1555,31215,'Craddockville',NULL,5104,4,37.581799100000000,-75.868821200000000),(7367,39180,72466,20159,'Adorf',NULL,5321,4,50.320408300000000,12.256193700000000),(7368,39180,24145,78109,'Prouvy',NULL,5349,4,50.327374000000000,3.454926000000000),(7369,79759,1555,33907,'Humboldt',NULL,5032,4,42.720804700000000,-94.215240200000000),(7370,39180,43652,6001,'Melizzano',NULL,5353,4,41.160924000000000,14.505311600000000),(7371,39180,2809,488,'PÃ­sek',NULL,5351,4,49.251640000000000,14.254820500000000),(7372,39180,24145,53859,'Kembs',NULL,5349,4,47.688362000000000,7.503799000000000),(7373,39180,43652,79828,'Migliarino',NULL,5353,4,43.767799700000000,10.325802300000000),(7374,30254,69330,44081,'Rawang',NULL,5208,4,3.320482000000000,101.575923800000000),(7375,39180,37090,4955,'Ytterhogdal',NULL,5360,4,62.174880000000000,14.941140000000000),(7376,39180,38353,12466,'Gellik',NULL,5323,4,50.883911400000000,5.610318300000000),(7377,39180,37090,63134,'Kvissleby',NULL,5360,4,62.296055400000000,17.379050300000000),(7378,39180,2809,37945,'Policka',NULL,5351,4,49.714934000000000,16.265876900000000),(7379,79759,1555,80699,'Howell',NULL,5104,4,40.164578500000000,-74.208267100000000),(7380,39180,24145,25758,'Sainte-Marie-aux-Chenes',NULL,5349,4,49.193103000000000,6.005321900000000),(7381,79759,1555,72308,'Lewistown',NULL,5032,4,40.086154000000000,-91.813222500000000),(7382,39180,24145,53859,'Herrlisheim-pres-Colmar',NULL,5349,4,48.019020000000000,7.326126000000000),(7383,39180,37250,9232,'L-Iklin',NULL,5342,4,35.903534000000000,14.453254900000000),(7384,30254,69330,81538,'Alor Star',NULL,5208,4,6.126307400000000,100.367169500000000),(7385,79759,1555,51916,'Madison',NULL,5104,4,38.507032100000000,-76.221952100000000),(7386,39180,31303,76736,'Ripe',NULL,5339,4,50.870703000000000,0.143517100000000),(7387,39180,43652,26455,'Cellino Attanasio',NULL,5353,4,42.586222000000000,13.858502800000000),(7388,39180,24145,71625,'La Guerche-de-Bretagne',NULL,5349,4,47.941933000000000,-1.230696000000000),(7389,79759,1555,30686,'Kennebunk',NULL,5104,4,43.384530600000000,-70.543990000000000),(7390,30254,4662,74984,'Khovd',NULL,5193,4,47.979521800000000,91.634756000000000),(7391,39180,77382,22481,'Mayma',NULL,5220,4,50.588843100000000,135.000000000000000),(7392,39180,32107,66952,'Jochberg',NULL,5367,4,47.378429100000000,12.420023800000000),(7393,39180,43652,36547,'Bompensiere',NULL,5353,4,37.473826400000000,13.780774600000000),(7394,30031,11438,NULL,'Hadjer-Lamis','HL',NULL,3,0.000000000000000,0.000000000000000),(7395,39180,43652,52129,'San Zenone degli Ezzelini',NULL,5353,4,45.781997200000000,11.836676900000000),(7396,39180,24145,21875,'Saint-Zacharie',NULL,5349,4,43.385168000000000,5.706584000000000),(7397,30254,48073,29556,'Mitsuke',NULL,5242,4,37.532455900000000,138.914091600000000),(7398,39180,81977,47095,'Kingswood',NULL,5328,4,53.302876400000000,-6.412320900000000),(7399,39180,46475,69730,'Ripoll',NULL,5341,4,42.199458900000000,2.190761800000000),(7400,54055,27947,35928,'Toongabbie',NULL,5276,4,-38.060050100000000,146.626470300000000),(7401,39180,72466,80944,'Singenbach',NULL,5321,4,48.487847600000000,11.341727900000000),(7402,79759,1555,27956,'Hernando',NULL,5032,4,34.823987000000000,-89.993701800000000),(7403,30254,58524,78125,'Fengxiang',NULL,5233,4,28.114221600000000,112.983334100000000),(7404,39180,43652,6001,'Trevico',NULL,5353,4,41.045108200000000,15.232677600000000),(7405,39180,46475,52127,'Gernika-Lumo',NULL,5341,4,43.311373000000000,-2.680840300000000),(7406,39180,77382,6604,'Lyubertsy',NULL,5346,4,55.680813400000000,37.888725300000000),(7407,30254,58524,80964,'Lincheng',NULL,5233,4,19.896549000000000,109.696932000000000),(7408,30254,9181,7145,'Maria',NULL,5215,4,9.165458000000000,123.651143800000000),(7409,30254,48073,49359,'Isumi',NULL,5242,4,35.253932400000000,140.385049400000000),(7410,39180,24145,20114,'Villemandeur',NULL,5349,4,47.990319000000000,2.710694000000000),(7411,54055,27947,35928,'Croydon North',NULL,5276,4,-37.769650300000000,145.286967800000000),(7412,39180,72466,47588,'Durnau',NULL,5321,4,48.643078600000000,9.638516700000000),(7413,39180,18937,NULL,'Äair','79',NULL,3,0.000000000000000,0.000000000000000),(7414,39180,24145,41914,'Lacapelle-Segalar',NULL,5349,4,44.116898900000000,1.994389000000000),(7415,39180,24145,20345,'Chens-sur-Leman',NULL,5349,4,46.325449000000000,6.267459000000000),(7416,39180,24145,16072,'Saint-Germain-des-Pres',NULL,5349,4,47.408677000000000,-0.834311000000000),(7417,79759,1555,71586,'Gilbertsville',NULL,5104,4,40.320097200000000,-75.610184400000000),(7418,39180,72466,12908,'Oberlangen',NULL,5321,4,52.850130800000000,7.274990200000000),(7419,30254,48073,1288,'Daido',NULL,5242,4,34.061516100000000,131.491279100000000),(7420,79759,1555,50566,'Germantown',NULL,5104,4,42.134533900000000,-73.891798200000000),(7421,39180,43652,37116,'Andria',NULL,5353,4,41.138247300000000,16.228680000000000),(7422,54055,27947,50947,'Inverell',NULL,5282,4,-29.773924400000000,151.111438600000000),(7423,79759,1555,27956,'Waynesboro',NULL,5032,4,31.674883000000000,-88.646146500000000),(7424,39180,72466,7175,'Joachimsthal',NULL,5321,4,52.978172400000000,13.745559900000000),(7425,30254,48073,22591,'Kuwana-shi',NULL,5242,4,35.062146700000000,136.683793000000000),(7426,39180,43652,6001,'Cesa',NULL,5353,4,40.964139500000000,14.230681600000000),(7427,39180,72466,80944,'Rothenbach an der Pegnitz',NULL,5321,4,49.481548600000000,11.241875100000000),(7428,39180,20946,8599,'Lieto',NULL,5331,4,60.500873000000000,22.461274800000000),(7429,39180,43652,79828,'San Casciano in Val di Pesa',NULL,5353,4,43.642095400000000,11.184388700000000),(7430,39180,27791,21501,'Arcozelo',NULL,5337,4,40.956016000000000,-8.508199900000000),(7431,39180,24145,41914,'Laffite-Toupiere',NULL,5349,4,43.165052200000000,0.906272000000000),(7432,39180,2809,82037,'Dubicko',NULL,5351,4,49.828059200000000,16.962668900000000),(7433,59118,28407,7890,'Nova Brescia',NULL,5132,4,-29.214864500000000,-52.026007100000000),(7434,39180,78321,25226,'JÃ¦gerspris',NULL,5327,4,55.856512400000000,12.301151300000000),(7435,79759,1555,48857,'Rodeo',NULL,5043,4,31.835371800000000,-109.031169900000000),(7436,39180,72466,80944,'Furth im Wald',NULL,5321,4,49.310113200000000,12.838795100000000),(7437,39180,72466,80944,'Arnstorf',NULL,5321,4,48.558040900000000,12.817826800000000),(7438,39180,43652,52129,'Vittorio Veneto',NULL,5353,4,45.978601100000000,12.301796800000000),(7439,39180,24145,21875,'Joucas',NULL,5349,4,43.925823000000000,5.252090000000000),(7440,79759,1555,75392,'Pocahontas',NULL,5032,4,38.827824800000000,-89.540084900000000),(7441,79759,38133,81390,'Barranquitas',NULL,5120,4,18.183621300000000,-66.311097100000000),(7442,79759,1555,75254,'Villa Rica',NULL,5104,4,33.732052000000000,-84.919108100000000),(7443,39180,32107,66952,'Graen',NULL,5367,4,47.506330800000000,10.555208900000000),(7444,39180,31303,76736,'Stafford',NULL,5339,4,52.806693000000000,-2.120660000000000),(7445,79759,14612,73304,'Don Mills',NULL,3,4,43.744847300000000,-79.340923000000000),(7446,79759,1555,31249,'South Bay',NULL,5104,4,26.663955900000000,-80.716170100000000),(7447,30254,58524,27373,'Lianyungang',NULL,5233,4,34.596689900000000,119.222950000000000),(7448,79759,1555,75392,'Richmond',NULL,5032,4,42.475852200000000,-88.305925100000000),(7449,39180,32107,66833,'Puch bei Weiz',NULL,5367,4,47.224338200000000,15.725230500000000),(7450,39180,72466,15653,'Burg-Grambke',NULL,5321,4,53.150037100000000,8.716433600000000),(7451,79759,62193,79882,'Sabaneta',NULL,5131,4,19.479121700000000,-71.339753100000000),(7452,39180,32107,66833,'Stattegg',NULL,5367,4,47.145402700000000,15.418515200000000),(7453,79759,1555,75596,'Fairview',NULL,5104,4,35.514005800000000,-82.395951100000000),(7454,79759,14612,22957,'Okanagan Centre',NULL,6,4,50.045814000000000,-119.449845000000000),(7455,79759,1555,80699,'Dumont',NULL,5104,4,40.940654100000000,-73.996805100000000),(7456,30254,58524,59440,'Turpan Diqu',NULL,5246,4,42.951299900000000,89.189539900000000),(7457,39180,43652,31394,'Poggio Moiano',NULL,5353,4,42.203017500000000,12.875237000000000),(7458,39180,24145,55786,'Mouy',NULL,5349,4,49.319128000000000,2.319705000000000),(7459,79759,1555,75254,'Nacoochee',NULL,5104,4,34.683982500000000,-83.674350000000000),(7460,39180,43652,39942,'Piasco',NULL,5353,4,44.568628200000000,7.458448000000000),(7461,39180,43652,39942,'CiriÃ©',NULL,5353,4,45.225659100000000,7.594856000000000),(7462,39180,72466,7175,'Woltersdorf',NULL,5321,4,52.455181200000000,13.749355700000000),(7463,30254,NULL,NULL,'Kuwait','KW',NULL,2,0.000000000000000,0.000000000000000),(7464,30254,9181,15118,'Fernandez',NULL,5215,4,7.073611400000000,125.611024800000000),(7465,59118,41007,NULL,'Provincia de Santo Domingo de los Tsachilas','SD',NULL,3,0.000000000000000,0.000000000000000),(7466,39180,72466,7175,'Golssen',NULL,5321,4,51.971556000000000,13.595594500000000),(7467,79759,1555,36015,'Canadian',NULL,5032,4,35.177320100000000,-95.655265900000000),(7468,39180,30416,NULL,'Kraslavas Rajons','047',NULL,3,0.000000000000000,0.000000000000000),(7469,39180,32107,66833,'Halbenrain',NULL,5367,4,46.722485200000000,15.947480700000000),(7470,39180,24145,25758,'Hadol',NULL,5349,4,48.091263000000000,6.478316000000000),(7471,39180,24145,41914,'Blan',NULL,5349,4,43.526448000000000,2.008204000000000),(7472,79759,1555,50566,'Clarence',NULL,5104,4,42.982216000000000,-78.577081200000000),(7473,39180,37090,35284,'Vikarbyn',NULL,5360,4,60.909451100000000,15.018633600000000),(7474,79759,1555,31249,'Fairfield',NULL,5104,4,29.366916800000000,-82.251209300000000),(7475,39180,34917,67935,'Konradowka',NULL,5370,4,51.260168400000000,15.900346400000000),(7476,79759,1555,21307,'Tujunga',NULL,5082,4,34.259647500000000,-118.308274700000000),(7477,39180,81977,66384,'Clarecastle',NULL,5328,4,52.814737600000000,-8.964251500000000),(7478,59118,23401,14520,'Villa Carlos Paz',NULL,5001,4,-31.420782800000000,-64.499214100000000),(7479,79759,1555,33907,'Moravia',NULL,5032,4,40.891677700000000,-92.819085200000000),(7480,39180,24145,20114,'Villebarou',NULL,5349,4,47.622682000000000,1.322751000000000),(7481,39180,24145,24231,'Gourvillette',NULL,5349,4,45.889850000000000,-0.220645000000000),(7482,39180,43652,79828,'Asciano',NULL,5353,4,43.233970400000000,11.560630700000000),(7483,54055,27947,27792,'Forsayth',NULL,5266,4,-18.587395600000000,143.603761200000000),(7484,39180,31303,76736,'Hathern',NULL,5339,4,52.794724000000000,-1.260395000000000),(7485,30254,9181,17131,'Pasig',NULL,5215,4,14.576376800000000,121.085109700000000),(7486,30254,55603,22574,'Shahr',NULL,5238,4,0.000000000000000,0.000000000000000),(7487,79759,65555,50966,'Jiutepec',NULL,5096,4,18.895487400000000,-99.173293600000000),(7488,39180,24145,3038,'Perols',NULL,5349,4,45.586741000000000,1.979401000000000),(7489,59118,23401,15922,'Berisso',NULL,4998,4,-34.873067500000000,-57.883717300000000),(7490,39180,24145,20114,'La Poste',NULL,5349,4,47.751568600000000,1.675063100000000),(7491,39180,72466,80944,'Randersacker',NULL,5321,4,49.759560200000000,9.980891900000000),(7492,79759,1555,71586,'Lewis Run',NULL,5104,4,41.870896000000000,-78.661416500000000),(7493,39180,66836,48335,'Hajmasker',NULL,5325,4,47.147824900000000,18.024493200000000),(7494,39180,24145,21875,'Cavaillon',NULL,5349,4,43.836604500000000,5.040781400000000),(7495,39180,72466,80944,'Mindelheim',NULL,5321,4,48.046174400000000,10.494884100000000),(7496,39180,20946,64172,'Jurva',NULL,5331,4,62.215707000000000,27.166151500000000),(7497,54055,27947,35928,'Ringwood East',NULL,5276,4,-37.807927600000000,145.251607300000000),(7498,39180,38594,9419,'Kadrina',NULL,5361,4,59.339128000000000,26.141475100000000),(7499,39180,24145,78109,'Abancourt',NULL,5349,4,50.235276000000000,3.212701000000000),(7500,39180,72466,18242,'Schurdt',NULL,5321,4,50.664777500000000,7.553987500000000),(7501,39180,43652,6001,'Montefalcione',NULL,5353,4,40.960947300000000,14.881880400000000),(7502,39180,72466,18242,'Offstein',NULL,5321,4,49.606031100000000,8.237455600000000),(7503,39180,24145,20114,'Civray',NULL,5349,4,46.966644000000000,2.174432000000000),(7504,39180,2809,3800,'Velvary',NULL,5351,4,50.281519500000000,14.236165900000000),(7505,39180,34917,64781,'Szczecin',NULL,5370,4,53.428543800000000,14.552811600000000),(7506,59118,23401,14520,'Villa Las Rosas',NULL,5001,4,-31.947454800000000,-65.055729200000000),(7507,39180,24145,37760,'Changis-sur-Marne',NULL,5349,4,0.000000000000000,0.000000000000000),(7508,39180,72466,47588,'Isenburg',NULL,5321,4,48.430539300000000,8.673089300000000),(7509,39180,71878,NULL,'Saint Johnâs Church',NULL,5334,4,0.000000000000000,0.000000000000000),(7510,39180,31303,76736,'Bruntingthorpe',NULL,5339,4,52.505376000000000,-1.113519000000000),(7511,39180,37090,70918,'Adak',NULL,5360,4,65.349065300000000,18.593124300000000),(7512,79759,1555,51916,'Piney Point',NULL,5104,4,38.142579500000000,-76.508486600000000),(7513,79759,1555,31249,'Sorrento',NULL,5104,4,28.807770000000000,-81.563683800000000),(7514,39180,24145,64448,'Quissac',NULL,5349,4,43.910960000000000,3.998719000000000),(7515,39180,34917,57173,'Zalesie',NULL,5370,4,52.035539700000000,23.362635100000000),(7516,39180,77382,19669,'Volzhsk',NULL,5346,4,55.872276800000000,48.356851900000000),(7517,39180,34917,74574,'Gmina PotÄgowo',NULL,5370,4,0.000000000000000,0.000000000000000),(7518,54055,62875,18048,'Okaiawa',NULL,5412,4,-39.527705000000000,174.200112000000000),(7519,39180,24599,14850,'Vassenden',NULL,5348,4,61.491499200000000,6.111194500000000),(7520,39180,24145,7248,'Montigny',NULL,5349,4,49.459219000000000,1.001069900000000),(7521,39180,38353,12466,'Elsegem',NULL,5323,4,50.824572500000000,3.535361500000000),(7522,39180,72466,20159,'Weitzschen',NULL,5321,4,51.098724000000000,13.427278600000000),(7523,30031,10464,NULL,'Kano State','KN',NULL,3,0.000000000000000,0.000000000000000),(7524,79759,1555,10664,'Salem',NULL,5043,4,40.053010500000000,-111.673536000000000),(7525,39180,38353,12466,'Merelbeke',NULL,5323,4,50.994555800000000,3.745505100000000),(7526,39180,72466,10261,'Norderstapel',NULL,5321,4,54.354984100000000,9.229887200000000),(7527,79759,1555,70117,'Hutto',NULL,5032,4,30.542699500000000,-97.546670200000000),(7528,39180,72466,80944,'Hettstadt',NULL,5321,4,49.801427800000000,9.817736000000000),(7529,39180,37090,24908,'Viksjofors',NULL,5360,4,61.338336000000000,15.951713000000000),(7530,39180,51476,44155,'Kraljevo',NULL,5320,4,43.723848300000000,20.687254200000000),(7531,79759,1555,75254,'McCaysville',NULL,5104,4,34.986191400000000,-84.371311700000000),(7532,39180,66890,35710,'Prespa',NULL,5359,4,43.556722800000000,28.035846700000000),(7533,39180,27791,60832,'Brogueira',NULL,5337,4,39.444578600000000,-8.572583900000000),(7534,79759,1555,75254,'Blackshear',NULL,5104,4,31.306051300000000,-82.242066100000000),(7535,39180,24145,37760,'Rolleboise',NULL,5349,4,0.000000000000000,0.000000000000000),(7536,79759,1555,39416,'Las Animas',NULL,5043,4,38.066673500000000,-103.222708000000000),(7537,39180,24145,16691,'Quetigny',NULL,5349,4,47.312494000000000,5.117044000000000),(7538,79759,14612,56935,'Porters Lake',NULL,2,4,44.737437000000000,-63.311039900000000),(7539,30254,9500,37587,'Madinat Hamad',NULL,5172,4,26.116595700000000,50.502757400000000),(7540,39180,31303,78887,'Auchterarder',NULL,5339,4,56.300621000000000,-3.700041000000000),(7541,39180,24145,20345,'Chenelette',NULL,5349,4,46.170613000000000,4.489230000000000),(7542,39180,24599,3197,'Nedre Frei',NULL,5348,4,63.024268800000000,7.806678700000000),(7543,79759,1555,31215,'Spencer',NULL,5104,4,36.619859900000000,-80.007265700000000),(7544,39180,59097,69649,'Alexandreia',NULL,5318,4,40.627902300000000,22.444571000000000),(7545,39180,24145,64112,'Serre-les-Sapins',NULL,5349,4,47.239039000000000,5.926912000000000),(7546,39180,24145,41914,'Pechabou',NULL,5349,4,43.503137000000000,1.508818000000000),(7547,30031,64110,37464,'Tarfaya',NULL,4952,4,27.937538200000000,-12.926285100000000),(7548,39180,72466,21090,'Wuppertal',NULL,5321,4,51.256212800000000,7.150763600000000),(7549,39180,12814,76180,'Oranje',NULL,5316,4,52.907250500000000,6.445112700000000),(7550,39180,24145,53859,'Hilsenheim',NULL,5349,4,48.290079000000000,7.566508000000000),(7551,39180,24145,78109,'Hem',NULL,5349,4,50.654867000000000,3.188810000000000),(7552,39180,46475,69730,'Sant Feliu de Llobregat',NULL,5341,4,41.384670000000000,2.049461900000000),(7553,30254,55603,51178,'Chabahar',NULL,5238,4,25.292715600000000,60.649610200000000),(7554,30254,NULL,NULL,'Turkey','TR',NULL,2,0.000000000000000,0.000000000000000),(7555,39180,37090,29528,'OErkelljunga',NULL,5360,4,56.283635000000000,13.278832000000000),(7556,39180,72466,80944,'Brunnthal',NULL,5321,4,48.006629500000000,11.684141200000000),(7557,39180,24599,35591,'Indre Billefjord',NULL,5348,4,70.315260800000000,25.046203800000000),(7558,30254,58524,75465,'Jingjiang',NULL,5233,4,30.656179900000000,104.083290000000000),(7559,79759,1555,71586,'Blandburg',NULL,5104,4,40.687007500000000,-78.410851200000000),(7560,79759,65555,41017,'Puebla',NULL,5096,4,19.041439800000000,-98.206272700000000),(7561,39180,24145,37760,'Saint-Gratien',NULL,5349,4,0.000000000000000,0.000000000000000),(7562,39180,31303,76736,'Saddleworth',NULL,5339,4,53.557788000000000,-1.994981300000000),(7563,39180,72466,21090,'Recklinghausen',NULL,5321,4,51.611780900000000,7.197388500000000),(7564,54055,27947,50947,'Rooty Hill',NULL,5282,4,-33.771524600000000,150.843841000000000),(7565,79759,1555,71067,'Salkum',NULL,5082,4,46.531493200000000,-122.626010200000000),(7566,39180,72466,15394,'Gusten',NULL,5321,4,51.794311600000000,11.608087600000000),(7567,79759,1555,80699,'Lafayette',NULL,5104,4,41.098430100000000,-74.688496500000000),(7568,39180,43652,52129,'Sotto Castello',NULL,5353,4,46.423590400000000,12.377790600000000),(7569,79759,1555,24091,'Salt Rock',NULL,5104,4,38.323187700000000,-82.220770600000000),(7570,79759,1555,70117,'Collinsville',NULL,5032,4,33.561498200000000,-96.911113800000000),(7571,39180,66836,70345,'Sarospatak',NULL,5325,4,48.319692900000000,21.568730800000000),(7572,39180,43652,48667,'Musei',NULL,5353,4,39.301206500000000,8.667041900000000),(7573,39180,81977,47095,'Kilcoole',NULL,5328,4,53.106272300000000,-6.064586100000000),(7574,39180,24145,78109,'Hondschoote',NULL,5349,4,50.980922000000000,2.585869000000000),(7575,39180,43652,52129,'San Dona',NULL,5353,4,45.630335000000000,12.566099200000000),(7576,30031,26842,39634,'Verulam',NULL,4963,4,-29.648294000000000,31.042575300000000),(7577,79759,1555,75596,'Hertford',NULL,5104,4,36.190157900000000,-76.466051900000000),(7578,39180,72466,18242,'Seck',NULL,5321,4,50.576701500000000,8.048360300000000),(7579,79759,1555,80699,'Alpine',NULL,5104,4,40.955931600000000,-73.931247800000000),(7580,79759,1555,NULL,'Montana','MT',NULL,3,0.000000000000000,0.000000000000000),(7581,39180,34917,13377,'Raszyn',NULL,5370,4,52.153762500000000,20.920085100000000),(7582,79759,1555,75392,'Essex',NULL,5032,4,41.177254200000000,-88.185611700000000),(7583,39180,34917,67935,'Gmina BolkÃ³w',NULL,5370,4,51.133986100000000,16.884196100000000),(7584,39180,72466,80944,'Hof',NULL,5321,4,50.313539100000000,11.912781400000000),(7585,79759,14612,73304,'Parry Sound',NULL,3,4,45.347392500000000,-80.034783000000000),(7586,39180,32107,74807,'Bernstein',NULL,5367,4,47.406396600000000,16.260334500000000),(7587,79759,63163,NULL,'Balfour Town',NULL,5054,4,21.319781400000000,-71.211687500000000),(7588,39180,27791,44665,'Paiao',NULL,5337,4,40.069521000000000,-8.805554400000000),(7589,39180,66836,49253,'Rakoczifalva',NULL,5325,4,47.091619900000000,20.227939100000000),(7590,39180,34917,45088,'Lagiewniki Nowe',NULL,5370,4,0.000000000000000,0.000000000000000),(7591,39180,24145,78109,'Bellaing',NULL,5349,4,50.366390000000000,3.426400000000000),(7592,39180,72466,47588,'Aichhalden',NULL,5321,4,48.266838500000000,8.402310600000000),(7593,30254,74871,59257,'Lang Dung',NULL,5194,4,19.851186800000000,105.801174600000000),(7594,39180,24145,37760,'Montigny-sur-Loing',NULL,5349,4,0.000000000000000,0.000000000000000),(7595,39180,12814,1105,'Bunde',NULL,5316,4,50.894971700000000,5.733016700000000),(7596,39180,24145,64448,'Saint-Jean-de-Serres',NULL,5349,4,43.993822000000000,4.070827000000000),(7597,39180,43652,4517,'Solignano Nuovo',NULL,5353,4,44.527881500000000,10.924483300000000),(7598,39180,24145,64448,'Bages',NULL,5349,4,42.606136900000000,2.896853000000000),(7599,39180,72466,15394,'Schraplau',NULL,5321,4,51.435727000000000,11.665006100000000),(7600,39180,24145,44940,'Tabanac',NULL,5349,4,44.721026000000000,-0.406057000000000),(7601,79759,1555,72308,'Cleveland',NULL,5032,4,38.679177000000000,-94.593566000000000),(7602,39180,46475,69730,'Bitem',NULL,5341,4,40.859608400000000,0.524010100000000),(7603,39180,72466,15394,'Grosskorbetha',NULL,5321,4,51.259785300000000,12.030239000000000),(7604,79759,1555,63672,'Fremont',NULL,5104,4,42.990919400000000,-71.142560600000000),(7605,39180,38353,12466,'Koksijde',NULL,5323,4,51.105422900000000,2.650155900000000),(7606,79759,1555,77901,'Port Royal',NULL,5104,4,38.555342900000000,-85.080230100000000),(7607,79759,1555,71586,'Clintonville',NULL,5104,4,41.199227000000000,-79.872831700000000),(7608,59118,41007,42337,'Eloy Alfaro',NULL,5058,4,-0.474011600000000,-76.986394500000000),(7609,39180,43652,77424,'Mori',NULL,5353,4,45.851389400000000,10.978786100000000),(7610,39180,37090,29528,'Forslov',NULL,5360,4,56.349394500000000,12.815167600000000),(7611,30254,58524,78125,'Hongling',NULL,5233,4,27.656860000000000,111.204810000000000),(7612,39180,24145,55786,'Nizy-le-Comte',NULL,5349,4,49.568119000000000,4.054312900000000),(7613,79759,1555,50566,'Lake Peekskill',NULL,5104,4,41.337894300000000,-73.878431500000000),(7614,39180,31303,1587,'Menai Bridge',NULL,5339,4,53.222607000000000,-4.165577000000000),(7615,79759,1555,72308,'Ironton',NULL,5032,4,37.597272400000000,-90.627344400000000),(7616,30254,7554,2387,'Mehmet Akif Ersoy',NULL,5333,4,36.924339800000000,30.722062200000000),(7617,39180,72466,15394,'Derenburg',NULL,5321,4,51.870777800000000,10.908937100000000),(7618,79759,1555,71586,'New Hope',NULL,5104,4,40.364272800000000,-74.951278500000000),(7619,79759,1555,24091,'Circleville',NULL,5104,4,38.670948000000000,-79.491159700000000),(7620,39180,31303,78887,'Turnberry',NULL,5339,4,55.311326900000000,-4.835018100000000),(7621,79759,1555,24091,'Lindside',NULL,5104,4,37.453593800000000,-80.669605300000000),(7622,39180,32107,66833,'Sankt Martin im Sulmtal',NULL,5367,4,46.756277000000000,15.296584900000000),(7623,39180,74489,30011,'Muri',NULL,5373,4,47.273579200000000,8.341556600000000),(7624,79759,14612,55500,'Three Hills',NULL,5,4,51.707179200000000,-113.264728600000000),(7625,39180,46475,NULL,'Madrid','MD',NULL,3,0.000000000000000,0.000000000000000),(7626,39180,24145,44940,'Saint-MÃ©dard-en-Jalles',NULL,5349,4,45.832987000000000,0.388573900000000),(7627,79759,1555,4046,'Deering',NULL,5032,4,48.395572100000000,-101.051820100000000),(7628,79759,1555,21307,'Anderson',NULL,5082,4,40.448208000000000,-122.297781500000000),(7629,54055,27947,27886,'Willaston',NULL,5265,4,-34.585347600000000,138.740820400000000),(7630,39180,24145,53859,'Eteimbes',NULL,5349,4,47.702352000000000,7.053558000000000),(7631,39180,24145,24231,'Puilboreau',NULL,5349,4,46.176135200000000,-1.113678500000000),(7632,39180,72466,80944,'Gochsheim',NULL,5321,4,50.021871300000000,10.277437100000000),(7633,79759,1555,12507,'London',NULL,5032,4,35.331506500000000,-93.253830600000000),(7634,39180,43652,48544,'Lucino',NULL,5353,4,45.787165000000000,9.045112000000000),(7635,39180,77382,15231,'Georgiyevsk',NULL,5346,4,44.149766700000000,43.457768900000000),(7636,79759,1555,31215,'Newport News',NULL,5104,4,37.087082100000000,-76.473012200000000),(7637,59118,69481,6563,'Maipu',NULL,5130,4,-33.510586600000000,-70.757260700000000),(7638,54055,27947,50947,'Maclean',NULL,5282,4,-29.460578900000000,153.201936000000000),(7639,39180,72466,18242,'Hessheim',NULL,5321,4,49.544884300000000,8.307286800000000),(7640,59118,28407,7890,'Bom Principio',NULL,5132,4,-29.492589800000000,-51.355014000000000),(7641,39180,28857,3862,'Postojna',NULL,5338,4,45.774970400000000,14.213324500000000),(7642,30254,22938,55564,'Madanapalle',NULL,5206,4,13.556049600000000,78.501000700000000),(7643,79759,65555,16005,'Graciano Sanchez',NULL,5099,4,23.924444400000000,-99.298611100000000),(7644,30254,52273,62223,'Aparan',NULL,5251,4,40.592206800000000,44.357437900000000),(7645,39180,12814,16195,'Groeningen',NULL,5316,4,51.609628400000000,5.996884600000000),(7646,39180,46475,7858,'Caneja',NULL,5341,4,38.026708100000000,-1.959717700000000),(7647,39180,38353,31057,'Sablon',NULL,5323,4,50.400501000000000,5.133512500000000),(7648,39180,72466,21090,'Haverkamp',NULL,5321,4,51.433236700000000,7.661593800000000),(7649,39180,32107,66833,'Preding',NULL,5367,4,46.858630600000000,15.410177100000000),(7650,54055,27947,27792,'Kooringal',NULL,5266,4,-27.348150300000000,153.421321200000000),(7651,79759,1555,77901,'Raywick',NULL,5104,4,37.560340800000000,-85.430519300000000),(7652,79759,1555,63672,'Stratham',NULL,5104,4,43.022867700000000,-70.916387300000000),(7653,39180,31303,1587,'Goodwick',NULL,5339,4,52.004502000000000,-4.996011000000000),(7654,79759,1555,31215,'Reston',NULL,5104,4,38.958630700000000,-77.357002800000000),(7655,59118,28407,11435,'Jacunda',NULL,5018,4,-4.444996800000000,-49.115184200000000),(7656,79759,14612,35026,'Yellow Grass',NULL,5124,4,49.805721200000000,-104.158544800000000),(7657,39180,24145,64448,'Saint-Hippolyte',NULL,5349,4,42.784466000000000,2.966495900000000),(7658,54055,62875,67650,'Edgecumbe',NULL,5412,4,-37.976617000000000,176.828184600000000),(7659,30254,74871,3519,'Quang Nam',NULL,5194,4,15.539353800000000,108.019102000000000),(7660,39180,32107,66833,'Petersdorf',NULL,5367,4,46.993914100000000,15.694209400000000),(7661,39180,24145,10766,'Pevy',NULL,5349,4,49.310899000000000,3.845434000000000),(7662,59118,23401,15922,'ZÃ¡rate',NULL,4998,4,-34.603684400000000,-58.381559100000000),(7663,54055,27947,71864,'Berriedale',NULL,5272,4,-42.809722000000000,147.254722000000000),(7664,79759,1555,5494,'Homer',NULL,5032,4,32.791813300000000,-93.055718000000000),(7665,39180,43652,79828,'Cecina',NULL,5353,4,43.317638100000000,10.495867800000000),(7666,79759,1555,70117,'Shallowater',NULL,5032,4,33.688972800000000,-101.998227500000000),(7667,30254,68697,63465,'Tenggara',NULL,5214,4,-3.668799400000000,119.974053400000000),(7668,39180,43652,39942,'Valle Mosso',NULL,5353,4,45.634767100000000,8.143667300000000),(7669,39180,78321,36492,'Roslev',NULL,5327,4,56.702825000000000,8.985066000000000),(7670,30254,68697,58566,'Wonogiri',NULL,5197,4,-7.797851800000000,110.938741800000000),(7671,79759,1555,52419,'Thomaston',NULL,5104,4,41.674334300000000,-73.072403700000000),(7672,30031,76947,3120,'Kitale',NULL,4981,4,1.019089000000000,35.002304800000000),(7673,79759,1555,5494,'Morse',NULL,5032,4,30.121872600000000,-92.498191100000000),(7674,39180,34917,74574,'Tokary',NULL,5370,4,54.399525400000000,18.331214600000000),(7675,30254,48073,39568,'Minabe',NULL,5242,4,33.772365800000000,135.321599700000000),(7676,39180,24145,20345,'Charly',NULL,5349,4,45.649200000000000,4.794608000000000),(7677,39180,24145,78109,'Wittes',NULL,5349,4,50.668882000000000,2.392255000000000),(7678,39180,77382,80718,'Sven\'',NULL,5346,4,53.138094700000000,34.361006600000000),(7679,30254,61122,16147,'Dehiwala-Mount Lavinia',NULL,5182,4,6.830118500000000,79.880083200000000),(7680,79759,14612,28442,'Lorrainville',NULL,3,4,47.354449400000000,-79.352102500000000),(7681,39180,12814,5794,'Zeewolde',NULL,5316,4,52.331128000000000,5.540495000000000),(7682,39180,24145,7248,'Glisolles',NULL,5349,4,48.983910000000000,1.021052000000000),(7683,79759,1555,24091,'Waverly',NULL,5104,4,39.338134700000000,-81.379589700000000),(7684,39180,24145,24231,'Ars',NULL,5349,4,45.643026000000000,-0.385442000000000),(7685,39180,24145,20345,'Saint-Sorlin-de-Morestel',NULL,5349,4,45.635833000000000,5.475842000000000),(7686,39180,70362,23500,'Slatina',NULL,5324,4,44.430167700000000,24.371690400000000),(7687,30254,22938,49921,'Bank',NULL,5206,4,25.824750400000000,80.114864600000000),(7688,39180,37090,29528,'Tomelilla',NULL,5360,4,55.543550000000000,13.954840000000000),(7689,39180,77382,15231,'Zheleznovodsk',NULL,5346,4,44.145833300000000,42.998933200000000),(7690,79759,1555,52419,'Riverside',NULL,5104,4,41.033766600000000,-73.578484300000000),(7691,39180,20946,79052,'Kotka',NULL,5331,4,60.466566600000000,26.945940300000000),(7692,39180,31303,76736,'Swinton',NULL,5339,4,53.511443000000000,-2.346232500000000),(7693,79759,1555,25349,'Zaleski',NULL,5104,4,39.282293000000000,-82.394875900000000),(7694,30254,48073,7214,'Yao',NULL,5242,4,0.000000000000000,0.000000000000000),(7695,39180,12814,68127,'Sint Annaland',NULL,5316,4,51.599871300000000,4.103318500000000),(7696,79759,1555,75254,'Reidsville',NULL,5104,4,32.086861100000000,-82.117897800000000),(7697,79759,1555,80699,'Harrison',NULL,5104,4,40.746490100000000,-74.156255100000000),(7698,39180,12814,1748,'Maurik',NULL,5316,4,51.961790500000000,5.421033000000000),(7699,79759,1555,50566,'Jamesport',NULL,5104,4,40.949544300000000,-72.581480000000000),(7700,39180,24145,37760,'La Falaise',NULL,5349,4,0.000000000000000,0.000000000000000),(7701,79759,1555,20491,'Germantown',NULL,5032,4,35.086757700000000,-89.810085800000000),(7702,39180,24145,25758,'Behonne',NULL,5349,4,48.793328000000000,5.182070000000000),(7703,39180,72466,7175,'Finsterwalde',NULL,5321,4,51.630279200000000,13.708502100000000),(7704,59118,50373,36088,'Maiquetia',NULL,5028,4,10.597138600000000,-66.978210200000000),(7705,79759,65555,69903,'MinatitlÃ¡n',NULL,5096,4,19.173773000000000,-96.134224100000000),(7706,79759,1555,36015,'Stonewall',NULL,5032,4,34.652590100000000,-96.526116100000000),(7707,79759,1555,70117,'Sullivan City',NULL,5032,4,26.277570600000000,-98.563633000000000),(7708,39180,72466,7175,'Schipkau',NULL,5321,4,51.516873100000000,13.897826900000000),(7709,79759,1555,71067,'Lynden',NULL,5082,4,48.942801800000000,-122.452946900000000),(7710,79759,1555,72308,'Branson',NULL,5032,4,36.643673100000000,-93.218514400000000),(7711,30031,26842,69475,'Halfway House',NULL,4963,4,-25.986884400000000,28.128705600000000),(7712,39180,43652,6001,'Oliveto Citra',NULL,5353,4,40.695508400000000,15.231182700000000),(7713,39180,24145,25758,'Malling',NULL,5349,4,49.424177000000000,6.297981000000000),(7714,79759,1555,50566,'Comstock',NULL,5104,4,43.457897600000000,-73.437729400000000),(7715,59118,50373,9218,'La Castellana',NULL,5028,4,10.504347800000000,-66.856228600000000),(7716,79759,1555,52419,'Berlin',NULL,5104,4,41.621488000000000,-72.745651900000000),(7717,30254,58524,78125,'Shuitian',NULL,5233,4,27.596680000000000,110.199960000000000),(7718,39180,24145,16072,'Bouere',NULL,5349,4,47.863427000000000,-0.480256000000000),(7719,30254,7554,188,'Dogankoy',NULL,5333,4,37.752986000000000,42.798604000000000),(7720,39180,24145,20114,'Moree',NULL,5349,4,47.903352000000000,1.234261000000000),(7721,39180,72466,47588,'Gerabronn',NULL,5321,4,49.251922500000000,9.921833100000000),(7722,79759,1555,21307,'Redwood Estates',NULL,5082,4,37.156393900000000,-121.986770500000000),(7723,79759,1555,52419,'Essex',NULL,5104,4,41.350367100000000,-72.405239000000000),(7724,39180,20946,43936,'Ryttylae',NULL,5331,4,60.819612000000000,24.761058000000000),(7725,39180,24145,16072,'Rouesse-Vasse',NULL,5349,4,48.160220000000000,-0.198862000000000),(7726,39180,72466,47588,'Schemmerhofen',NULL,5321,4,48.173313700000000,9.793149500000000),(7727,54055,27947,71864,'Invermay',NULL,5272,4,-41.417609100000000,147.134325400000000),(7728,39180,24145,44940,'Saint-Nexans',NULL,5349,4,44.804449000000000,0.547772000000000),(7729,79759,1555,75649,'Columbia',NULL,5104,4,34.000710400000000,-81.034814400000000),(7730,39180,59097,36493,'Filiates',NULL,5318,4,39.600331600000000,20.307769100000000),(7731,39180,24145,44940,'Saint-Jean-d\'Illac',NULL,5349,4,44.811257000000000,-0.782209000000000),(7732,79759,1555,39879,'Hill City',NULL,5043,4,43.932485500000000,-103.575193000000000),(7733,79759,1555,51916,'Hanover',NULL,5104,4,39.195504200000000,-76.722822700000000),(7734,79759,14612,35026,'Archerwill',NULL,5124,4,52.440067000000000,-103.861520400000000),(7735,39180,24145,7248,'Amfreville-la-Mi-Voie',NULL,5349,4,49.405446000000000,1.127424900000000),(7736,30254,58524,78125,'Xiazhi',NULL,5233,4,28.114221600000000,112.983334100000000),(7737,59118,28407,59805,'Itarare',NULL,5132,4,-24.109932100000000,-49.330686200000000),(7738,39180,24145,21875,'Six-Fours-les-Plages',NULL,5349,4,43.093062000000000,5.839225000000000),(7739,39180,31303,78887,'West Calder',NULL,5339,4,55.852154000000000,-3.566167000000000),(7740,79759,1555,24091,'Fisher',NULL,5104,4,39.051497100000000,-79.003362800000000),(7741,39180,32107,66952,'Tannheim',NULL,5367,4,47.499813500000000,10.516137400000000),(7742,59118,28407,59805,'Tiete',NULL,5132,4,-23.097246900000000,-47.714461800000000),(7743,39180,72466,10261,'Pahlen',NULL,5321,4,54.270324600000000,9.295240000000000),(7744,79759,1555,70117,'Meridian',NULL,5032,4,31.923208500000000,-97.656689400000000),(7745,39180,12814,16195,'Oeffelt',NULL,5316,4,51.692806200000000,5.938664600000000),(7746,79759,1555,31215,'Brandy Station',NULL,5104,4,38.501791900000000,-77.893606100000000),(7747,30254,48073,69985,'Yamashitacho',NULL,5242,4,31.596996100000000,130.556576900000000),(7748,39180,24145,20114,'Chaillac',NULL,5349,4,46.434810000000000,1.297417000000000),(7749,30031,26842,36674,'Kimberley',NULL,4963,4,-28.743519800000000,24.762607700000000),(7750,79759,47882,NULL,'Central Abaco District','CO',NULL,3,0.000000000000000,0.000000000000000),(7751,39180,46475,69730,'Viladecavalls',NULL,5341,4,41.553881300000000,1.952724000000000),(7752,39180,24145,53859,'Sand',NULL,5349,4,48.382667000000000,7.614524000000000),(7753,39180,43652,48544,'Introbio',NULL,5353,4,45.972527000000000,9.452266700000000),(7754,39180,43652,48544,'Torre Boldone',NULL,5353,4,45.716308600000000,9.706620500000000),(7755,79759,1555,51916,'Earleville',NULL,5104,4,39.415391200000000,-75.917441700000000),(7756,79759,1555,21307,'Mountain View',NULL,5082,4,37.386051700000000,-122.083851100000000),(7757,79759,1555,31249,'Gainesville',NULL,5104,4,29.651956300000000,-82.324998000000000),(7758,79759,1555,20491,'Pleasant View',NULL,5032,4,36.394216400000000,-87.036668500000000),(7759,79759,1555,21307,'Stockton',NULL,5082,4,37.957701600000000,-121.290779600000000),(7760,30031,52615,NULL,'Brong-Ahafo','BA',NULL,3,0.000000000000000,0.000000000000000),(7761,39180,43652,52129,'San Francesco',NULL,5353,4,45.624018600000000,11.070543600000000),(7762,39180,24145,16072,'Deneze-sous-Doue',NULL,5349,4,47.246904000000000,-0.275776000000000),(7763,79759,1555,75254,'Tucker',NULL,5104,4,33.854547900000000,-84.217142400000000),(7764,30254,58524,28964,'Dampu',NULL,5246,4,29.647239900000000,91.117450000000000),(7765,39180,31303,76736,'Leighton Buzzard',NULL,5339,4,51.919683900000000,-0.660657000000000),(7766,30254,22938,23391,'Shegaon',NULL,5206,4,20.792987400000000,76.691045800000000),(7767,39180,38353,12466,'Heule',NULL,5323,4,50.843195800000000,3.234720000000000),(7768,79759,1555,24091,'Clarksburg',NULL,5104,4,39.280645100000000,-80.344534100000000),(7769,39180,24145,16072,'Saint-Brevin-l\'Ocean',NULL,5349,4,47.226192900000000,-2.172064600000000),(7770,79759,1555,71586,'Birdsboro',NULL,5104,4,40.264537100000000,-75.804085200000000),(7771,39180,72466,47588,'Schallstadt',NULL,5321,4,47.959277800000000,7.757092800000000),(7772,79759,1555,74734,'New Salisbury',NULL,5076,4,38.313676400000000,-86.094972200000000),(7773,39180,24145,78109,'Agny',NULL,5349,4,50.259657000000000,2.758739000000000),(7774,79759,1555,7580,'Noxon',NULL,5043,4,47.994926700000000,-115.778297900000000),(7775,79759,1555,75392,'Rapids City',NULL,5032,4,41.581700000000000,-90.343461500000000),(7776,30254,23557,10000,'Yangp\'yong',NULL,5232,4,37.518046500000000,127.579244500000000),(7777,39180,66836,70345,'Szirmabesenyo',NULL,5325,4,48.150958500000000,20.795790300000000),(7778,39180,31303,76736,'Little Dalby',NULL,5339,4,52.722035000000000,-0.856470000000000),(7779,59118,28407,18386,'Pomerode',NULL,5132,4,-26.737642700000000,-49.174375000000000),(7780,30254,7554,62284,'Meliksah',NULL,5333,4,40.914760000000000,39.270384000000000),(7781,39180,72466,80944,'Heroldsbach',NULL,5321,4,49.690824200000000,11.004827600000000),(7782,39180,37090,45730,'Arboga',NULL,5360,4,59.393688300000000,15.838174700000000),(7783,39180,66836,76942,'Berettyoujfalu',NULL,5325,4,47.219643800000000,21.536281100000000),(7784,79759,1555,23074,'Clintonville',NULL,5032,4,44.620534900000000,-88.762322800000000),(7785,39180,27791,14022,'Cavadas',NULL,5337,4,39.909168000000000,-8.850092000000000),(7786,79759,1555,50566,'Briarcliff Manor',NULL,5104,4,41.140232200000000,-73.840231000000000),(7787,39180,31303,76736,'Wootton Bridge',NULL,5339,4,50.726280000000000,-1.232089000000000),(7788,39180,43652,48167,'Fagagna',NULL,5353,4,46.117736200000000,13.081849600000000),(7789,39180,74489,60939,'Hausen am Albis / Hausen (Dorf)',NULL,5373,4,47.243851000000000,8.533797300000000),(7790,30254,50056,58301,'Phasi Charoen',NULL,5174,4,13.723970600000000,100.438497000000000),(7791,39180,24145,64112,'Sancey-le-Grand',NULL,5349,4,47.294231000000000,6.583623000000000),(7792,39180,27791,29130,'Paraiso',NULL,5337,4,41.225958100000000,-8.716482200000000),(7793,79759,1555,75254,'Ila',NULL,5104,4,34.172609300000000,-83.292098800000000),(7794,39180,74489,58969,'Lauenen',NULL,5373,4,46.424397600000000,7.322356900000000),(7795,39180,32107,46369,'Purgstall',NULL,5367,4,48.057569900000000,15.140182000000000),(7796,39180,46475,19077,'La Carolina',NULL,5341,4,38.274264500000000,-3.614181900000000),(7797,39180,72466,21090,'Bonen',NULL,5321,4,51.598698700000000,7.758582000000000),(7798,39180,24145,55786,'Choisy-au-Bac',NULL,5349,4,49.436436000000000,2.879106000000000),(7799,79759,1555,64608,'Outing',NULL,5032,4,46.820514000000000,-93.948025200000000),(7800,79759,1555,75392,'Wadsworth',NULL,5032,4,42.428681300000000,-87.903957400000000),(7801,30031,43027,18443,'Ombalantu',NULL,4991,4,-17.509392900000000,14.988538800000000),(7802,39180,43652,79828,'Sassetta',NULL,5353,4,43.128537600000000,10.643963200000000),(7803,39180,66836,70345,'Szentistvan',NULL,5325,4,47.773763200000000,20.657969400000000),(7804,39180,74489,81894,'Lausanne',NULL,5373,4,46.519653500000000,6.632273400000000),(7805,39180,24145,20345,'Pressins',NULL,5349,4,45.524387000000000,5.628224900000000),(7806,39180,46475,60446,'El Sauzal',NULL,5254,4,28.479414700000000,-16.436539900000000),(7807,59118,28407,77169,'Timbauba',NULL,5123,4,-7.511157000000000,-35.317926200000000),(7808,79759,14612,30082,'Gladstone',NULL,4,4,50.224998000000000,-98.950765000000000),(7809,39180,72466,10261,'Jersbek',NULL,5321,4,53.743146500000000,10.217847100000000),(7810,30254,48073,316,'Mibu',NULL,5242,4,36.427069100000000,139.803951600000000),(7811,79759,1555,20491,'Pikeville',NULL,5032,4,35.605623100000000,-85.188849800000000),(7812,39180,24145,41914,'Seissan',NULL,5349,4,43.490377000000000,0.593186000000000),(7813,79759,1555,72308,'Stoutsville',NULL,5032,4,39.553145000000000,-91.855002000000000),(7814,39180,27791,32790,'Alandroal',NULL,5337,4,38.702133100000000,-7.403648800000000),(7815,79759,1555,25349,'Millersburg',NULL,5104,4,40.554507100000000,-81.917919800000000),(7816,79759,14612,56935,'Debert',NULL,2,4,45.437721800000000,-63.458301600000000),(7817,39180,63749,NULL,'Ordino','05',NULL,3,0.000000000000000,0.000000000000000),(7818,79759,14612,73304,'Lowbanks',NULL,3,4,42.874558000000000,-79.452727000000000),(7819,39180,24145,64112,'Faimbe',NULL,5349,4,47.488352900000000,6.613662000000000),(7820,79759,1555,25349,'Sunbury',NULL,5104,4,40.242562300000000,-82.859067300000000),(7821,54055,27947,35928,'Saint Leonards',NULL,5276,4,-38.171263200000000,144.717345900000000),(7822,39180,24145,10766,'Vaux-sur-Blaise',NULL,5349,4,48.471481000000000,4.971744000000000),(7823,39180,2809,82037,'Mohelnice',NULL,5351,4,49.776981700000000,16.919467200000000),(7824,30254,58524,80964,'Jinmao',NULL,5233,4,20.019969900000000,110.348630000000000),(7825,39180,32107,21858,'Reichenau im Muhlkreis',NULL,5367,4,48.456069700000000,14.349160900000000),(7826,39180,31303,48595,'Magherafelt',NULL,5339,4,54.755373000000000,-6.607980500000000),(7827,39180,43652,48667,'Tratalias',NULL,5353,4,39.101169700000000,8.582629200000000),(7828,39180,24145,21875,'Le Bourg',NULL,5349,4,43.935169100000000,6.067919400000000),(7829,30031,10464,NULL,'Zamfara State','ZA',NULL,3,0.000000000000000,0.000000000000000),(7830,79759,1555,60304,'Perdido',NULL,5032,4,31.007681500000000,-87.627208900000000),(7831,79759,1555,66966,'Story',NULL,5043,4,44.574694000000000,-106.886726100000000),(7832,39180,43652,4517,'San Biagio',NULL,5353,4,44.584708200000000,11.858631000000000),(7833,39180,43652,48544,'San Zenone al Lambro',NULL,5353,4,45.326394300000000,9.356440400000000),(7834,39180,24145,25758,'Butgneville',NULL,5349,4,49.086741000000000,5.723072000000000),(7835,39180,59097,48688,'Methana',NULL,5318,4,37.582398600000000,23.388526200000000),(7836,39180,34917,49416,'Kanczuga',NULL,5370,4,49.983352900000000,22.411607100000000),(7837,79759,1555,4046,'Newburg',NULL,5032,4,48.715017700000000,-100.912929300000000),(7838,79759,1555,74734,'Laurel',NULL,5062,4,39.500882500000000,-85.186352200000000),(7839,79759,1555,75596,'Greenville',NULL,5104,4,35.612661000000000,-77.366353800000000),(7840,39180,24145,71625,'Pont-Melvez',NULL,5349,4,48.460009000000000,-3.305117000000000),(7841,79759,1555,74734,'Cambridge City',NULL,5062,4,39.812546500000000,-85.171631500000000),(7842,39180,24145,20114,'Billy',NULL,5349,4,47.310995000000000,1.538579000000000),(7843,39180,72466,12908,'Hoheneggelsen',NULL,5321,4,52.213019700000000,10.191089800000000),(7844,54055,27947,35928,'Aspendale',NULL,5276,4,-38.019682100000000,145.098817200000000),(7845,54055,27947,35928,'Belgrave South',NULL,5276,4,-37.930598000000000,145.359527500000000),(7846,79759,14612,22957,'Shawnigan Lake',NULL,6,4,48.651179300000000,-123.644996100000000),(7847,39180,43652,48544,'San Pietro',NULL,5353,4,46.157467100000000,10.172242800000000),(7848,79759,1555,60304,'Eufaula',NULL,5032,4,31.891271700000000,-85.145487600000000),(7849,79759,1555,12507,'Bald Knob',NULL,5032,4,35.308342600000000,-91.570742100000000),(7850,39180,43652,77424,'Percha',NULL,5353,4,46.791492400000000,11.982399200000000),(7851,39180,24145,53859,'Bischwiller',NULL,5349,4,48.768088000000000,7.860032000000000),(7852,39180,72466,18242,'Willroth',NULL,5321,4,50.568502000000000,7.526539600000000),(7853,39180,31303,76736,'Ashton in Makerfield',NULL,5339,4,53.486956900000000,-2.642566000000000),(7854,79759,1555,25172,'Paxico',NULL,5032,4,39.069443200000000,-96.166382700000000),(7855,39180,46475,19077,'Bormujos',NULL,5341,4,37.372250300000000,-6.070134400000000),(7856,79759,1555,64608,'Willmar',NULL,5032,4,45.122371100000000,-95.048659000000000),(7857,39180,72466,20159,'Belgern',NULL,5321,4,51.480728800000000,13.122100500000000),(7858,39180,46475,NULL,'Murcia','MC',NULL,3,0.000000000000000,0.000000000000000),(7859,39180,43652,4517,'Castel Maggiore',NULL,5353,4,44.575165200000000,11.363730800000000),(7860,79759,1555,70117,'Hart',NULL,5032,4,34.385072600000000,-102.115740800000000),(7861,39180,24145,24231,'Saint-Maxire',NULL,5349,4,46.399229000000000,-0.479391000000000),(7862,59118,23401,5911,'Guatrache',NULL,5006,4,-37.670070500000000,-63.537809200000000),(7863,39180,32107,46369,'Heiligenkreuz',NULL,5367,4,48.056035900000000,16.128318700000000),(7864,79759,1555,51916,'Jarrettsville',NULL,5104,4,39.604550000000000,-76.477742200000000),(7865,39180,24145,41914,'Montech',NULL,5349,4,43.957295000000000,1.228583000000000),(7866,39180,43652,26455,'San Lorenzo',NULL,5353,4,42.687754600000000,13.837385800000000),(7867,39180,63991,63501,'Heffingen',NULL,5340,4,49.770121300000000,6.240000000000000),(7868,39180,32107,66952,'Waidring',NULL,5367,4,47.584128700000000,12.570225800000000),(7869,79759,1555,33907,'Delta',NULL,5032,4,41.322788000000000,-92.330184100000000),(7870,39180,34917,57173,'Malaszewicze',NULL,5370,4,52.022795700000000,23.534151800000000),(7871,79759,14612,73304,'Wingham',NULL,3,4,43.887947600000000,-81.311660100000000),(7872,79759,1555,75649,'Heath Springs',NULL,5104,4,34.593206200000000,-80.675349500000000),(7873,39180,37090,35284,'Smedjebacken',NULL,5360,4,60.143193300000000,15.415991500000000),(7874,39180,71384,NULL,'DonduÅeni','DO',NULL,3,0.000000000000000,0.000000000000000),(7875,39180,37090,76139,'Vinberg',NULL,5360,4,56.947707800000000,12.542300600000000),(7876,39180,12814,68204,'Lemmer',NULL,5316,4,52.844946400000000,5.710553000000000),(7877,59118,23401,NULL,'Rio Negro','R',NULL,3,0.000000000000000,0.000000000000000),(7878,79759,1555,50566,'Lake Katrine',NULL,5104,4,41.985647600000000,-73.988193400000000),(7879,39180,34917,48573,'Rawicz',NULL,5370,4,51.609450000000000,16.858630000000000),(7880,39180,34917,70471,'Lubawa',NULL,5370,4,53.503160000000000,19.752030000000000),(7881,39180,43652,31394,'Grotte di Castro',NULL,5353,4,42.671858200000000,11.867182300000000),(7882,39180,12814,76162,'Pijnacker',NULL,5316,4,52.019444600000000,4.431991000000000),(7883,39180,66836,549,'Bag',NULL,5325,4,47.635525400000000,19.482900600000000),(7884,39180,46475,69730,'Salou',NULL,5341,4,41.077758100000000,1.131520300000000),(7885,79759,1555,20328,'Dundee',NULL,5082,4,45.277909500000000,-123.010991700000000),(7886,39180,24145,64112,'Chagey',NULL,5349,4,47.612093000000000,6.732158000000000),(7887,39180,77382,12871,'Vega',NULL,5346,4,55.180236400000000,50.726394500000000),(7888,39180,31303,48595,'Rosslea',NULL,5339,4,54.239130000000000,-7.172449900000000),(7889,30254,69330,5645,'Ayer Itam',NULL,5208,4,5.402693000000000,100.278232900000000),(7890,59118,28407,NULL,'Rio Grande do Sul','RS',NULL,3,0.000000000000000,0.000000000000000),(7891,39180,74489,58969,'Sonceboz',NULL,5373,4,47.195740200000000,7.178649400000000),(7892,39180,32107,66833,'Stainz',NULL,5367,4,46.893847900000000,15.264026800000000),(7893,59118,23401,14520,'Tio Pujio',NULL,5001,4,-32.285896800000000,-63.353412000000000),(7894,59118,50373,17971,'Puerto Piritu',NULL,5028,4,10.056695300000000,-65.039413900000000),(7895,39180,24145,64448,'Toulouges',NULL,5349,4,42.670843000000000,2.830750000000000),(7896,30254,58524,75465,'Chengdu',NULL,5233,4,30.572259900000000,104.066509900000000),(7897,39180,24145,31069,'Les Places',NULL,5349,4,45.768350000000000,4.443937000000000),(7898,30254,58524,13835,'Nanying',NULL,5233,4,37.784340000000000,114.610200000000000),(7899,79759,1555,80404,'West Warren',NULL,5104,4,42.212613200000000,-72.235053100000000),(7900,39180,46475,19077,'La Algaba',NULL,5341,4,37.458746100000000,-6.013631700000000),(7901,39180,72466,6329,'Etzleben',NULL,5321,4,51.261836500000000,11.175890900000000),(7902,39180,32107,66833,'Peggau',NULL,5367,4,47.205610700000000,15.343446900000000),(7903,79759,1555,75392,'Hindsboro',NULL,5032,4,39.685033600000000,-88.133651500000000),(7904,39180,31303,78887,'Stonehaven',NULL,5339,4,56.963661000000000,-2.209288000000000),(7905,39180,24145,10766,'Bercenay-en-Othe',NULL,5349,4,48.208312000000000,3.890927000000000),(7906,79759,14612,28442,'Westmount',NULL,3,4,45.485718900000000,-73.595699300000000),(7907,39180,43652,39942,'Sampeyre',NULL,5353,4,44.579445900000000,7.185620100000000),(7908,39180,72466,12908,'Schoppenstedt',NULL,5321,4,52.145488400000000,10.776047500000000),(7909,39180,37090,80488,'Uddevalla',NULL,5360,4,58.349800300000000,11.935649000000000),(7910,79759,1555,25172,'Marienthal',NULL,5032,4,38.487520300000000,-101.212933600000000),(7911,79759,1555,49567,'Blue Hill',NULL,5032,4,40.333346700000000,-98.450892500000000),(7912,79759,1555,72308,'Bolckow',NULL,5032,4,40.113048100000000,-94.822190600000000),(7913,79759,1555,80699,'Jackson Township',NULL,5104,4,40.091889500000000,-74.358747300000000),(7914,39180,43652,36547,'Cattolica Eraclea',NULL,5353,4,37.440821600000000,13.393836800000000),(7915,39180,24145,41914,'Balma',NULL,5349,4,43.606098000000000,1.500032000000000),(7916,79759,1555,80699,'North Brunswick',NULL,5104,4,40.452516300000000,-74.476671200000000),(7917,39180,43652,35452,'Certosa',NULL,5353,4,38.564784500000000,16.319155100000000),(7918,39180,38353,12466,'Oostduinkerke',NULL,5323,4,51.117279800000000,2.690145800000000),(7919,39180,24599,72951,'Tomter',NULL,5348,4,0.000000000000000,0.000000000000000),(7920,79759,1555,30666,'Richfield',NULL,5023,4,43.048517100000000,-114.155590700000000),(7921,79759,1555,5494,'Keatchie',NULL,5032,4,32.188435500000000,-93.905676400000000),(7922,54055,27947,50947,'Toongabbie West',NULL,5282,4,-33.792630000000000,150.957258000000000),(7923,54055,27947,50947,'Jannali',NULL,5282,4,-34.016116400000000,151.064949300000000),(7924,39180,72466,59278,'Viecheln',NULL,5321,4,54.015523500000000,12.651872300000000),(7925,39180,24145,20345,'Lyaud',NULL,5349,4,46.337128000000000,6.520637000000000),(7926,39180,24145,24231,'Manot',NULL,5349,4,45.944552000000000,0.638003000000000),(7927,39180,30416,40703,'Laubere',NULL,5352,4,56.857719000000000,25.018967900000000),(7928,39180,72466,54829,'Bous',NULL,5321,4,49.279011400000000,6.799311200000000),(7929,79759,65555,31311,'Ixtapa',NULL,5096,4,20.714587200000000,-105.205522100000000),(7930,79759,1555,80404,'Arlington',NULL,5104,4,42.415392500000000,-71.156472900000000),(7931,79759,1555,20328,'Sweet Home',NULL,5082,4,44.397624700000000,-122.736195900000000),(7932,39180,72466,7175,'Borgsdorf',NULL,5321,4,52.713217500000000,13.272523800000000),(7933,39180,72466,10261,'Stadum',NULL,5321,4,54.738133600000000,9.048567600000000),(7934,30254,58524,20933,'Tianyang',NULL,5233,4,26.412630000000000,119.052910000000000),(7935,30254,22938,13899,'Jaypur',NULL,5206,4,18.858148200000000,82.571002800000000),(7936,39180,43652,48167,'Montereale Valcellina',NULL,5353,4,46.164799000000000,12.659080000000000),(7937,39180,68729,28270,'Svessa',NULL,5336,4,51.945664200000000,33.934811600000000),(7938,59118,66275,73633,'Manaciare',NULL,5022,4,3.516740000000000,-69.683280000000000),(7939,39180,74489,50362,'Hagendorf',NULL,5373,4,47.333143800000000,7.843562000000000),(7940,39180,24145,31069,'Ainay-le-Chateau',NULL,5349,4,46.709714000000000,2.691018000000000),(7941,79759,1555,23074,'Conrath',NULL,5032,4,45.386080200000000,-91.038196600000000),(7942,79759,1555,31215,'Woodstock',NULL,5104,4,38.881778400000000,-78.505842900000000),(7943,39180,24145,64448,'Viols-le-Fort',NULL,5349,4,43.742497000000000,3.704064000000000),(7944,79759,1555,24091,'Wheeling',NULL,5104,4,40.063961600000000,-80.720914900000000),(7945,39180,32107,66952,'Pfunds',NULL,5367,4,46.969564900000000,10.543591600000000),(7946,79759,1555,77901,'Yeaddiss',NULL,5104,4,37.068704100000000,-83.217674200000000),(7947,59118,28407,58085,'Conselheiro Lafaiete',NULL,5132,4,-20.661008600000000,-43.786637600000000),(7948,39180,24145,78109,'Fampoux',NULL,5349,4,50.302065000000000,2.868592000000000),(7949,39180,43652,31394,'Frascati',NULL,5353,4,41.808520800000000,12.676104100000000),(7950,79759,1555,70117,'Canyon',NULL,5032,4,34.980334200000000,-101.918802400000000),(7951,39180,34917,64781,'BiaÅogard',NULL,5370,4,0.000000000000000,0.000000000000000),(7952,30254,48073,28997,'Akao',NULL,5242,4,32.750333400000000,129.877888800000000),(7953,39180,37250,NULL,'Saint Lawrence','50',NULL,3,0.000000000000000,0.000000000000000),(7954,39180,46475,7858,'Blanca',NULL,5341,4,38.214494100000000,-1.298734900000000),(7955,30254,59221,4058,'Almaty',NULL,5164,4,43.237976100000000,76.882861800000000),(7956,79759,1555,51916,'McHenry',NULL,5104,4,39.555194300000000,-79.343739400000000),(7957,39180,72466,7175,'Juterbog',NULL,5321,4,51.996473400000000,13.075631200000000),(7958,39180,24145,37760,'Stains',NULL,5349,4,0.000000000000000,0.000000000000000),(7959,39180,43652,4517,'Voghenza',NULL,5353,4,44.767227600000000,11.750500700000000),(7960,79759,1555,76533,'El Mirage',NULL,5115,4,33.613094200000000,-112.324604200000000),(7961,79759,1555,33907,'Rowan',NULL,5032,4,42.740806000000000,-93.552707600000000),(7962,39180,72466,80944,'Langenaltheim',NULL,5321,4,48.893954100000000,10.929324400000000),(7963,39180,2809,77402,'Bilina',NULL,5351,4,50.548547400000000,13.775359400000000),(7964,39180,24145,64448,'Paraza',NULL,5349,4,43.250414900000000,2.832104000000000),(7965,39180,12814,76162,'Monster',NULL,5316,4,52.023954500000000,4.173114400000000),(7966,39180,43652,48167,'Colloredo di Prato',NULL,5353,4,46.051648800000000,13.148280400000000),(7967,59118,28407,58085,'Patrocinio',NULL,5132,4,-18.937977200000000,-46.994271800000000),(7968,79759,1555,24091,'Great Cacapon',NULL,5104,4,39.620092800000000,-78.292509300000000),(7969,39180,74489,50362,'Olten',NULL,5373,4,47.349962400000000,7.903703300000000),(7970,39180,38353,12466,'Oudegem',NULL,5323,4,51.009131600000000,4.061248500000000),(7971,30254,50056,24214,'Nonthaburi',NULL,5174,4,13.859108400000000,100.521650800000000),(7972,39180,72466,47588,'Streich',NULL,5321,4,48.846687200000000,9.501812300000000),(7973,39180,24145,64448,'Generac',NULL,5349,4,43.728422000000000,4.348684000000000),(7974,79759,1555,74734,'Marengo',NULL,5064,4,38.369227600000000,-86.343591700000000),(7975,79759,1555,25349,'Uniontown',NULL,5104,4,40.975056800000000,-81.408167300000000),(7976,39180,43652,48544,'Sermide',NULL,5353,4,45.003992700000000,11.299152600000000),(7977,39180,43652,39942,'Burolo',NULL,5353,4,45.483269100000000,7.932448500000000),(7978,39180,46475,31143,'Altura',NULL,5341,4,39.850791900000000,-0.512943700000000),(7979,79759,1555,80404,'Plainville',NULL,5104,4,42.004265500000000,-71.332833100000000),(7980,39180,37090,80488,'Hjalteby',NULL,5360,4,58.050753000000000,11.711293700000000),(7981,39180,38353,31057,'Saint-Remy',NULL,5323,4,50.045380000000000,4.291930000000000),(7982,30254,29809,NULL,'Maysan','MA',NULL,3,0.000000000000000,0.000000000000000),(7983,39180,31303,76736,'Necton',NULL,5339,4,52.652105000000000,0.772236900000000),(7984,30031,64110,NULL,'Region de Meknes-Tafilalet','06',NULL,3,0.000000000000000,0.000000000000000),(7985,79759,1555,70117,'Plainview',NULL,5032,4,34.184793600000000,-101.706841700000000),(7986,39180,72466,12908,'Reppenstedt',NULL,5321,4,53.247756600000000,10.353597900000000),(7987,39180,32107,46369,'Weikendorf',NULL,5367,4,48.343620000000000,16.766500000000000),(7988,39180,66836,549,'Vasad',NULL,5325,4,47.321585500000000,19.403749200000000),(7989,79759,1555,75392,'Charleston',NULL,5032,4,39.496145800000000,-88.176152100000000),(7990,79759,1555,74734,'Zanesville',NULL,5062,4,40.917269400000000,-85.280528000000000),(7991,39180,72466,80944,'Prosselsheim',NULL,5321,4,49.862995300000000,10.127008900000000),(7992,30031,10464,6967,'Ogudu',NULL,4969,4,6.574362500000000,3.393461800000000),(7993,79759,1555,80404,'Somerset',NULL,5104,4,41.769542500000000,-71.128619400000000),(7994,79759,1555,75392,'Effingham',NULL,5032,4,39.120041800000000,-88.543382900000000),(7995,39180,74489,60939,'Brutten',NULL,5373,4,47.473092700000000,8.677819800000000),(7996,39180,28857,64307,'Smarje-Sap',NULL,5338,4,45.974395300000000,14.617049000000000),(7997,39180,43652,52129,'Loreggia',NULL,5353,4,45.594502800000000,11.944581900000000),(7998,59118,28407,59805,'Fernando Prestes',NULL,5132,4,-21.267403900000000,-48.689584100000000),(7999,39180,31303,76736,'Cleveleys',NULL,5339,4,53.880825300000000,-3.038959800000000),(8000,79759,1555,21307,'Daly City',NULL,5082,4,37.687924100000000,-122.470207900000000),(8001,79759,1555,12507,'Perryville',NULL,5032,4,35.005417500000000,-92.801087600000000),(8002,79759,1555,25349,'Kent',NULL,5104,4,41.153667400000000,-81.357885900000000),(8003,39180,81977,47095,'Kilkenny',NULL,5328,4,52.654902700000000,-7.246402900000000),(8004,39180,24145,20345,'Saint-Lattier',NULL,5349,4,45.086810000000000,5.201183900000000),(8005,39180,59097,67658,'Kato Achaia',NULL,5318,4,38.143032000000000,21.552097900000000),(8006,39180,72466,47588,'Blaustein',NULL,5321,4,48.418844300000000,9.907711200000000),(8007,59118,28407,3004,'Nova',NULL,5026,4,-20.772229500000000,-54.785153100000000),(8008,39180,66890,14493,'Sredets',NULL,5359,4,42.345187800000000,27.181250500000000),(8009,79759,1555,71586,'Bensalem',NULL,5104,4,40.118694400000000,-74.930459600000000),(8010,39180,72466,80944,'Oberpleichfeld',NULL,5321,4,49.876770400000000,10.085147000000000),(8011,79759,1555,25349,'Galena',NULL,5104,4,40.215062500000000,-82.879901300000000),(8012,79759,1555,20491,'Stewart',NULL,5032,4,36.320610400000000,-87.841414300000000),(8013,59118,66275,16574,'Barranquilla',NULL,5022,4,11.004107200000000,-74.806981300000000),(8014,79759,65555,16005,'Coahuila',NULL,5099,4,22.870833300000000,-99.245277700000000),(8015,79759,1555,64608,'La Crescent',NULL,5032,4,43.826469500000000,-91.303551400000000),(8016,39180,70362,74923,'Balomiru de Camp',NULL,5324,4,45.938383200000000,23.359950100000000),(8017,39180,24145,37760,'Chaumes-en-Brie',NULL,5349,4,0.000000000000000,0.000000000000000),(8018,39180,43652,52129,'Carcereri',NULL,5353,4,45.762333300000000,11.690976000000000),(8019,79759,1555,49567,'Sidney',NULL,5043,4,41.144821900000000,-102.977449700000000),(8020,39180,24145,53859,'Sierentz',NULL,5349,4,47.654959000000000,7.455722000000000),(8021,39180,24145,55786,'Airaines',NULL,5349,4,49.965672000000000,1.943100000000000),(8022,39180,46475,33216,'Cizur Menor',NULL,5341,4,42.786516300000000,-1.677037100000000),(8023,79759,1555,21307,'Sonora',NULL,5082,4,37.982949600000000,-120.382172400000000),(8024,39180,72466,6329,'Neustadt (Orla)',NULL,5321,4,50.736706500000000,11.753863400000000),(8025,39180,43652,46373,'Serrapetrona',NULL,5353,4,43.176145400000000,13.187246400000000),(8026,79759,1555,70117,'Texas City',NULL,5032,4,29.383845000000000,-94.902700200000000),(8027,39180,46475,13120,'La Muela',NULL,5341,4,41.582046700000000,-1.117315400000000),(8028,79759,1555,71586,'Pottstown',NULL,5104,4,40.245374100000000,-75.649630200000000),(8029,39180,43652,48544,'Brembilla',NULL,5353,4,45.818685100000000,9.612566200000000),(8030,39180,72466,10261,'Rantum',NULL,5321,4,54.846089700000000,8.292106300000000),(8031,39180,24145,31069,'Job',NULL,5349,4,45.615632000000000,3.744180000000000),(8032,30031,NULL,NULL,'Burundi','BI',NULL,2,0.000000000000000,0.000000000000000),(8033,39180,2809,49432,'Tisnov',NULL,5351,4,49.348718100000000,16.424385300000000),(8034,79759,1555,64608,'Argyle',NULL,5032,4,48.332755300000000,-96.820894900000000),(8035,30031,64794,NULL,'Concelho de Sao Domingos','SD',NULL,3,0.000000000000000,0.000000000000000),(8036,79759,1555,31215,'Verona',NULL,5104,4,38.202075400000000,-79.008361500000000),(8037,79759,1555,70117,'Leesburg',NULL,5032,4,32.987623300000000,-95.083827500000000),(8038,39180,2809,53742,'Pribyslav',NULL,5351,4,49.576839300000000,15.738550500000000),(8039,39180,24145,59464,'Coulouvray-Boisbenatre',NULL,5349,4,48.786251000000000,-1.110468000000000),(8040,39180,72466,6329,'Metzels',NULL,5321,4,50.647361800000000,10.435248100000000),(8041,39180,72466,21090,'Eschweiler',NULL,5321,4,50.810732200000000,6.263075000000000),(8042,30254,NULL,NULL,'Israel','IL',NULL,2,0.000000000000000,0.000000000000000),(8043,54055,27947,50947,'Berrigan',NULL,5282,4,-35.657423000000000,145.811674400000000),(8044,39180,78321,81116,'Tyvelse',NULL,5327,4,55.383822000000000,11.695883000000000),(8045,39180,74489,6395,'Pfaeffikon',NULL,5373,4,47.201496500000000,8.780915400000000),(8046,79759,1555,20491,'Oak Ridge',NULL,5104,4,36.010356100000000,-84.269644900000000),(8047,30254,48073,593,'Fussa',NULL,5242,4,0.000000000000000,0.000000000000000),(8048,79759,1555,12507,'Searcy',NULL,5032,4,35.243753600000000,-91.736442200000000),(8049,39180,43652,48544,'Cremona',NULL,5353,4,45.133249000000000,10.022651100000000),(8050,39180,24145,20345,'Ternand',NULL,5349,4,45.944127000000000,4.528951000000000),(8051,39180,24145,20345,'La Coucourde',NULL,5349,4,44.646841200000000,4.781432200000000),(8052,30254,48073,34935,'Kasaoka',NULL,5242,4,34.507156400000000,133.507388200000000),(8053,39180,72466,10261,'Grove',NULL,5321,4,53.528656700000000,10.494672500000000),(8054,39180,24599,35591,'Nordvagen',NULL,5348,4,70.985889800000000,26.030971500000000),(8055,79759,1555,75392,'Lexington',NULL,5032,4,40.641423700000000,-88.783400100000000),(8056,30254,22938,10399,'Karamadai',NULL,5206,4,11.242777700000000,76.958653200000000),(8057,79759,1555,74734,'Depauw',NULL,5076,4,38.335063400000000,-86.217476300000000),(8058,39180,24145,20114,'Vieilles-Maisons-sur-Joudry',NULL,5349,4,47.886679000000000,2.444838000000000),(8059,39180,24145,31069,'Vendat',NULL,5349,4,46.159778000000000,3.347006000000000),(8060,79759,1555,5494,'Epps',NULL,5032,4,32.604026400000000,-91.477895300000000),(8061,39180,24145,16691,'Bresse-sur-Grosne',NULL,5349,4,46.592642000000000,4.736021000000000),(8062,39180,43652,47732,'Saint-Vincent',NULL,5353,4,45.751454100000000,7.668034500000000),(8063,59118,69481,35280,'CuricÃ³',NULL,5130,4,-34.977985300000000,-71.252880300000000),(8064,39180,43652,48544,'Rozzano',NULL,5353,4,45.376031200000000,9.142766100000000),(8065,39180,34917,48573,'Golanice',NULL,5370,4,51.885131300000000,16.444418600000000),(8066,79759,1555,63672,'Berlin',NULL,5104,4,44.468669600000000,-71.185076800000000),(8067,79759,1555,72308,'Bernie',NULL,5032,4,36.668944600000000,-89.968702100000000),(8068,30254,48073,71119,'Ishida',NULL,5242,4,36.642464100000000,137.228207800000000),(8069,79759,1555,70117,'Lorenzo',NULL,5032,4,33.670640800000000,-101.535161100000000),(8070,39180,59097,56404,'Agios Konstantinos',NULL,5318,4,39.446197000000000,21.553005200000000),(8071,39180,24145,20345,'Saint-Laurent-de-Mure',NULL,5349,4,45.686369700000000,5.045497900000000),(8072,54055,27947,27792,'Ningi',NULL,5266,4,-27.065078900000000,153.082291400000000),(8073,79759,1555,27956,'Silver City',NULL,5032,4,33.096515300000000,-90.496757300000000),(8074,79759,1555,80699,'Maple Shade',NULL,5104,4,39.952612700000000,-74.992391500000000),(8075,79759,1555,31249,'Orange City',NULL,5104,4,28.948876100000000,-81.298674100000000),(8076,39180,31303,78887,'Crawford',NULL,5339,4,55.470249000000000,-3.652242000000000),(8077,39180,72466,80944,'Konigsbrunn',NULL,5321,4,48.273105000000000,10.889429300000000),(8078,39180,32107,21858,'Pasching',NULL,5367,4,48.259124400000000,14.204556100000000),(8079,30254,9181,43355,'Leon',NULL,5215,4,10.820859900000000,122.344761100000000),(8080,79759,1555,16998,'Interlochen',NULL,5044,4,44.645373800000000,-85.767607700000000),(8081,54055,27947,50947,'Como',NULL,5282,4,-34.005356000000000,151.061463700000000),(8082,39180,27791,21501,'Oliveira',NULL,5337,4,40.642948300000000,-8.651841500000000),(8083,79759,1555,49567,'Spalding',NULL,5032,4,41.688900200000000,-98.363404000000000),(8084,39180,24145,20114,'Auxy',NULL,5349,4,48.118750000000000,2.474810000000000),(8085,54055,27947,71864,'Low Head',NULL,5272,4,-41.068217700000000,146.804559300000000),(8086,39180,43652,6001,'Stazione Contursi Terme',NULL,5353,4,40.630358600000000,15.235022500000000),(8087,79759,14612,28442,'Saint-Zacharie',NULL,3,4,46.126209400000000,-70.363952000000000),(8088,39180,66836,32547,'Nyergesujfalu',NULL,5325,4,47.757005200000000,18.550208800000000),(8089,39180,78321,36492,'Gjern',NULL,5327,4,56.229958300000000,9.737549800000000),(8090,39180,72466,80944,'Biederbach',NULL,5321,4,49.199115200000000,10.727895500000000),(8091,59118,28407,59805,'Serrana',NULL,5132,4,-21.206290300000000,-47.602109500000000),(8092,30031,52615,7760,'Sunyani',NULL,4939,4,7.334941400000000,-2.312303100000000),(8093,79759,1555,80699,'Dover',NULL,5104,4,40.883988000000000,-74.562102500000000),(8094,79759,1555,75596,'Bethel',NULL,5104,4,35.807102800000000,-77.378855800000000),(8095,79759,1555,70117,'Buna',NULL,5032,4,30.432984200000000,-93.962400800000000),(8096,39180,78321,36492,'Rask Molle',NULL,5327,4,55.871906000000000,9.612288000000000),(8097,30254,50056,NULL,'Changwat Sisaket','33',NULL,3,0.000000000000000,0.000000000000000),(8098,79759,14612,73304,'Komoka',NULL,3,4,42.948498600000000,-81.435807600000000),(8099,39180,2809,82037,'Bohunovice',NULL,5351,4,49.663012000000000,17.286936700000000),(8100,30031,64794,47349,'Ribeira Grande',NULL,5255,4,17.182071800000000,-25.065874800000000),(8101,59118,28407,47154,'Terra Boa',NULL,5132,4,-23.765784500000000,-52.446598500000000),(8102,39180,24145,41914,'Borderes-Louron',NULL,5349,4,42.870981000000000,0.394759000000000),(8103,79759,1555,24091,'New Martinsville',NULL,5104,4,39.644521400000000,-80.857599300000000),(8104,39180,72466,80944,'Starnberg',NULL,5321,4,47.999961500000000,11.339008900000000),(8105,39180,72466,47588,'Pforzheim',NULL,5321,4,48.892186200000000,8.694628600000000),(8106,79759,1555,31249,'Satsuma',NULL,5104,4,29.554970100000000,-81.655913700000000),(8107,39180,72466,80944,'Oerlenbach',NULL,5321,4,50.143430800000000,10.133941000000000),(8108,79759,1555,25172,'Plains',NULL,5032,4,37.260299400000000,-100.592652400000000),(8109,39180,72466,7175,'Werbig',NULL,5321,4,51.932015100000000,13.192029800000000),(8110,39180,43652,4517,'Bellaria-Igea Marina',NULL,5353,4,44.143550900000000,12.466784400000000),(8111,39180,27791,7131,'Beja',NULL,5337,4,38.015303900000000,-7.862730800000000),(8112,30254,23557,60717,'Taebuk',NULL,5232,4,36.343601100000000,128.740156600000000),(8113,39180,24145,41914,'Rodez',NULL,5349,4,44.349389000000000,2.575986000000000),(8114,39180,24599,3197,'Vatne',NULL,5348,4,62.558179200000000,6.618700200000000),(8115,79759,65555,60607,'Puruandiro',NULL,5096,4,19.248657100000000,-99.620740500000000),(8116,79759,1555,39879,'Morristown',NULL,5043,4,45.938615000000000,-101.723189700000000),(8117,59118,28407,36332,'Marica',NULL,5132,4,-22.916099400000000,-42.819192000000000),(8118,39180,2809,488,'ÄeskÃ© BudÄjovice',NULL,5351,4,0.000000000000000,0.000000000000000),(8119,30254,22938,10399,'Kuzhithurai',NULL,5206,4,8.312880700000000,77.204067700000000),(8120,79759,1555,31215,'Arrington',NULL,5104,4,37.684030600000000,-78.901132600000000),(8121,79759,1555,64608,'Dalton',NULL,5032,4,46.173849000000000,-95.915608600000000),(8122,39180,37250,16070,'Floriana',NULL,5342,4,35.892381100000000,14.505049800000000),(8123,30254,48073,41497,'Kanegasaki',NULL,5242,4,39.195779600000000,141.116246000000000),(8124,30254,48073,1288,'Shimonoseki',NULL,5242,4,33.957529700000000,130.941175900000000),(8125,39180,24145,59464,'Jullouville',NULL,5349,4,48.770885000000000,-1.567332000000000),(8126,79759,1555,30686,'Vassalboro',NULL,5104,4,44.458880700000000,-69.677760500000000),(8127,39180,24145,44940,'Louvie-Juzon',NULL,5349,4,43.086771000000000,-0.421257000000000),(8128,39180,43652,48544,'Cirimido',NULL,5353,4,45.700320400000000,9.012743700000000),(8129,39180,43652,48167,'Sagrado',NULL,5353,4,45.877736100000000,13.485525000000000),(8130,54055,27947,27792,'Teneriffe',NULL,5266,4,-27.454806000000000,153.047095700000000),(8131,39180,72466,21090,'Kurten',NULL,5321,4,51.053237600000000,7.263446900000000),(8132,39180,31303,1587,'Llandrindod Wells',NULL,5339,4,52.241700000000000,-3.377742000000000),(8133,30254,7554,NULL,'Guemueshane','29',NULL,3,0.000000000000000,0.000000000000000),(8134,39180,66836,72758,'Dunaszentbenedek',NULL,5325,4,46.593856000000000,18.893532200000000),(8135,39180,24145,20345,'Saint-Rambert-d\'Albon',NULL,5349,4,45.290874000000000,4.813975000000000),(8136,79759,14612,28442,'Beaucanton',NULL,3,4,49.039337000000000,-79.239488000000000),(8137,39180,12814,76162,'Heenvliet',NULL,5316,4,51.865166700000000,4.243195100000000),(8138,79759,1555,71067,'Silver Creek',NULL,5082,4,46.525385000000000,-122.590390800000000),(8139,39180,72466,80944,'Arrach',NULL,5321,4,49.190877300000000,12.994228400000000),(8140,39180,27791,26395,'Vilarandelo',NULL,5337,4,41.663664500000000,-7.323432800000000),(8141,79759,1555,16998,'Carp Lake',NULL,5044,4,45.696425400000000,-84.750682300000000),(8142,39180,81977,66384,'Mallow',NULL,5328,4,52.138976200000000,-8.653916400000000),(8143,39180,24145,21875,'Nice',NULL,5349,4,43.710172800000000,7.261953200000000),(8144,39180,20946,80438,'LempÃ¤Ã¤lÃ¤',NULL,5331,4,67.922230400000000,26.504643800000000),(8145,79759,1555,51916,'Indian Head',NULL,5104,4,38.600118600000000,-77.162201600000000),(8146,39180,46475,13120,'Fraga',NULL,5341,4,41.523487500000000,0.340446800000000),(8147,39180,24145,31069,'Saint-Victor-sur-Arlanc',NULL,5349,4,45.334636000000000,3.774324000000000),(8148,30254,48073,47699,'Miyakojima',NULL,5242,4,36.259744100000000,139.176512800000000),(8149,39180,24145,71625,'Remungol',NULL,5349,4,47.933977000000000,-2.898462000000000),(8150,79759,1555,25349,'Dorset',NULL,5104,4,41.680332800000000,-80.667301000000000),(8151,39180,72466,47588,'Salzstetten',NULL,5321,4,48.486426500000000,8.606311200000000),(8152,39180,72466,7175,'Teltow',NULL,5321,4,52.397500800000000,13.275258600000000),(8153,79759,14612,56935,'Jordan Falls',NULL,2,4,43.815667500000000,-65.232014300000000),(8154,39180,24145,37760,'Saint-Quentin-en-Yvelines',NULL,5349,4,0.000000000000000,0.000000000000000),(8155,54055,62875,22711,'Outram',NULL,5412,4,-45.857147100000000,170.228573100000000),(8156,39180,27791,32790,'Azaruja',NULL,5337,4,38.721650900000000,-7.777213500000000),(8157,30254,22938,14943,'Ambala',NULL,5206,4,30.375201100000000,76.782122000000000),(8158,39180,24145,78109,'Tournehem-sur-la-Hem',NULL,5349,4,50.806244900000000,2.048639000000000),(8159,39180,24599,66559,'Hyggen',NULL,5348,4,60.701483800000000,8.938762900000000),(8160,79759,1555,75392,'Millstadt',NULL,5032,4,38.461440400000000,-90.091775500000000),(8161,79759,1555,75649,'Arcadia',NULL,5104,4,34.957014300000000,-81.994146800000000),(8162,30254,22938,77630,'Sangrur',NULL,5206,4,30.245796300000000,75.842071600000000),(8163,79759,1555,39879,'Crooks',NULL,5032,4,43.664697500000000,-96.810803200000000),(8164,79759,1555,52419,'Higganum',NULL,5104,4,41.497043200000000,-72.557034800000000),(8165,39180,24145,20114,'Baule',NULL,5349,4,47.810866000000000,1.670725000000000),(8166,39180,24145,20345,'Fontaines-sur-Saone',NULL,5349,4,45.835806000000000,4.845543000000000),(8167,79759,1555,71067,'Colfax',NULL,5082,4,46.880165400000000,-117.364349500000000),(8168,39180,30416,55875,'Gulbene',NULL,5352,4,57.172888500000000,26.757416400000000),(8169,79759,14612,73304,'Kapuskasing',NULL,3,4,49.418113200000000,-82.429992700000000),(8170,79759,1555,77901,'Muldraugh',NULL,5104,4,37.937015800000000,-85.991630800000000),(8171,39180,72466,80944,'Nordhalben',NULL,5321,4,50.374071000000000,11.508452400000000),(8172,79759,1555,49567,'Ithaca',NULL,5032,4,41.162778600000000,-96.539742300000000),(8173,59118,28407,44135,'Massape',NULL,5049,4,-3.526268000000000,-40.342101400000000),(8174,39180,72466,21090,'Radevormwald',NULL,5321,4,51.201599500000000,7.359090100000000),(8175,39180,43652,48667,'Lanusei',NULL,5353,4,39.879206200000000,9.541045800000000),(8176,39180,72466,47588,'Meissenheim',NULL,5321,4,48.408271700000000,7.775925000000000),(8177,39180,31303,76736,'Southend-on-Sea',NULL,5339,4,51.545926900000000,0.707712300000000),(8178,39180,24145,31069,'Doyet',NULL,5349,4,46.335800900000000,2.798763000000000),(8179,59118,65933,57552,'Huaytara',NULL,5081,4,-13.604021200000000,-75.353242200000000),(8180,79759,14612,56935,'Bridgetown',NULL,2,4,44.841835700000000,-65.288350700000000),(8181,39180,74489,81894,'Vevey',NULL,5373,4,46.462833300000000,6.841919200000000),(8182,39180,28212,10305,'Zborov',NULL,5322,4,49.370161400000000,21.307332900000000),(8183,39180,72466,15394,'Hohenmolsen',NULL,5321,4,51.156378600000000,12.099851300000000),(8184,39180,43652,48544,'Vidigulfo',NULL,5353,4,45.292017800000000,9.234684000000000),(8185,39180,31303,78887,'Fochabers',NULL,5339,4,57.614247400000000,-3.097513800000000),(8186,39180,24145,25758,'Piennes',NULL,5349,4,49.305627000000000,5.784325000000000),(8187,39180,24145,7248,'Combon',NULL,5349,4,49.097024000000000,0.888812000000000),(8188,39180,24145,20345,'Peaugres',NULL,5349,4,45.286956000000000,4.728926000000000),(8189,39180,31303,76736,'Hawkinge',NULL,5339,4,51.116592000000000,1.163740000000000),(8190,30254,58524,68185,'Qingyuan',NULL,5233,4,36.500099900000000,112.337620000000000),(8191,79759,14612,28442,'Barraute',NULL,3,4,48.437691400000000,-77.637239000000000),(8192,79759,1555,31249,'Okeechobee',NULL,5104,4,27.243934900000000,-80.829782800000000),(8193,79759,1555,49567,'Stanton',NULL,5032,4,41.950284000000000,-97.223933600000000),(8194,59118,23401,15922,'Caseros',NULL,4998,4,-34.609482700000000,-58.563463100000000),(8195,39180,37090,NULL,'Värmland County','S',NULL,3,0.000000000000000,0.000000000000000),(8196,39180,24145,25758,'Fontenoy-la-Joute',NULL,5349,4,48.455464900000000,6.659582000000000),(8197,39180,43652,31394,'Fiano Romano',NULL,5353,4,42.170257300000000,12.592252100000000),(8198,30254,48073,55161,'Kanagawa',NULL,5242,4,37.383437300000000,140.183251600000000),(8199,79759,1555,16998,'Presque Isle',NULL,5044,4,45.281960700000000,-83.465833200000000),(8200,39180,77382,17428,'Lipetsk',NULL,5346,4,52.612199600000000,39.598122500000000),(8201,39180,37090,35284,'Grangesberg',NULL,5360,4,60.078555300000000,15.011061800000000),(8202,79759,1555,80404,'South Deerfield',NULL,5104,4,42.477309700000000,-72.607866700000000),(8203,39180,12814,67642,'Schiphol',NULL,5316,4,52.307686500000000,4.767424100000000),(8204,30254,48073,47699,'Morohongo',NULL,5242,4,35.942212000000000,139.305693200000000),(8205,79759,1555,16998,'Hillsdale',NULL,5044,4,41.920047200000000,-84.630510100000000),(8206,39180,24145,31069,'Saint-Sandoux',NULL,5349,4,45.640852000000000,3.106897000000000),(8207,59118,28407,47154,'Pontal do Parana',NULL,5132,4,-25.697252100000000,-48.475970100000000),(8208,39180,74489,58969,'Thorishaus',NULL,5373,4,46.892684300000000,7.352474900000000),(8209,39180,37090,71172,'Alunda',NULL,5360,4,60.063892500000000,18.080292300000000),(8210,39180,20946,79052,'Virolahden KirkonkylÃ¤',NULL,5331,4,60.512328900000000,27.683201200000000),(8211,39180,24145,25758,'Chaumousey',NULL,5349,4,48.173554000000000,6.333877000000000),(8212,39180,43652,48544,'Cernusco sul Naviglio',NULL,5353,4,45.524979500000000,9.332959500000000),(8213,39180,43652,48544,'Tirano',NULL,5353,4,46.216168000000000,10.169605600000000),(8214,30254,4662,9053,'Bayangol',NULL,5244,4,47.903993400000000,106.822786400000000),(8215,39180,38353,12466,'Grand',NULL,5323,4,51.095024400000000,4.447780900000000),(8216,39180,38353,31057,'Villers-sur-Semois',NULL,5323,4,49.698408900000000,5.559884700000000),(8217,30254,50056,54409,'Raman',NULL,5174,4,6.491821700000000,101.388500100000000),(8218,79759,1555,21307,'Santa Ana',NULL,5082,4,33.745472500000000,-117.867653000000000),(8219,79759,1555,71586,'Tamaqua',NULL,5104,4,40.797311200000000,-75.969370700000000),(8220,39180,37090,62361,'Paulistrom',NULL,5360,4,57.467935600000000,15.507889300000000),(8221,39180,66836,54706,'Nagyszentjanos',NULL,5325,4,0.000000000000000,0.000000000000000),(8222,39180,24145,7248,'Saint-Georges-sur-Fontaine',NULL,5349,4,49.543569000000000,1.178853000000000),(8223,79759,1555,30666,'Lewiston',NULL,5082,4,46.400408900000000,-117.001188900000000),(8224,79759,1555,25349,'Blue Creek',NULL,5104,4,38.777573800000000,-83.330186000000000),(8225,39180,24599,41315,'Roldal',NULL,5348,4,59.832353000000000,6.821085400000000),(8226,79759,46725,17715,'Cristobal',NULL,5112,4,9.350599000000000,-79.901527000000000),(8227,79759,1555,50566,'Salamanca',NULL,5104,4,42.157841200000000,-78.715031100000000),(8228,79759,14612,55500,'Milk River',NULL,5,4,49.151830600000000,-112.086706100000000),(8229,39180,24145,20114,'Ligny-le-Ribault',NULL,5349,4,47.683206000000000,1.780814000000000),(8230,79759,1555,71067,'Randle',NULL,5082,4,46.535335000000000,-121.957249700000000),(8231,59118,28407,59805,'JundiaÃ­',NULL,5132,4,-23.185652800000000,-46.889222200000000),(8232,39180,72466,10261,'Hasselberg',NULL,5321,4,54.723582400000000,9.952055700000000),(8233,79759,1555,24091,'Ridgeley',NULL,5104,4,39.641476700000000,-78.774463200000000),(8234,39180,24145,21875,'Cabrieres-d\'Avignon',NULL,5349,4,43.891903900000000,5.149504000000000),(8235,39180,24145,25758,'Theding',NULL,5349,4,49.128400900000000,6.893721000000000),(8236,39180,24145,64448,'Saint-Feliu-d\'Avall',NULL,5349,4,42.681677000000000,2.738007000000000),(8237,39180,31303,78887,'Huntly',NULL,5339,4,57.445936000000000,-2.787805900000000),(8238,30254,22938,62308,'Binnaguri',NULL,5206,4,26.749932100000000,89.057886400000000),(8239,79759,1555,71586,'Conneautville',NULL,5104,4,41.757833000000000,-80.367842400000000),(8240,39180,46475,81052,'Corgo',NULL,5341,4,42.942783200000000,-7.430213000000000),(8241,39180,24145,59464,'Echauffour',NULL,5349,4,48.740001900000000,0.387199000000000),(8242,30254,48073,62275,'Ushiku',NULL,5242,4,35.979396400000000,140.149550000000000),(8243,79759,1555,27956,'Waterford',NULL,5032,4,34.647599700000000,-89.457301300000000),(8244,39180,32107,43791,'Nussdorf',NULL,5367,4,47.959895400000000,13.007765700000000),(8245,30254,48073,47699,'Omiya-ku',NULL,5242,4,35.908649000000000,139.624808100000000),(8246,39180,24145,16072,'La Chevroliere',NULL,5349,4,47.094201000000000,-1.612352000000000),(8247,39180,74489,60939,'Ruschlikon',NULL,5373,4,47.306352200000000,8.552945900000000),(8248,54055,27947,27792,'Biloela',NULL,5266,4,-24.402535100000000,150.512432200000000),(8249,30031,26842,1607,'Pinelands',NULL,4963,4,-33.933476400000000,18.508633500000000),(8250,39180,24145,21875,'La Crau',NULL,5349,4,43.147764000000000,6.073127000000000),(8251,39180,70362,NULL,'MaramureÅ','MM',NULL,3,0.000000000000000,0.000000000000000),(8252,39180,24145,25758,'Vaudreching',NULL,5349,4,49.283384000000000,6.526044000000000),(8253,39180,24145,64448,'Jacou',NULL,5349,4,43.660874000000000,3.911453000000000),(8254,39180,32107,21858,'Hellmonsodt',NULL,5367,4,48.431916000000000,14.300725500000000),(8255,79759,1555,20328,'Dallas',NULL,5082,4,44.919284400000000,-123.317047200000000),(8256,30254,48073,71119,'Namerikawa',NULL,5242,4,36.764413200000000,137.341198800000000),(8257,39180,32107,66952,'Aldrans',NULL,5367,4,47.251309400000000,11.445987100000000),(8258,39180,31303,76736,'Nazeing',NULL,5339,4,51.740644000000000,0.048348000000000),(8259,79759,14612,22957,'Invermere',NULL,5,4,50.506456200000000,-116.029143300000000),(8260,39180,31303,76736,'Stroud',NULL,5339,4,51.745734000000000,-2.217758000000000),(8261,39180,78321,81116,'Kalundborg',NULL,5327,4,55.686429000000000,11.089188000000000),(8262,39180,74489,30011,'Neuenhof',NULL,5373,4,47.449404400000000,8.327494800000000),(8263,30254,9181,43355,'Iloilo City',NULL,5215,4,10.720150100000000,122.562106300000000),(8264,39180,24145,24231,'Brillac',NULL,5349,4,46.060275000000000,0.778618900000000),(8265,39180,24145,71625,'Pouldergat',NULL,5349,4,48.043074000000000,-4.327254000000000),(8266,30254,58524,39447,'Linghu',NULL,5233,4,34.765709900000000,113.753220000000000),(8267,54055,27947,35928,'Saint Andrews Beach',NULL,5276,4,-38.414479400000000,144.823795500000000),(8268,39180,32107,46369,'Mannsworth',NULL,5367,4,48.146078700000000,16.513864200000000),(8269,39180,72466,15394,'Braunsbedra',NULL,5321,4,51.285941300000000,11.890078500000000),(8270,30254,58524,13835,'Xiabancheng',NULL,5233,4,40.775630000000000,118.137040000000000),(8271,79759,1555,50566,'Oak Hill',NULL,5104,4,42.409134000000000,-74.151933300000000),(8272,39180,24145,37760,'Montgeron',NULL,5349,4,0.000000000000000,0.000000000000000),(8273,39180,43652,79828,'Siena',NULL,5353,4,43.318809000000000,11.330757400000000),(8274,39180,72466,47588,'Unterreichenbach',NULL,5321,4,48.825252000000000,8.708718500000000),(8275,39180,72466,18242,'Stahl',NULL,5321,4,49.967189100000000,6.501737700000000),(8276,79759,1555,24091,'White Oak',NULL,5104,4,37.692894800000000,-81.072872700000000),(8277,39180,34917,34665,'Torzym',NULL,5370,4,52.312380300000000,15.082202000000000),(8278,79759,1555,75392,'Woodlawn',NULL,5032,4,38.330049600000000,-89.032569300000000),(8279,39180,24145,78109,'Ascq',NULL,5349,4,50.619136000000000,3.159859000000000),(8280,79759,1555,80404,'Topsfield',NULL,5104,4,42.637594100000000,-70.949505300000000),(8281,39180,72466,15394,'Grafenhainichen',NULL,5321,4,51.728978000000000,12.453511200000000),(8282,79759,1555,80404,'Royalston',NULL,5104,4,42.677585600000000,-72.187860400000000),(8283,79759,1555,71586,'Conneaut Lake',NULL,5104,4,41.603387400000000,-80.305341600000000),(8284,30254,23557,10000,'Hanam',NULL,5232,4,37.522882400000000,127.205992100000000),(8285,79759,1555,50566,'Earlton',NULL,5104,4,42.355639900000000,-73.900684100000000),(8286,39180,72466,80944,'Unterfoehring',NULL,5321,4,48.191662300000000,11.646044100000000),(8287,39180,72466,21090,'Kreuztal',NULL,5321,4,50.969385400000000,7.992357200000000),(8288,39180,12814,76180,'Eext',NULL,5316,4,53.017794500000000,6.735784400000000),(8289,39180,24145,78313,'Furiani',NULL,5349,4,42.657984900000000,9.414215000000000),(8290,79759,1555,66966,'Sheridan',NULL,5043,4,44.797193900000000,-106.956179100000000),(8291,39180,72466,6329,'Abtsbessingen',NULL,5321,4,51.261508200000000,10.762739200000000),(8292,39180,43652,31394,'Guarcino',NULL,5353,4,41.800750000000000,13.310961900000000),(8293,79759,1555,50566,'Orient',NULL,5104,4,41.138987500000000,-72.303415000000000),(8294,79759,1555,80404,'Sharon',NULL,5104,4,42.123649900000000,-71.178623700000000),(8295,30254,52273,NULL,'Armaviri Marz','AV',NULL,3,0.000000000000000,0.000000000000000),(8296,79759,1555,21307,'Strathmore',NULL,5082,4,36.145507000000000,-119.060658700000000),(8297,39180,72466,69275,'Modautal',NULL,5321,4,49.759776200000000,8.756189200000000),(8298,54055,62875,62061,'Tokomaru',NULL,5412,4,-40.474815400000000,175.509880400000000),(8299,79759,1555,75392,'Worden',NULL,5032,4,38.931435400000000,-89.838986000000000),(8300,39180,46475,69730,'Puigpelat',NULL,5341,4,41.277958000000000,1.298132900000000),(8301,79759,65555,47933,'San Luis',NULL,5129,4,31.886548500000000,-116.550657300000000),(8302,79759,1555,33907,'Liscomb',NULL,5032,4,42.188041100000000,-93.007145800000000),(8303,39180,38353,12466,'Park',NULL,5323,4,51.095024400000000,4.447780900000000),(8304,39180,72466,18242,'Krickenbach',NULL,5321,4,49.362895300000000,7.668927800000000),(8305,39180,46475,19077,'Sanlucar la Mayor',NULL,5341,4,37.387083700000000,-6.201764900000000),(8306,30031,41560,1831,'Madinat an Nasr',NULL,4951,4,30.051085000000000,31.365598900000000),(8307,79759,1555,4046,'Stanley',NULL,5032,4,48.317241300000000,-102.390451500000000),(8308,39180,12814,5794,'Swifterbant',NULL,5316,4,52.567314800000000,5.641093100000000),(8309,59118,28407,59805,'Diadema',NULL,5132,4,-23.687992200000000,-46.625179600000000),(8310,79759,1555,5494,'Cameron',NULL,5032,4,29.797721200000000,-93.325153500000000),(8311,39180,72466,7175,'Guben',NULL,5321,4,51.951486300000000,14.695565000000000),(8312,79759,1555,4046,'Starkweather',NULL,5032,4,48.452325600000000,-98.877209200000000),(8313,79759,1555,60304,'Jacksons Gap',NULL,5032,4,32.884658400000000,-85.797414100000000),(8314,30254,48073,49359,'Inage',NULL,5242,4,35.648695500000000,140.111233900000000),(8315,39180,24145,20345,'Saint-Georges-de-Reneins',NULL,5349,4,46.064226100000000,4.722710200000000),(8316,79759,1555,70117,'De Kalb',NULL,5032,4,33.508725600000000,-94.616319000000000),(8317,39180,24145,78109,'Bully-les-Mines',NULL,5349,4,50.446598000000000,2.720937000000000),(8318,79759,1555,31249,'Branford',NULL,5104,4,29.959118300000000,-82.928183300000000),(8319,79759,1555,75392,'Melrose Park',NULL,5032,4,41.900586500000000,-87.856727600000000),(8320,39180,24145,41914,'Laloubere',NULL,5349,4,43.205222900000000,0.073566900000000),(8321,39180,31303,76736,'Colne',NULL,5339,4,53.855640000000000,-2.176991000000000),(8322,79759,1555,24091,'Vienna',NULL,5104,4,39.327019100000000,-81.548457800000000),(8323,39180,43652,39942,'Monforte d\'Alba',NULL,5353,4,44.582930400000000,7.967890000000000),(8324,79759,1555,31249,'Wilton Manors',NULL,5104,4,26.160362600000000,-80.138934000000000),(8325,39180,38353,12466,'Booischot',NULL,5323,4,51.051510000000000,4.775230000000000),(8326,39180,24145,44940,'Tarsacq',NULL,5349,4,43.358826000000000,-0.540146000000000),(8327,30031,58484,62739,'Bissau',NULL,4947,4,11.863219600000000,-15.584322700000000),(8328,39180,72466,10261,'Labenz',NULL,5321,4,53.709709200000000,10.521566000000000),(8329,79759,1555,33907,'Deloit',NULL,5032,4,42.096247100000000,-95.315123100000000),(8330,39180,66836,54706,'Dunakiliti',NULL,5325,4,0.000000000000000,0.000000000000000),(8331,39180,72466,69275,'Langen',NULL,5321,4,49.991466300000000,8.663400700000000),(8332,30254,7554,62936,'Tatvan',NULL,5333,4,38.501998000000000,42.281276000000000),(8333,79759,1555,75392,'Loves Park',NULL,5032,4,42.320018900000000,-89.058162100000000),(8334,39180,24145,44940,'Carcans',NULL,5349,4,45.079019000000000,-1.042335000000000),(8335,39180,31303,76736,'Cadbury',NULL,5339,4,50.836072400000000,-3.547354900000000),(8336,79759,1555,30666,'Nampa',NULL,5023,4,43.578817500000000,-116.559780000000000),(8337,39180,34917,64781,'GoleniÃ³w',NULL,5370,4,53.465789100000000,15.182258100000000),(8338,39180,43652,39942,'Volvera',NULL,5353,4,44.952351700000000,7.512179700000000),(8339,79759,14612,28442,'Manseau',NULL,3,4,46.368040000000000,-72.002118900000000),(8340,39180,20946,33065,'Korsholm',NULL,5331,4,63.114114900000000,21.682220300000000),(8341,30254,9181,18729,'San Agustin',NULL,5215,4,12.562191800000000,122.117826100000000),(8342,39180,24145,64112,'La Loye',NULL,5349,4,47.027016000000000,5.556194000000000),(8343,39180,46475,60446,'La Oliva',NULL,5254,4,28.610076700000000,-13.926725200000000),(8344,79759,1555,48857,'Ruidoso Downs',NULL,5043,4,33.328973300000000,-105.604429100000000),(8345,79759,1555,75392,'West Frankfort',NULL,5032,4,37.898596600000000,-88.923362200000000),(8346,39180,72466,12908,'Parsau',NULL,5321,4,52.535157300000000,10.888118500000000),(8347,39180,34917,74574,'Miloradz',NULL,5370,4,54.013932100000000,18.918262200000000),(8348,39180,27791,14022,'Porto de Mos',NULL,5337,4,39.599085500000000,-8.830762600000000),(8349,79759,1555,48857,'Hagerman',NULL,5043,4,33.115107700000000,-104.326907400000000),(8350,39180,24145,20114,'Reuilly',NULL,5349,4,47.085426000000000,2.041587000000000),(8351,39180,31303,1587,'Raglan',NULL,5339,4,51.764795900000000,-2.852011000000000),(8352,39180,24145,55786,'Saint-Germer-de-Fly',NULL,5349,4,49.442997000000000,1.780250000000000),(8353,30254,69330,65565,'Gemencheh',NULL,5208,4,2.533597300000000,102.409403000000000),(8354,39180,27791,75123,'Penalva do Castelo',NULL,5337,4,40.676724800000000,-7.696043700000000),(8355,39180,34917,60298,'Kusnierz',NULL,5370,4,52.537993000000000,18.230058800000000),(8356,39180,43652,48544,'Mariano Comense',NULL,5353,4,45.698177300000000,9.182450500000000),(8357,39180,34917,57173,'Piotrkowek',NULL,5370,4,51.036835500000000,22.675288800000000),(8358,39180,34917,14215,'Kluczbork',NULL,5370,4,50.972350000000000,18.218070000000000),(8359,30254,22938,62308,'Darjeeling',NULL,5206,4,27.041021800000000,88.266274500000000),(8360,39180,24145,10766,'Les Bordes',NULL,5349,4,48.841895800000000,3.589335500000000),(8361,79759,1555,31215,'Waverly',NULL,5104,4,37.035983700000000,-77.095243300000000),(8362,79759,1555,25172,'Holton',NULL,5032,4,39.465272400000000,-95.736372300000000),(8363,39180,72466,47588,'Engstingen',NULL,5321,4,48.387163100000000,9.290503800000000),(8364,39180,24145,21875,'Allemagne-en-Provence',NULL,5349,4,43.782158000000000,6.007670000000000),(8365,79759,1555,64608,'Montgomery',NULL,5032,4,44.438314600000000,-93.581320100000000),(8366,39180,24145,41914,'Villefranche-de-Rouergue',NULL,5349,4,44.349746000000000,2.035381000000000),(8367,39180,24145,44940,'Meilhan',NULL,5349,4,43.863948000000000,-0.705949000000000),(8368,39180,24145,59464,'Saint-Germain-Langot',NULL,5349,4,48.921930000000000,-0.322631000000000),(8369,39180,31303,78887,'Eddleston',NULL,5339,4,55.713658000000000,-3.202522900000000),(8370,30031,26842,1607,'Wellington',NULL,4963,4,-33.645830200000000,18.987171800000000),(8371,79759,65555,39501,'Ciudad Valles',NULL,5096,4,22.002571200000000,-99.001842400000000),(8372,79759,1555,27956,'Booneville',NULL,5032,4,34.658159600000000,-88.566703600000000),(8373,79759,1555,39879,'Sioux Falls',NULL,5032,4,43.546022300000000,-96.731265000000000),(8374,79759,1555,24091,'Springfield',NULL,5104,4,39.450329000000000,-78.694183400000000),(8375,79759,14612,35026,'Churchbridge',NULL,5124,4,50.898453300000000,-101.896873600000000),(8376,79759,1555,39879,'Blackhawk',NULL,5043,4,44.151098300000000,-103.307961900000000),(8377,79759,14612,35026,'Langenburg',NULL,5124,4,50.842217700000000,-101.700806500000000),(8378,54055,27947,71864,'Forth',NULL,5272,4,-41.190087500000000,146.252573800000000),(8379,39180,68729,43324,'Petrenky',NULL,5336,4,47.726778300000000,38.222876600000000),(8380,39180,38353,12466,'Balen',NULL,5323,4,51.170414700000000,5.167686500000000),(8381,54055,27947,27886,'Victor Harbor',NULL,5265,4,-35.550295900000000,138.620909000000000),(8382,39180,24145,16072,'Getigne',NULL,5349,4,47.077692900000000,-1.248687000000000),(8383,79759,14612,28442,'Rawdon',NULL,3,4,46.044877400000000,-73.710605900000000),(8384,39180,20946,71943,'Joensuu',NULL,5331,4,62.601015500000000,29.763571900000000),(8385,39180,72466,47588,'Seckach',NULL,5321,4,49.442813600000000,9.335916900000000),(8386,39180,71384,16710,'ChiÅinÄu',NULL,5326,4,0.000000000000000,0.000000000000000),(8387,39180,46475,19077,'Algeciras',NULL,5341,4,36.140759100000000,-5.456233000000000),(8388,79759,1555,23074,'Kewaunee',NULL,5032,4,44.458332100000000,-87.503139700000000),(8389,39180,24145,16072,'Suce-sur-Erdre',NULL,5349,4,47.340424000000000,-1.526117000000000),(8390,39180,24145,44940,'Cardesse',NULL,5349,4,43.263761000000000,-0.588450300000000),(8391,79759,1555,72308,'New London',NULL,5032,4,39.585322200000000,-91.400983500000000),(8392,59118,28407,59805,'Pompeia',NULL,5132,4,-23.532290800000000,-46.685021500000000),(8393,30254,58524,61947,'Dongxin',NULL,5233,4,28.601285000000000,115.846541000000000),(8394,39180,32107,74807,'Limbach im Burgenland',NULL,5367,4,47.058410000000000,16.165940000000000),(8395,39180,24599,47894,'Roverud',NULL,5348,4,60.253427500000000,12.052177600000000),(8396,79759,1555,20491,'Winchester',NULL,5032,4,35.185916300000000,-86.112207100000000),(8397,39180,24145,55786,'Charmes',NULL,5349,4,49.653843000000000,3.379047000000000),(8398,30254,68697,28629,'Tangsel',NULL,5197,4,-6.283521800000000,106.711293300000000),(8399,79759,1555,30686,'North Haven',NULL,5104,4,44.132383000000000,-68.875304000000000),(8400,39180,24145,55786,'Hangest-en-Santerre',NULL,5349,4,49.754596900000000,2.603746000000000),(8401,79759,1555,25349,'Oberlin',NULL,5104,4,41.293938600000000,-82.217378600000000),(8402,39180,72466,59278,'Deven',NULL,5321,4,53.564626500000000,12.853750400000000),(8403,79759,1555,52419,'Stamford',NULL,5104,4,41.053430200000000,-73.538734100000000),(8404,39180,24599,10141,'Heggedal',NULL,5348,4,59.787070200000000,10.436946200000000),(8405,30254,58524,43360,'Shuangcheng',NULL,5233,4,45.184539900000000,126.186180000000000),(8406,39180,43652,39942,'Bollengo',NULL,5353,4,45.471255700000000,7.936167900000000),(8407,79759,14612,55500,'Sherwood Park',NULL,5,4,53.541275500000000,-113.295763400000000),(8408,39180,24145,78109,'Esquerdes',NULL,5349,4,50.707751000000000,2.182801000000000),(8409,79759,1555,31249,'Suwannee',NULL,5104,4,29.328849900000000,-83.144294400000000),(8410,39180,31303,76736,'Orwell',NULL,5339,4,52.135496300000000,-0.010939000000000),(8411,79759,14612,30082,'Gimli',NULL,4,4,50.632080900000000,-96.988674600000000),(8412,79759,1555,71586,'Aleppo',NULL,5104,4,39.823953100000000,-80.446343300000000),(8413,79759,1555,70117,'Bertram',NULL,5032,4,30.743795700000000,-98.055576300000000),(8414,39180,20946,78177,'Palojoki',NULL,5331,4,60.421102600000000,24.868104700000000),(8415,39180,31303,76736,'Darlington',NULL,5339,4,54.523610000000000,-1.559458000000000),(8416,79759,1555,75596,'Mill Spring',NULL,5104,4,35.297810500000000,-82.161944100000000),(8417,39180,74489,58969,'Saint-Imier',NULL,5373,4,47.152220700000000,6.996225200000000),(8418,54055,27947,50947,'Glendenning',NULL,5282,4,-33.746134900000000,150.853642600000000),(8419,79759,1555,31249,'Hosford',NULL,5104,4,30.386829400000000,-84.798096600000000),(8420,79759,14612,55500,'Fox Lake',NULL,5,4,58.462783500000000,-114.535468200000000),(8421,79759,1555,25349,'Arcadia',NULL,5104,4,41.108386800000000,-83.516872500000000),(8422,39180,72466,12908,'Guderhandviertel',NULL,5321,4,53.543879600000000,9.607983700000000),(8423,30031,11412,NULL,'El Tarf','36',NULL,3,0.000000000000000,0.000000000000000),(8424,39180,24145,7248,'Gonneville-sur-Scie',NULL,5349,4,49.758201000000000,1.086511000000000),(8425,79759,1555,30686,'New Sharon',NULL,5104,4,44.639378400000000,-70.015488500000000),(8426,39180,24145,44940,'Saint-Pierre-de-Mons',NULL,5349,4,44.551549000000000,-0.223069000000000),(8427,39180,31303,76736,'Alcester',NULL,5339,4,52.215311000000000,-1.867605000000000),(8428,79759,14612,28442,'Saint-Lin',NULL,3,4,45.852443200000000,-73.757239300000000),(8429,39180,32107,50072,'Ferndorf',NULL,5367,4,46.736283100000000,13.626594700000000),(8430,79759,14612,28442,'East Angus',NULL,3,4,45.482689200000000,-71.659962400000000),(8431,79759,1555,16998,'Ottawa',NULL,5044,4,42.953023000000000,-86.093731200000000),(8432,30254,59221,67086,'Atyrau',NULL,5221,4,47.094495900000000,51.923837300000000),(8433,54055,27947,50947,'Wallsend',NULL,5282,4,-32.903100500000000,151.669616700000000),(8434,30254,48073,52355,'Itabashi',NULL,5242,4,35.971691300000000,138.433763800000000),(8435,39180,24145,37760,'Asnieres-sur-Seine',NULL,5349,4,0.000000000000000,0.000000000000000),(8436,79759,1555,4046,'Mylo',NULL,5032,4,48.635278500000000,-99.618755500000000),(8437,79759,14612,28442,'Morin-Heights',NULL,3,4,45.903825700000000,-74.245745100000000),(8438,39180,24145,41914,'Barry-d\'Islemade',NULL,5349,4,44.074894700000000,1.255411200000000),(8439,39180,72466,18242,'Osann-Monzel',NULL,5321,4,49.921593700000000,6.952729300000000),(8440,39180,72466,59278,'Neu Boltenhagen',NULL,5321,4,54.066031900000000,13.611276200000000),(8441,39180,24145,59464,'Montsurvent',NULL,5349,4,49.115564900000000,-1.498677000000000),(8442,79759,1555,23074,'Walworth',NULL,5032,4,42.531127900000000,-88.599545600000000),(8443,39180,31303,76736,'Freshwater',NULL,5339,4,50.685190500000000,-1.509918100000000),(8444,79759,11062,56158,'Roseau',NULL,5045,4,15.309167600000000,-61.379355400000000),(8445,39180,24145,16072,'Louverne',NULL,5349,4,48.122495000000000,-0.718840000000000),(8446,30031,39247,26369,'Malanje',NULL,4972,4,-9.541822400000000,16.334606100000000),(8447,79759,1555,77901,'Bardstown',NULL,5104,4,37.809227900000000,-85.466902500000000),(8448,39180,34917,13377,'Garwolin',NULL,5370,4,51.897198700000000,21.614939300000000),(8449,39180,31303,76736,'Wrington',NULL,5339,4,51.364344000000000,-2.765200000000000),(8450,79759,1555,75392,'Garden Prairie',NULL,5032,4,42.253148300000000,-88.725175800000000),(8451,30254,7554,47807,'Gemlik',NULL,5333,4,40.431820000000000,29.155416000000000),(8452,79759,1555,24091,'Northfork',NULL,5104,4,37.420948000000000,-81.440103400000000),(8453,79759,1555,60304,'Lynn',NULL,5032,4,34.047048300000000,-87.549740000000000),(8454,79759,1555,75254,'Calhoun',NULL,5104,4,34.502587000000000,-84.951054200000000),(8455,39180,46475,33644,'Castellanos de Moriscos',NULL,5341,4,41.018333400000000,-5.597179100000000),(8456,39180,74489,2854,'Matt',NULL,5373,4,46.957871700000000,9.171586200000000),(8457,39180,24145,20345,'Saint-Maurice-l\'Exil',NULL,5349,4,45.397062000000000,4.774320000000000),(8458,79759,1555,72308,'Pacific',NULL,5032,4,38.481997600000000,-90.741519400000000),(8459,79759,1555,25349,'Dundee',NULL,5104,4,40.586807800000000,-81.608327500000000),(8460,39180,66836,81514,'Cece',NULL,5325,4,46.769819900000000,18.633680700000000),(8461,79759,1555,36015,'Freedom',NULL,5032,4,36.768920400000000,-99.112878900000000),(8462,79759,1555,21307,'Vista',NULL,5082,4,33.200036800000000,-117.242535500000000),(8463,30254,58524,6354,'Jinghong',NULL,5233,4,22.000079900000000,100.771630000000000),(8464,39180,43652,52129,'Saccolongo',NULL,5353,4,45.407319100000000,11.746348000000000),(8465,39180,2809,77402,'Teplice',NULL,5351,4,50.640985000000000,13.827567800000000),(8466,79759,1555,16998,'Middleville',NULL,5044,4,42.713088900000000,-85.461959900000000),(8467,79759,1555,49567,'Sutton',NULL,5032,4,40.606385400000000,-97.859687900000000),(8468,79759,1555,4046,'Mayville',NULL,5032,4,47.498040800000000,-97.324535400000000),(8469,39180,77382,39318,'Novy Urengoy',NULL,5250,4,66.095686400000000,76.656352200000000),(8470,79759,1555,16998,'Falmouth',NULL,5044,4,44.243657000000000,-85.087602800000000),(8471,79759,1555,30686,'Hallowell',NULL,5104,4,44.285902200000000,-69.790878600000000),(8472,39180,28212,72317,'Mytna',NULL,5322,4,48.466747900000000,19.553752800000000),(8473,39180,81977,47095,'Birr',NULL,5328,4,53.098005200000000,-7.909688200000000),(8474,30254,9181,66688,'Lilio',NULL,5215,4,14.136447600000000,121.439904100000000),(8475,39180,38353,12466,'Molenstede',NULL,5323,4,51.003780000000000,5.013470000000000),(8476,39180,74489,60939,'Opfikon',NULL,5373,4,47.434680100000000,8.567109800000000),(8477,39180,2809,82037,'Cervenka',NULL,5351,4,49.718789000000000,17.083708200000000),(8478,79759,1555,4046,'Mooreton',NULL,5032,4,46.268569900000000,-96.876192300000000),(8479,39180,72466,20159,'Markkleeberg',NULL,5321,4,51.274868100000000,12.366457400000000),(8480,39180,43652,48544,'Castiglione Olona',NULL,5353,4,45.752642300000000,8.871409800000000),(8481,79759,1555,60304,'Fairhope',NULL,5032,4,30.522971900000000,-87.903326100000000),(8482,30254,50056,81519,'Photharam',NULL,5174,4,13.691158000000000,99.854350400000000),(8483,79759,1555,31215,'Weyers Cave',NULL,5104,4,38.288462000000000,-78.913082600000000),(8484,39180,72466,18242,'Boppard',NULL,5321,4,50.231199600000000,7.588530000000000),(8485,30254,58524,80964,'Dingcheng',NULL,5233,4,19.680292000000000,110.368432000000000),(8486,39180,38353,31057,'Aubel',NULL,5323,4,50.703942500000000,5.858278600000000),(8487,39180,31303,76736,'Woodham Mortimer',NULL,5339,4,51.710072800000000,0.646614200000000),(8488,39180,34917,45088,'Zapolice',NULL,5370,4,0.000000000000000,0.000000000000000),(8489,39180,72466,47588,'Beuren',NULL,5321,4,48.569221800000000,9.401251800000000),(8490,79759,1555,23074,'Richfield',NULL,5032,4,43.256220100000000,-88.194365100000000),(8491,79759,1555,39879,'Bryant',NULL,5032,4,44.590522600000000,-97.467300600000000),(8492,79759,65555,25629,'Playa del Carmen',NULL,5027,4,20.629558600000000,-87.073885100000000),(8493,39180,72466,80944,'Windischeschenbach',NULL,5321,4,49.798897800000000,12.156768100000000),(8494,79759,1555,74734,'Osgood',NULL,5062,4,39.129219900000000,-85.291627900000000),(8495,39180,24145,20345,'Boisset-les-Montrond',NULL,5349,4,45.620522000000000,4.212016000000000),(8496,30254,68697,5585,'Jakarta Pusat',NULL,5197,4,-6.180511300000000,106.828383100000000),(8497,39180,24145,16072,'Souvigne-sur-Sarthe',NULL,5349,4,47.826768000000000,-0.386665000000000),(8498,79759,1555,25349,'Rio Grande',NULL,5104,4,38.879522100000000,-82.380432000000000),(8499,39180,24145,24231,'Brux',NULL,5349,4,46.235481000000000,0.191511900000000),(8500,39180,24145,44940,'Maransin',NULL,5349,4,45.071141800000000,-0.268500600000000),(8501,79759,1555,44361,'Montchanin',NULL,5104,4,39.789834300000000,-75.589092900000000),(8502,39180,81977,47095,'Ballymahon',NULL,5328,4,53.564363200000000,-7.764596400000000),(8503,39180,74489,5538,'Chalais',NULL,5373,4,46.265843600000000,7.508923100000000),(8504,39180,24145,7248,'Le Houlme',NULL,5349,4,49.510119000000000,1.036864000000000),(8505,39180,77382,4021,'Nizhneyashkino',NULL,5218,4,55.826974200000000,85.473429600000000),(8506,79759,1555,23074,'Jim Falls',NULL,5032,4,45.045240300000000,-91.272928700000000),(8507,39180,31303,76736,'Tilbury',NULL,5339,4,51.463024000000000,0.360498000000000),(8508,79759,1555,63672,'Peterborough',NULL,5104,4,42.870604800000000,-71.951674600000000),(8509,39180,43652,48544,'Premana',NULL,5353,4,46.051621900000000,9.422898000000000),(8510,79759,1555,50566,'Washingtonville',NULL,5104,4,41.427871600000000,-74.165979800000000),(8511,59118,23401,15922,'Guernica',NULL,4998,4,-34.917484400000000,-58.377826700000000),(8512,79759,14612,28442,'Saint-Joachim',NULL,3,4,47.060115500000000,-70.848875100000000),(8513,39180,34917,70471,'Nowe Miasto Lubawskie',NULL,5370,4,53.422320000000000,19.592220000000000),(8514,30254,22938,10399,'Thirumangalam',NULL,5206,4,9.821614700000000,77.989139400000000),(8515,39180,24145,25758,'Baerenthal',NULL,5349,4,48.974918000000000,7.518598000000000),(8516,79759,1555,72308,'Kansas City',NULL,5032,4,39.099726500000000,-94.578566700000000),(8517,79759,59604,51230,'Turrialba',NULL,5036,4,9.906705400000000,-83.680051200000000),(8518,30254,58524,68185,'Xiedian',NULL,5233,4,35.422771000000000,110.836166000000000),(8519,39180,24145,53859,'Tagolsheim',NULL,5349,4,47.655765000000000,7.269357000000000),(8520,39180,43652,36547,'Capri Leone',NULL,5353,4,38.085887300000000,14.729825400000000),(8521,39180,38353,31057,'Ophain',NULL,5323,4,50.666420000000000,4.348860000000000),(8522,39180,2809,34133,'Touzim',NULL,5351,4,50.060504000000000,12.985071000000000),(8523,79759,1555,63672,'Ervings Location',NULL,5104,4,44.802547200000000,-71.345362700000000),(8524,39180,24145,64448,'Fourques',NULL,5349,4,43.692762000000000,4.610861000000000),(8525,39180,43652,26455,'Giulianova',NULL,5353,4,42.753813800000000,13.966505100000000),(8526,79759,1555,75392,'Willowbrook',NULL,5032,4,41.769753300000000,-87.935893100000000),(8527,79759,14612,35026,'Melville',NULL,5124,4,50.929452000000000,-102.804654000000000),(8528,79759,1555,75596,'Bahama',NULL,5104,4,36.165976200000000,-78.876673800000000),(8529,39180,38353,12466,'Burcht',NULL,5323,4,51.203670000000000,4.341480000000000),(8530,39180,24145,37760,'Vemars',NULL,5349,4,0.000000000000000,0.000000000000000),(8531,79759,1555,77901,'Columbia',NULL,5032,4,37.102841000000000,-85.306350400000000),(8532,39180,31303,76736,'Linton',NULL,5339,4,52.097776000000000,0.277723000000000),(8533,39180,72466,18242,'Mauden',NULL,5321,4,50.716013500000000,7.999949900000000),(8534,79759,1555,74734,'Rossville',NULL,5062,4,40.416980400000000,-86.594723900000000),(8535,79759,1555,70117,'Leakey',NULL,5032,4,29.728835100000000,-99.761448000000000),(8536,39180,77382,15231,'Nevinnomyssk',NULL,5346,4,44.639307500000000,41.941923300000000),(8537,79759,1555,49567,'Saint Paul',NULL,5032,4,41.214734700000000,-98.458124700000000),(8538,39180,72466,12908,'Banteln',NULL,5321,4,52.067232200000000,9.752575500000000),(8539,79759,1555,29043,'Vergennes',NULL,5104,4,44.167277100000000,-73.254011100000000),(8540,54055,27947,27792,'Miles',NULL,5266,4,-26.659546600000000,150.186879600000000),(8541,39180,43652,48544,'Rivarolo del Re ed Uniti',NULL,5353,4,45.029528800000000,10.471223800000000),(8542,54055,27947,35928,'Clifton Hill',NULL,5276,4,-37.787778700000000,145.000212500000000),(8543,39180,24145,44940,'Mees',NULL,5349,4,43.702523900000000,-1.108637000000000),(8544,39180,24145,21875,'Nans-les-Pins',NULL,5349,4,43.370550000000000,5.782809000000000),(8545,39180,43652,39942,'Gravellona Toce',NULL,5353,4,45.928320100000000,8.432455100000000),(8546,39180,72466,80944,'Hilgertshausen-Tandern',NULL,5321,4,48.429506900000000,11.354789900000000),(8547,79759,1555,70117,'Eldorado',NULL,5032,4,30.860174500000000,-100.600929900000000),(8548,39180,66890,32628,'Orizovo',NULL,5359,4,42.209806300000000,25.165215600000000),(8549,39180,24145,20345,'Rillieux-la-Pape',NULL,5349,4,45.819655000000000,4.897126000000000),(8550,79759,1555,75596,'Rich Square',NULL,5104,4,36.274044000000000,-77.284411600000000),(8551,79759,1555,48857,'Aztec',NULL,5043,4,36.822226100000000,-107.992845500000000),(8552,79759,1555,64608,'Elko',NULL,5032,4,44.561002200000000,-93.316229500000000),(8553,79759,1555,29043,'Londonderry',NULL,5104,4,43.226464300000000,-72.806486600000000),(8554,79759,1555,36015,'Monroe',NULL,5032,4,34.992599500000000,-94.516889400000000),(8555,39180,12814,67642,'De Goorn',NULL,5316,4,52.627532400000000,4.944945100000000),(8556,39180,24145,41914,'Verdalle',NULL,5349,4,43.496532100000000,2.189243900000000),(8557,79759,14612,47086,'Burgeo',NULL,1,4,47.613588600000000,-57.610033100000000),(8558,39180,24145,25758,'Merlebach',NULL,5349,4,49.146198000000000,6.811347000000000),(8559,79759,14612,NULL,'Yukon','YT',NULL,3,0.000000000000000,0.000000000000000),(8560,79759,1555,75254,'Wrightsville',NULL,5104,4,32.729327900000000,-82.719859000000000),(8561,79759,1555,80404,'Rehoboth',NULL,5104,4,41.847005600000000,-71.239393300000000),(8562,39180,31303,76736,'Cleator Moor',NULL,5339,4,54.521906000000000,-3.517168000000000),(8563,39180,38353,12466,'Wemmel',NULL,5323,4,50.907770400000000,4.306575300000000),(8564,79759,1555,25172,'Grinnell',NULL,5032,4,39.127230000000000,-100.629031400000000),(8565,79759,1555,74734,'Auburn',NULL,5062,4,41.366994200000000,-85.058857500000000),(8566,39180,2809,71627,'Grucovice',NULL,5351,4,49.774540200000000,17.871493500000000),(8567,30254,7554,NULL,'BalÄ±kesir','10',NULL,3,0.000000000000000,0.000000000000000),(8568,39180,24145,10766,'Matton-et-Clemency',NULL,5349,4,49.665425000000000,5.201447000000000),(8569,39180,12814,67642,'Warder',NULL,5316,4,52.563531400000000,5.032422200000000),(8570,39180,72466,47588,'Ingersheim',NULL,5321,4,48.961018900000000,9.181722200000000),(8571,79759,1555,80699,'Margate City',NULL,5104,4,39.327894000000000,-74.503485800000000),(8572,39180,46475,31143,'Pedreguer',NULL,5341,4,38.793079700000000,0.033819800000000),(8573,39180,24145,71625,'Plestin-les-Greves',NULL,5349,4,48.654085000000000,-3.630768000000000),(8574,39180,81977,66384,'Nenagh',NULL,5328,4,52.864296800000000,-8.197556100000000),(8575,39180,34917,49416,'Skolyszyn',NULL,5370,4,49.749725800000000,21.334559400000000),(8576,39180,74489,81894,'Ãchallens',NULL,5373,4,0.000000000000000,0.000000000000000),(8577,79759,1555,63672,'Atkinson',NULL,5104,4,42.838422100000000,-71.147003700000000),(8578,79759,1555,29043,'Sharon',NULL,5104,4,43.785234400000000,-72.454170900000000),(8579,39180,24145,7248,'Coudray',NULL,5349,4,49.337221000000000,1.505500000000000),(8580,79759,1555,39416,'Olney Springs',NULL,5043,4,38.166116200000000,-103.944679200000000),(8581,39180,72466,21090,'Selfkant',NULL,5321,4,51.023420700000000,5.931365500000000),(8582,79759,1555,66966,'Torrington',NULL,5043,4,42.062464600000000,-104.184394200000000),(8583,39180,72466,18242,'Schwerbach',NULL,5321,4,49.895997500000000,7.355783300000000),(8584,39180,72466,69275,'Hochheim am Main',NULL,5321,4,50.014757600000000,8.355866400000000),(8585,54055,27947,27792,'Proserpine',NULL,5266,4,-20.401836200000000,148.583211600000000),(8586,54055,27947,35928,'Warburton',NULL,5276,4,-37.753006400000000,145.698740300000000),(8587,79759,1555,23074,'Eagle River',NULL,5032,4,45.917176300000000,-89.244298800000000),(8588,39180,72466,18242,'Matzenbach',NULL,5321,4,49.495850900000000,7.457764300000000),(8589,39180,38353,31057,'Soumagne',NULL,5323,4,50.631368700000000,5.735634900000000),(8590,59118,50373,51158,'San Antonio de Los Altos',NULL,5028,4,10.374151500000000,-66.960839800000000),(8591,39180,31303,76736,'South Shields',NULL,5339,4,54.999424000000000,-1.427406000000000),(8592,39180,31303,1587,'Rhos-on-Sea',NULL,5339,4,53.308050700000000,-3.749941200000000),(8593,39180,46475,69730,'Salt',NULL,5341,4,41.970064700000000,2.792920300000000),(8594,39180,28212,2888,'Levice',NULL,5322,4,48.217424000000000,18.598437500000000),(8595,30254,22938,9484,'Surana',NULL,5206,4,25.235355900000000,72.137170300000000),(8596,39180,12814,16195,'Valkenswaard',NULL,5316,4,51.355495700000000,5.453326800000000),(8597,30254,50056,49243,'Phayao',NULL,5174,4,19.165161500000000,99.873890700000000),(8598,39180,24145,64112,'Ranchot',NULL,5349,4,47.149599000000000,5.724465900000000),(8599,39180,20946,NULL,'Varsinais-Suomi','19',NULL,3,0.000000000000000,0.000000000000000),(8600,39180,43652,20632,'Mora',NULL,5353,4,43.113256900000000,12.575878200000000),(8601,30254,55603,58329,'Behbahan',NULL,5238,4,30.598151100000000,50.238091400000000),(8602,79759,46725,67090,'Chigore',NULL,5112,4,8.531109900000000,-80.346375400000000),(8603,39180,24145,20114,'Poce-sur-Cisse',NULL,5349,4,47.443001000000000,0.990935000000000),(8604,39180,72466,47588,'Neckargerach',NULL,5321,4,49.400243600000000,9.073095200000000),(8605,39180,24145,25758,'Baudrecourt',NULL,5349,4,48.965587000000000,6.455777000000000),(8606,79759,14612,55500,'Turner Valley',NULL,5,4,50.673851500000000,-114.278823900000000),(8607,79759,14612,28442,'Lorraine',NULL,3,4,45.670358700000000,-73.788844700000000),(8608,79759,81017,4262,'La Habana',NULL,5060,4,21.216724700000000,-77.745208100000000),(8609,59118,28407,59805,'Ipero',NULL,5132,4,-23.350402700000000,-47.689891800000000),(8610,39180,24145,25758,'Marange-Silvange',NULL,5349,4,49.214295000000000,6.114804900000000),(8611,39180,72466,69275,'Biebertal',NULL,5321,4,50.618759400000000,8.597642900000000),(8612,39180,20946,6031,'Joutseno',NULL,5331,4,61.118233800000000,28.508160200000000),(8613,39180,72466,21090,'MÃ¼lheim',NULL,5321,4,51.418568200000000,6.884522600000000),(8614,39180,72466,80944,'Sennfeld',NULL,5321,4,50.037717000000000,10.254565400000000),(8615,39180,43652,52129,'Schiavon',NULL,5353,4,45.697874200000000,11.644255700000000),(8616,39180,43652,4517,'Fornace di Miramare',NULL,5353,4,44.014535700000000,12.611036700000000),(8617,39180,78321,19394,'Ebberup',NULL,5327,4,55.247802000000000,9.984010000000000),(8618,39180,24145,53859,'Grussenheim',NULL,5349,4,48.147455000000000,7.488292000000000),(8619,39180,34917,45088,'Rogow',NULL,5370,4,0.000000000000000,0.000000000000000),(8620,39180,12814,49028,'Wildervank',NULL,5316,4,53.073946000000000,6.858611200000000),(8621,39180,34917,81418,'Podlasie',NULL,5370,4,50.571659500000000,19.321976800000000),(8622,39180,20946,33065,'NÃ¤rpes',NULL,5331,4,63.286202400000000,21.476552500000000),(8623,79759,1555,7580,'Missoula',NULL,5043,4,46.872128400000000,-113.994031400000000),(8624,30254,58524,75974,'Tiangang',NULL,5233,4,43.908130000000000,126.954590000000000),(8625,79759,59313,77688,'Gouyave',NULL,5055,4,12.169173800000000,-61.726142200000000),(8626,79759,14612,73304,'Beeton',NULL,3,4,44.079161600000000,-79.784315000000000),(8627,79759,1555,51916,'Dowell',NULL,5104,4,38.336763700000000,-76.453416500000000),(8628,39180,68729,72796,'Zaporozhe',NULL,5372,4,47.839284200000000,35.138709700000000),(8629,39180,12814,76180,'Witteveen',NULL,5316,4,52.813591900000000,6.660510000000000),(8630,79759,14612,30082,'Austin',NULL,4,4,49.951529000000000,-98.936927000000000),(8631,39180,24145,24231,'Fleac-sur-Seugne',NULL,5349,4,45.534301000000000,-0.539691900000000),(8632,30254,9181,61841,'Mabalacat',NULL,5215,4,15.222870900000000,120.574438700000000),(8633,39180,72466,18242,'Hainfeld',NULL,5321,4,49.257390600000000,8.099377500000000),(8634,39180,31303,76736,'Moira',NULL,5339,4,52.737381900000000,-1.531471000000000),(8635,39180,46475,19077,'Cadiar',NULL,5341,4,36.945971000000000,-3.178593500000000),(8636,39180,43652,10619,'Quiliano',NULL,5353,4,44.293441400000000,8.402763300000000),(8637,30254,58524,6354,'Chuxiong',NULL,5233,4,25.044949500000000,101.527670300000000),(8638,30254,58524,28985,'Huanggang',NULL,5233,4,32.618620000000000,115.818991000000000),(8639,39180,74489,22905,'Nottwil',NULL,5373,4,47.135812400000000,8.135914900000000),(8640,39180,24145,64448,'Saint-Cesaire',NULL,5349,4,43.591235600000000,3.258362600000000),(8641,39180,72466,59278,'Neu Bartelshagen',NULL,5321,4,54.343472100000000,12.861640500000000),(8642,59118,69481,50163,'Lautaro',NULL,5130,4,-38.534748900000000,-72.435796900000000),(8643,39180,74489,69024,'Gordevio',NULL,5373,4,46.225400600000000,8.742126300000000),(8644,79759,1555,71586,'Fannettsburg',NULL,5104,4,40.065087200000000,-77.829439900000000),(8645,39180,37090,8692,'Frövi',NULL,5360,4,59.464588900000000,15.354586900000000),(8646,30031,23241,79432,'Abidjan',NULL,7,4,5.359951700000000,-4.008256300000000),(8647,39180,34917,68694,'Kety',NULL,5370,4,49.880729900000000,19.222800300000000),(8648,30254,74871,NULL,'Tinh Khanh Hoa','34',NULL,3,0.000000000000000,0.000000000000000),(8649,39180,24145,78313,'Vescovato',NULL,5349,4,42.492576000000000,9.439183000000000),(8650,79759,1555,72308,'Everton',NULL,5032,4,37.342547700000000,-93.702428000000000),(8651,39180,24145,53859,'Wattwiller',NULL,5349,4,47.835925000000000,7.176868000000000),(8652,39180,37250,19757,'Birkirkara',NULL,5342,4,35.896132700000000,14.464492900000000),(8653,30254,58524,78125,'Yunfeng',NULL,5233,4,28.114221600000000,112.983334100000000),(8654,39180,72466,18242,'Ehlscheid',NULL,5321,4,50.514161000000000,7.466670700000000),(8655,54055,27947,50947,'Eglinton',NULL,5282,4,-33.372503300000000,149.540399400000000),(8656,54055,27947,27886,'Two Wells',NULL,5265,4,-34.592788000000000,138.512730000000000),(8657,39180,72466,15394,'Glebitzsch',NULL,5321,4,51.597232600000000,12.191158700000000),(8658,39180,31303,1587,'Blackwood',NULL,5339,4,51.668935000000000,-3.195787000000000),(8659,39180,24145,78109,'Louvignies-Quesnoy',NULL,5349,4,50.228067000000000,3.645940000000000),(8660,39180,46475,19077,'Lepe',NULL,5341,4,37.228032400000000,-7.200580600000000),(8661,79759,1555,52419,'Cromwell',NULL,5104,4,41.595098900000000,-72.645370500000000),(8662,39180,34917,57173,'Jarczow',NULL,5370,4,50.424298900000000,23.585477100000000),(8663,79759,1555,80404,'Monponsett',NULL,5104,4,42.019314400000000,-70.846184300000000),(8664,79759,1555,20491,'Indian Mound',NULL,5032,4,36.500883300000000,-87.693629100000000),(8665,39180,24145,64448,'Saint-Gal',NULL,5349,4,44.669543000000000,3.424547000000000),(8666,39180,77382,71729,'Chita',NULL,5249,4,52.047184800000000,113.517675100000000),(8667,39180,24145,25758,'Menil-sur-Belvitte',NULL,5349,4,48.389193000000000,6.690841000000000),(8668,59118,28407,17873,'Ipora',NULL,5132,4,-16.442402500000000,-51.118979200000000),(8669,79759,1555,33907,'Braddyville',NULL,5032,4,40.578880100000000,-95.029976400000000),(8670,30254,69330,44081,'Langat',NULL,5208,4,3.113295800000000,101.815954600000000),(8671,39180,24145,78313,'Case',NULL,5349,4,42.039604200000000,9.012892600000000),(8672,30254,22938,10399,'Dharapuram',NULL,5206,4,10.736915200000000,77.525769300000000),(8673,39180,31303,76736,'Haywards Heath',NULL,5339,4,50.999041000000000,-0.106333000000000),(8674,39180,74489,22905,'Sempach',NULL,5373,4,47.134148100000000,8.193363400000000),(8675,79759,14612,73304,'Theresa',NULL,3,4,49.699948900000000,-86.516655000000000),(8676,39180,24145,37760,'Armentieres-en-Brie',NULL,5349,4,0.000000000000000,0.000000000000000),(8677,39180,24145,20345,'Charvonnex',NULL,5349,4,45.977922000000000,6.158250000000000),(8678,79759,1555,5494,'Mermentau',NULL,5032,4,30.189928100000000,-92.582638300000000),(8679,39180,2809,82037,'Filipova',NULL,5351,4,49.874766300000000,16.847453400000000),(8680,39180,31303,78887,'Wemyss Bay',NULL,5339,4,55.891337500000000,-4.889574000000000),(8681,39180,2809,3800,'MÄlnÃ­k',NULL,5351,4,0.000000000000000,0.000000000000000),(8682,39180,31303,76736,'Bognor Regis',NULL,5339,4,50.782998000000000,-0.673061000000000),(8683,79759,1555,75392,'Moweaqua',NULL,5032,4,39.624761400000000,-89.018968400000000),(8684,39180,24145,44940,'Ondres',NULL,5349,4,43.561101000000000,-1.448208000000000),(8685,39180,72466,15394,'Braschwitz',NULL,5321,4,51.522064600000000,12.058077100000000),(8686,79759,1555,25349,'Gambier',NULL,5104,4,40.375929600000000,-82.397183000000000),(8687,39180,24145,21875,'Mazan',NULL,5349,4,44.056376000000000,5.127605000000000),(8688,39180,31303,76736,'Guilsborough',NULL,5339,4,52.351801900000000,-1.011930600000000),(8689,39180,24145,16072,'Bonchamp-les-Laval',NULL,5349,4,48.073661000000000,-0.700079000000000),(8690,39180,72466,80944,'Grafrath',NULL,5321,4,48.124750400000000,11.163921700000000),(8691,39180,72466,18242,'Medard',NULL,5321,4,49.667122400000000,7.611135100000000),(8692,39180,37090,NULL,'Örebro County','T',NULL,3,0.000000000000000,0.000000000000000),(8693,30254,58524,71159,'Majin',NULL,5233,4,30.265549900000000,120.153600000000000),(8694,79759,1555,16998,'Lawrence',NULL,5044,4,42.219205600000000,-86.051408000000000),(8695,39180,72466,80944,'Langquaid',NULL,5321,4,48.823840600000000,12.050515800000000),(8696,79759,1555,75254,'Cisco',NULL,5104,4,34.951188700000000,-84.736327200000000),(8697,39180,68729,12629,'Vorovskiy',NULL,5336,4,46.470211100000000,30.730639300000000),(8698,79759,1555,75254,'Demorest',NULL,5104,4,34.565098000000000,-83.545172400000000),(8699,59118,69481,NULL,'Region de Valparaiso','VS',NULL,3,0.000000000000000,0.000000000000000),(8700,54055,27947,35928,'Tynong North',NULL,5276,4,-38.035057500000000,145.629819200000000),(8701,39180,77382,49799,'Nazarovo',NULL,5207,4,56.013195500000000,90.402565000000000),(8702,79759,1555,23074,'Weyauwega',NULL,5032,4,44.321369500000000,-88.933722600000000),(8703,30254,58524,71159,'Beichan',NULL,5233,4,30.066461000000000,122.223091000000000),(8704,54055,27947,50947,'Long Beach',NULL,5282,4,-35.700809100000000,150.215356000000000),(8705,79759,1555,75392,'Frankfort',NULL,5032,4,41.495866500000000,-87.848661300000000),(8706,39180,24145,55786,'Boubiers',NULL,5349,4,49.220956000000000,1.870390000000000),(8707,39180,24145,59464,'Granville',NULL,5349,4,48.837579000000000,-1.597302000000000),(8708,39180,31303,76736,'Newton Heath',NULL,5339,4,53.495935200000000,-2.168244700000000),(8709,54055,27947,71864,'New Norfolk',NULL,5272,4,-42.781144000000000,147.062266500000000),(8710,79759,1555,31215,'Stuarts Draft',NULL,5104,4,38.030135600000000,-79.033637400000000),(8711,39180,72466,12908,'Schwarme',NULL,5321,4,52.897737400000000,9.018732000000000),(8712,39180,24145,71625,'Orgeres',NULL,5349,4,47.995612000000000,-1.667539000000000),(8713,39180,43652,31394,'Sacrofano',NULL,5353,4,42.108209900000000,12.451176400000000),(8714,39180,43652,48667,'Gonnesa',NULL,5353,4,39.267091500000000,8.471073700000000),(8715,79759,1555,75486,'Tok',NULL,4994,4,63.335926600000000,-142.987701500000000),(8716,79759,14612,55500,'Plamondon',NULL,5,4,54.849245400000000,-112.344479700000000),(8717,39180,24145,16691,'Champs-sur-Yonne',NULL,5349,4,47.738098000000000,3.599861000000000),(8718,79759,1555,31215,'Springfield',NULL,5104,4,38.789280100000000,-77.187203600000000),(8719,59118,28407,33901,'Salinas da Margarida',NULL,5015,4,-12.874713000000000,-38.759177400000000),(8720,39180,24145,20345,'Montalieu-Vercieu',NULL,5349,4,45.809659000000000,5.404904400000000),(8721,79759,1555,5494,'Greenwell Springs',NULL,5032,4,30.579631600000000,-90.994269600000000),(8722,39180,24145,20345,'Montbrison',NULL,5349,4,45.607450000000000,4.063338000000000),(8723,39180,24145,55786,'Fontaine-Lavaganne',NULL,5349,4,49.596460000000000,1.951545000000000),(8724,79759,46725,80186,'Bocas del Toro',NULL,5112,4,9.340780400000000,-82.240803200000000),(8725,39180,2809,77402,'Citoliby',NULL,5351,4,50.332734400000000,13.812146900000000),(8726,39180,24145,71625,'Landunvez',NULL,5349,4,48.532646000000000,-4.726837000000000),(8727,30254,48073,34935,'Tamano',NULL,5242,4,34.491965300000000,133.945981200000000),(8728,79759,1555,12507,'Malvern',NULL,5032,4,34.362424500000000,-92.812385600000000),(8729,39180,38353,31057,'Recht',NULL,5323,4,50.334063100000000,6.043093000000000),(8730,79759,1555,75254,'La Grange',NULL,5104,4,33.036221800000000,-85.032244400000000),(8731,39180,24145,20114,'Saint-Genou',NULL,5349,4,46.930478000000000,1.338659000000000),(8732,39180,24145,78109,'Hardinghen',NULL,5349,4,50.804374000000000,1.820642000000000),(8733,39180,31303,76736,'Prestwich',NULL,5339,4,53.527039000000000,-2.280640000000000),(8734,79759,1555,21307,'Oak Run',NULL,5082,4,40.684829200000000,-122.030927400000000),(8735,79759,14612,28442,'Saint-Barnabe-Sud',NULL,3,4,45.729920400000000,-72.922445700000000),(8736,79759,1555,70244,'North Smithfield',NULL,5104,4,41.966765200000000,-71.549507100000000),(8737,79759,1555,71067,'Nine Mile Falls',NULL,5082,4,47.779510300000000,-117.551518400000000),(8738,79759,1555,51916,'Glen Arm',NULL,5104,4,39.453913900000000,-76.494132600000000),(8739,79759,1555,71586,'Thornton',NULL,5104,4,39.913750000000000,-75.483652800000000),(8740,30254,48073,598,'Shin-shigai',NULL,5242,4,0.000000000000000,0.000000000000000),(8741,39180,24145,25758,'Saint-Julien-les-Metz',NULL,5349,4,49.133657900000000,6.202202000000000),(8742,79759,1555,80699,'Keansburg',NULL,5104,4,40.441774300000000,-74.129864300000000),(8743,39180,46475,NULL,'Extremadura','EX',NULL,3,0.000000000000000,0.000000000000000),(8744,79759,78644,61944,'Delgado',NULL,5047,4,13.744861100000000,-89.156311500000000),(8745,79759,1555,70117,'Borger',NULL,5032,4,35.667820300000000,-101.397387600000000),(8746,39180,24145,71625,'Beauce',NULL,5349,4,48.338028000000000,-1.156911000000000),(8747,39180,24145,21875,'Cagnes-sur-Mer',NULL,5349,4,43.663739000000000,7.148820000000000),(8748,79759,1555,5494,'Ventress',NULL,5032,4,30.681963900000000,-91.408000800000000),(8749,59118,23401,15922,'Germania',NULL,4998,4,-34.576139800000000,-62.050839400000000),(8750,39180,43652,52129,'Maserada sul Piave',NULL,5353,4,45.752766800000000,12.313727500000000),(8751,39180,66890,49247,'Lovech',NULL,5359,4,43.136953400000000,24.714190600000000),(8752,79759,14612,28442,'Fabreville',NULL,3,4,45.576581200000000,-73.810715500000000),(8753,39180,31303,76736,'Horton',NULL,5339,4,52.182131000000000,-0.803634000000000),(8754,30254,22938,49921,'Potti',NULL,5206,4,27.570588600000000,80.098186900000000),(8755,30254,9181,43355,'Bukidnon',NULL,5215,4,11.004983600000000,122.537274100000000),(8756,79759,1555,16998,'Palmer',NULL,5044,4,46.440770800000000,-87.593192000000000),(8757,79759,1555,64608,'Braham',NULL,5032,4,45.722222200000000,-93.170000000000000),(8758,79759,1555,70117,'Manchaca',NULL,5032,4,30.140524900000000,-97.833049100000000),(8759,79759,1555,71586,'Windsor',NULL,5104,4,39.916210900000000,-76.584410700000000),(8760,79759,1555,5494,'Saint James',NULL,5032,4,29.982831600000000,-90.830871200000000),(8761,79759,1555,71586,'Gap',NULL,5104,4,39.987325000000000,-76.020507300000000),(8762,39180,24145,37760,'Mantes-la-Jolie',NULL,5349,4,0.000000000000000,0.000000000000000),(8763,39180,24145,25758,'Remilly',NULL,5349,4,49.011947000000000,6.396479000000000),(8764,79759,1555,31215,'Mount Jackson',NULL,5104,4,38.745948200000000,-78.642237700000000),(8765,79759,1555,10664,'Eden',NULL,5043,4,41.300742300000000,-111.812721200000000),(8766,39180,72466,15394,'Kelbra',NULL,5321,4,51.435796700000000,11.043150400000000),(8767,39180,72466,20159,'Hormersdorf',NULL,5321,4,50.673447900000000,12.883980500000000),(8768,79759,1555,23074,'Arkdale',NULL,5032,4,44.027299400000000,-89.887830000000000),(8769,39180,72466,80944,'Creussen',NULL,5321,4,49.844164000000000,11.626710600000000),(8770,39180,24145,20345,'Les Avanchers-Valmorel',NULL,5349,4,45.465799900000000,6.455174500000000),(8771,39180,43652,48667,'Ossi',NULL,5353,4,40.652564000000000,8.610570300000000),(8772,79759,1555,77901,'Crab Orchard',NULL,5104,4,37.464526700000000,-84.506604400000000),(8773,30254,48073,29556,'Agano',NULL,5242,4,37.834448400000000,139.225935400000000),(8774,79759,1555,33907,'Aplington',NULL,5032,4,42.582032900000000,-92.884569500000000),(8775,79759,1555,50566,'Ilion',NULL,5104,4,43.015070300000000,-75.035434700000000),(8776,39180,24145,16691,'Chatenoy-le-Royal',NULL,5349,4,46.796243200000000,4.810838400000000),(8777,39180,37090,32722,'Sangis',NULL,5360,4,65.856118000000000,23.493760800000000),(8778,39180,31303,76736,'March',NULL,5339,4,52.551716000000000,0.088622000000000),(8779,79759,1555,31215,'Painter',NULL,5104,4,37.585411000000000,-75.784929900000000),(8780,30254,22938,23391,'Yavatmal',NULL,5206,4,20.389938500000000,78.130684600000000),(8781,39180,46475,31143,'Carpesa',NULL,5341,4,39.516224800000000,-0.377778100000000),(8782,39180,24145,55786,'Saint-Gratien',NULL,5349,4,49.964961000000000,2.407915000000000),(8783,30031,48997,39842,'Nazret',NULL,4940,4,8.526348600000000,39.258329300000000),(8784,39180,24145,7248,'Epegard',NULL,5349,4,49.179657000000000,0.876097000000000),(8785,79759,1555,23074,'Monticello',NULL,5032,4,42.745560700000000,-89.594843200000000),(8786,39180,43652,52129,'Montegrotto Terme',NULL,5353,4,45.327408000000000,11.795577800000000),(8787,39180,32107,43791,'Stubach',NULL,5367,4,47.222210000000000,12.592090000000000),(8788,39180,24145,55786,'Pleine-Selve',NULL,5349,4,49.790999000000000,3.527451000000000),(8789,39180,31303,76736,'Lubenham',NULL,5339,4,52.479735400000000,-0.963096900000000),(8790,39180,72466,69275,'Giesel',NULL,5321,4,50.503660000000000,9.567639400000000),(8791,79759,1555,33907,'Parkersburg',NULL,5032,4,42.577479700000000,-92.786863400000000),(8792,39180,43652,20632,'Poggio',NULL,5353,4,42.441317200000000,12.540454500000000),(8793,54055,63162,59289,'Popondetta',NULL,5442,4,-8.761302500000000,148.237712600000000),(8794,79759,1555,77901,'Milton',NULL,5104,4,38.723671400000000,-85.369401800000000),(8795,39180,59097,69649,'Serres',NULL,5318,4,41.086385400000000,23.548381900000000),(8796,39180,34917,45088,'Lgota Wielka',NULL,5370,4,0.000000000000000,0.000000000000000),(8797,79759,1555,12507,'Shirley',NULL,5032,4,35.656165200000000,-92.319229000000000),(8798,39180,34917,45088,'Brojce',NULL,5370,4,0.000000000000000,0.000000000000000),(8799,39180,78321,19394,'Brenderup',NULL,5327,4,55.489266600000000,9.971826700000000),(8800,30031,26842,69475,'Glen Austin',NULL,4963,4,-25.974703400000000,28.153217600000000),(8801,79759,1555,31249,'Cape Canaveral',NULL,5104,4,28.392218200000000,-80.607713200000000),(8802,79759,1555,25349,'West Liberty',NULL,5104,4,40.252277100000000,-83.755766300000000),(8803,39180,68729,NULL,'Cherkas\'ka Oblast\'','71',NULL,3,0.000000000000000,0.000000000000000),(8804,39180,24145,21875,'Correns',NULL,5349,4,43.487976000000000,6.079502000000000),(8805,39180,43652,31394,'San Felice Circeo',NULL,5353,4,41.232530100000000,13.088359600000000),(8806,39180,32107,46369,'Korneuburg',NULL,5367,4,48.344720000000000,16.331490000000000),(8807,39180,31303,76736,'Meriden',NULL,5339,4,52.438655000000000,-1.647762000000000),(8808,79759,1555,20491,'Grand Junction',NULL,5032,4,35.048978100000000,-89.187011900000000),(8809,79759,65555,453,'Ixtapa',NULL,5096,4,17.662566100000000,-101.587340000000000),(8810,39180,31303,76736,'Tottington',NULL,5339,4,53.616189000000000,-2.342527000000000),(8811,39180,37250,19734,'Mdina',NULL,5342,4,35.883817300000000,14.403435500000000),(8812,30254,48073,9445,'Iwanuma',NULL,5242,4,38.104310600000000,140.870198700000000),(8813,30254,48073,62275,'Ryugasaki',NULL,5242,4,35.911610600000000,140.182326300000000),(8814,39180,78321,19394,'Kastrup',NULL,5327,4,55.264100000000000,9.079195000000000),(8815,39180,24145,20345,'Le Petit-Bornand-les-Glieres',NULL,5349,4,46.000847000000000,6.396810900000000),(8816,39180,27791,75123,'Alvelos',NULL,5337,4,40.703462400000000,-7.833444800000000),(8817,79759,1555,75392,'Cortland',NULL,5032,4,41.920028800000000,-88.688696300000000),(8818,39180,24599,32877,'Rykene',NULL,5348,4,58.411498000000000,8.637423200000000),(8819,30254,57635,61083,'Comilla',NULL,5185,4,22.375207500000000,91.834860600000000),(8820,79759,1555,75392,'Lake Forest',NULL,5032,4,42.258634200000000,-87.840625000000000),(8821,39180,24145,41914,'Decazeville',NULL,5349,4,44.560317000000000,2.251830000000000),(8822,39180,24145,71625,'Brehan',NULL,5349,4,48.061368000000000,-2.686264000000000),(8823,54055,27947,50947,'Brighton-Le-Sands',NULL,5282,4,-33.959087300000000,151.152059300000000),(8824,79759,14612,47741,'Keswick',NULL,5098,4,45.996979700000000,-66.875058000000000),(8825,39180,24145,24231,'Chaillevette',NULL,5349,4,45.730309000000000,-1.058858000000000),(8826,39180,34917,68694,'Bydlin',NULL,5370,4,50.380701700000000,19.646868400000000),(8827,79759,1555,60304,'Dozier',NULL,5032,4,31.492108400000000,-86.364958200000000),(8828,39180,37090,80488,'Sollebrunn',NULL,5360,4,58.120111900000000,12.533743900000000),(8829,39180,72466,20159,'Gablenz',NULL,5321,4,51.533145000000000,14.662460900000000),(8830,39180,74489,30011,'Mumpf',NULL,5373,4,47.546131500000000,7.919627900000000),(8831,79759,1555,64608,'Chanhassen',NULL,5032,4,44.861964500000000,-93.532310300000000),(8832,30254,48073,54133,'Katase',NULL,5242,4,34.846043000000000,138.995895800000000),(8833,39180,34917,48573,'Dolaszewo',NULL,5370,4,53.164043900000000,16.656666200000000),(8834,79759,1555,39416,'Elbert',NULL,5043,4,39.219467800000000,-104.537150800000000),(8835,79759,1555,30686,'Canaan',NULL,5104,4,44.761729500000000,-69.561437600000000),(8836,39180,12814,16195,'Helenaveen',NULL,5316,4,51.390710100000000,5.917854000000000),(8837,59118,28407,59805,'Santo AndrÃ©',NULL,5132,4,-23.678886300000000,-46.536706000000000),(8838,79759,1555,20328,'Lakeside',NULL,5082,4,43.575670400000000,-124.175113600000000),(8839,39180,31303,78887,'Eyemouth',NULL,5339,4,55.869058000000000,-2.091068000000000),(8840,39180,24145,71625,'Plerin',NULL,5349,4,48.534928000000000,-2.770404000000000),(8841,39180,46475,52127,'Tolosa',NULL,5341,4,43.134754400000000,-2.075094600000000),(8842,79759,1555,72308,'Marquand',NULL,5032,4,37.429220900000000,-90.168167600000000),(8843,39180,24145,78109,'Frevent',NULL,5349,4,50.278457000000000,2.292931000000000),(8844,39180,74489,50362,'Biberist',NULL,5373,4,47.181833900000000,7.557779900000000),(8845,39180,24145,20345,'Montelier',NULL,5349,4,44.938181000000000,5.028579000000000),(8846,39180,77382,6604,'Fryazino',NULL,5346,4,55.960259700000000,38.044143700000000),(8847,39180,24145,59464,'Le Mele-sur-Sarthe',NULL,5349,4,48.511396000000000,0.354877000000000),(8848,39180,72466,69275,'Bad Camberg',NULL,5321,4,50.298262500000000,8.265035900000000),(8849,39180,72466,80944,'Pornbach',NULL,5321,4,48.615208400000000,11.461383500000000),(8850,79759,55509,8865,'Petionville',NULL,5116,4,18.513813900000000,-72.288190700000000),(8851,39180,24145,20114,'La Ferte',NULL,5349,4,47.720027000000000,1.941008000000000),(8852,79759,1555,4046,'Lidgerwood',NULL,5032,4,46.075515800000000,-97.151755400000000),(8853,30254,48073,1288,'Hagi',NULL,5242,4,34.408112100000000,131.399049900000000),(8854,79759,1555,70117,'Ackerly',NULL,5032,4,32.526499300000000,-101.715970000000000),(8855,39180,37090,4955,'Orrviken',NULL,5360,4,63.107427500000000,14.434760600000000),(8856,39180,46475,72137,'La Gineta',NULL,5341,4,39.113278100000000,-1.996105600000000),(8857,79759,1555,71067,'Roy',NULL,5082,4,47.004264300000000,-122.539846000000000),(8858,79759,1555,75254,'Tunnel Hill',NULL,5104,4,34.840633900000000,-85.042725700000000),(8859,79759,14612,28442,'Landrienne',NULL,3,4,48.549467200000000,-77.953505100000000),(8860,79759,1555,50566,'Whitestone',NULL,5104,4,40.792044900000000,-73.809557400000000),(8861,79759,1555,33907,'Earling',NULL,5032,4,41.776569300000000,-95.417680800000000),(8862,39180,32107,66833,'Pack',NULL,5367,4,46.978539300000000,14.985265200000000),(8863,79759,1555,31249,'Tavares',NULL,5104,4,28.804157900000000,-81.725632000000000),(8864,39180,24145,10766,'Courcelles-Val-d\'Esnoms',NULL,5349,4,47.700684000000000,5.234530000000000),(8865,79759,55509,NULL,'Departement de l\'Ouest','OU',NULL,3,0.000000000000000,0.000000000000000),(8866,39180,34917,64781,'Gorzyce',NULL,5370,4,53.465789100000000,15.182258100000000),(8867,39180,72466,80944,'Straubing',NULL,5321,4,48.877733300000000,12.580153800000000),(8868,39180,24145,20345,'Saint-Barthelemy-Lestra',NULL,5349,4,45.719658000000000,4.340391000000000),(8869,39180,31303,78887,'Stromness',NULL,5339,4,58.966194000000000,-3.296495000000000),(8870,39180,46475,19077,'Caniles',NULL,5341,4,37.435523700000000,-2.724488900000000),(8871,39180,24145,64112,'Noiron',NULL,5349,4,47.383857000000000,5.628978000000000),(8872,39180,46475,69730,'Arbeca',NULL,5341,4,41.542621200000000,0.923472300000000),(8873,39180,77382,NULL,'Chelyabinsk','CHE',NULL,3,0.000000000000000,0.000000000000000),(8874,30254,7554,NULL,'Erzincan','24',NULL,3,0.000000000000000,0.000000000000000),(8875,30254,23557,10000,'Koyang-dong',NULL,5232,4,37.707155000000000,126.898753400000000),(8876,79759,1555,75392,'Mahomet',NULL,5032,4,40.195310600000000,-88.404223400000000),(8877,79759,46725,NULL,'Provincia de Panama','8',NULL,3,0.000000000000000,0.000000000000000),(8878,79759,1555,80404,'Springfield',NULL,5104,4,42.101483100000000,-72.589811000000000),(8879,39180,24145,31069,'Polignac',NULL,5349,4,45.071308000000000,3.859439000000000),(8880,39180,72466,21090,'Dunnwald',NULL,5321,4,51.003815000000000,7.046124500000000),(8881,39180,24145,64448,'Verdun-en-Lauragais',NULL,5349,4,43.365932000000000,2.058307900000000),(8882,39180,34917,67935,'Kamienna',NULL,5370,4,50.284965600000000,16.756005900000000),(8883,30254,8042,21769,'Elyaqim',NULL,5199,4,32.633345000000000,35.067613000000000),(8884,79759,1555,31249,'Alachua',NULL,5104,4,29.793814400000000,-82.494422600000000),(8885,39180,38353,12466,'Nukerke',NULL,5323,4,50.797030000000000,3.594705600000000),(8886,39180,2809,34133,'Chodov',NULL,5351,4,50.239729900000000,12.747608500000000),(8887,39180,24145,44940,'Salies-de-Bearn',NULL,5349,4,43.470556000000000,-0.924854000000000),(8888,79759,1555,50566,'Watertown',NULL,5104,4,43.974783800000000,-75.910756500000000),(8889,39180,43652,37116,'Laterza',NULL,5353,4,40.624944100000000,16.798088000000000),(8890,39180,70362,4338,'NÄdlac',NULL,5324,4,0.000000000000000,0.000000000000000),(8891,79759,65555,6715,'Actopan',NULL,5096,4,20.274349900000000,-98.952135700000000),(8892,39180,24145,16691,'Fontaines',NULL,5349,4,46.851459400000000,4.770954600000000),(8893,39180,28212,39009,'Topol\'niky',NULL,5322,4,47.967909800000000,17.786565300000000),(8894,39180,72466,18242,'Junkerath',NULL,5321,4,50.346287300000000,6.573007600000000),(8895,39180,72466,7175,'Rudersdorf',NULL,5321,4,52.481592000000000,13.837397100000000),(8896,79759,1555,50566,'Williston Park',NULL,5104,4,40.756490000000000,-73.644851300000000),(8897,79759,1555,7580,'Flaxville',NULL,5043,4,48.803914200000000,-105.172760400000000),(8898,39180,43652,79828,'Foiano della Chiana',NULL,5353,4,43.254001100000000,11.815962400000000),(8899,79759,1555,21307,'Capistrano Beach',NULL,5082,4,33.459666700000000,-117.669020800000000),(8900,79759,1555,25349,'Kidron',NULL,5104,4,40.741217300000000,-81.745127200000000),(8901,79759,1555,71586,'Frenchville',NULL,5104,4,41.104780600000000,-78.220011400000000),(8902,79759,1555,7580,'Belt',NULL,5043,4,47.387186000000000,-110.927660600000000),(8903,39180,24145,21875,'Jonquieres',NULL,5349,4,44.114506000000000,4.899433000000000),(8904,79759,14612,28442,'Carignan',NULL,3,4,45.459320000000000,-73.306814000000000),(8905,39180,46475,52127,'Alegria',NULL,5341,4,42.841035300000000,-2.512683500000000),(8906,79759,1555,75392,'Dolton',NULL,5032,4,41.638923600000000,-87.607268000000000),(8907,39180,78321,9253,'Hobro',NULL,5327,4,56.639139200000000,9.797648000000000),(8908,30254,58524,59394,'Zhiye',NULL,5233,4,22.901210000000000,113.242840000000000),(8909,79759,1555,25349,'Shelby',NULL,5104,4,40.881445200000000,-82.661842400000000),(8910,39180,31303,1587,'Builth Wells',NULL,5339,4,52.150023000000000,-3.404592000000000),(8911,39180,24145,64448,'Gruissan',NULL,5349,4,43.107052000000000,3.086181000000000),(8912,79759,1555,39416,'Holly',NULL,5043,4,38.052233700000000,-102.122685000000000),(8913,39180,24145,20345,'Frans',NULL,5349,4,45.991974000000000,4.773597000000000),(8914,54055,27947,71864,'Abbotsham',NULL,5272,4,-41.213557300000000,146.174130700000000),(8915,39180,43652,37116,'Montemesola',NULL,5353,4,40.563700000000000,17.339174300000000),(8916,39180,38594,34223,'Vaskjala',NULL,5361,4,59.360904700000000,24.948105700000000),(8917,39180,24145,59464,'Ronthon',NULL,5349,4,48.729795000000000,-1.481551000000000),(8918,39180,43652,79828,'Piombino',NULL,5353,4,42.925633500000000,10.525889100000000),(8919,79759,1555,60304,'Woodstock',NULL,5032,4,33.206783500000000,-87.149996100000000),(8920,59118,41007,14827,'Hacienda Duran',NULL,5058,4,-3.259241300000000,-79.958354100000000),(8921,79759,1555,75392,'Glenarm',NULL,5032,4,39.623663100000000,-89.648986300000000),(8922,79759,1555,4046,'Courtenay',NULL,5032,4,47.222216300000000,-98.566487700000000),(8923,39180,28857,NULL,'Obcina Sempeter-Vrtojba','183',NULL,3,0.000000000000000,0.000000000000000),(8924,39180,74489,60939,'Oetwil / Oetwil an der Limmat',NULL,5373,4,47.427494900000000,8.394824000000000),(8925,39180,24145,59464,'Saint-Loup-de-Fribois',NULL,5349,4,49.113433000000000,0.009877000000000),(8926,79759,1555,39416,'Parker',NULL,5043,4,39.518600200000000,-104.761363300000000),(8927,79759,1555,77901,'Liberty',NULL,5104,4,37.318406400000000,-84.939397900000000),(8928,79759,1555,70117,'Lone Oak',NULL,5032,4,32.996819700000000,-95.940164100000000),(8929,39180,66836,64042,'Alsoszolnok',NULL,5325,4,46.926420700000000,16.203350900000000),(8930,79759,1555,31215,'Gwynn',NULL,5104,4,37.511864000000000,-76.292771400000000),(8931,39180,72466,47588,'Bretten',NULL,5321,4,49.036290700000000,8.701059200000000),(8932,54055,27947,35928,'Hunter',NULL,5276,4,-36.984780700000000,143.390607400000000),(8933,39180,43652,37116,'Lequile',NULL,5353,4,40.306493100000000,18.140504400000000),(8934,39180,2809,3800,'Jesenice',NULL,5351,4,49.968145600000000,14.513502500000000),(8935,54055,27947,27886,'Mylor',NULL,5265,4,-35.042479700000000,138.760215400000000),(8936,39180,24145,20114,'Saint-Pierre-des-Corps',NULL,5349,4,47.389843900000000,0.722479000000000),(8937,30031,26842,1607,'Elsenburg',NULL,4963,4,-33.974667600000000,18.645815500000000),(8938,79759,1555,50566,'Hicksville',NULL,5104,4,40.758068400000000,-73.524073800000000),(8939,79759,1555,36015,'Barnsdall',NULL,5032,4,36.562024700000000,-96.161667300000000),(8940,39180,43652,35452,'Acquappesa',NULL,5353,4,39.497114500000000,15.953314600000000),(8941,39180,31303,78887,'Perth',NULL,5339,4,56.394994000000000,-3.430838000000000),(8942,79759,1555,71586,'Great Bend',NULL,5104,4,41.971744600000000,-75.743242300000000),(8943,79759,1555,49567,'Craig',NULL,5032,4,41.785546700000000,-96.363910800000000),(8944,79759,14612,28442,'Henryville',NULL,3,4,45.136473800000000,-73.192169800000000),(8945,39180,32107,43791,'Eben im Pongau',NULL,5367,4,47.411264200000000,13.394953000000000),(8946,79759,1555,66966,'Buffalo',NULL,5043,4,44.348307200000000,-106.698937500000000),(8947,39180,72466,80944,'Gachenbach',NULL,5321,4,48.498514900000000,11.238910300000000),(8948,79759,1555,72308,'Campbell',NULL,5032,4,36.493392700000000,-90.075094900000000),(8949,59118,39989,27653,'Tarija',NULL,5080,4,-21.583159500000000,-63.958611100000000),(8950,79759,1555,25349,'Manchester',NULL,5104,4,38.688129300000000,-83.609361100000000),(8951,79759,1555,77901,'Booneville',NULL,5104,4,37.476199100000000,-83.674914500000000),(8952,79759,1555,80699,'Linden',NULL,5104,4,40.622047800000000,-74.244590200000000),(8953,39180,27791,14022,'Vieira de Leiria',NULL,5337,4,39.850189800000000,-8.957657100000000),(8954,39180,34917,13377,'Goszczyn',NULL,5370,4,51.730362200000000,20.852067300000000),(8955,39180,24145,25758,'Ottange',NULL,5349,4,49.441228000000000,6.017698000000000),(8956,79759,1555,33907,'Tama',NULL,5032,4,41.962739200000000,-92.576753000000000),(8957,79759,1555,39879,'Baltic',NULL,5032,4,43.761362900000000,-96.740328900000000),(8958,39180,43652,4517,'Carpaneto Piacentino',NULL,5353,4,44.913720800000000,9.788066000000000),(8959,39180,34917,60298,'Lipno',NULL,5370,4,52.844147000000000,19.178412800000000),(8960,30254,69330,28739,'Itam',NULL,5209,4,2.557428500000000,113.001198900000000),(8961,54055,27947,27886,'Millicent',NULL,5265,4,-37.592493300000000,140.350602200000000),(8962,30254,54661,38762,'Ashrafiye',NULL,5175,4,33.886889100000000,35.519170400000000),(8963,39180,46475,19077,'Pinar',NULL,5341,4,37.441614800000000,-3.439107600000000),(8964,79759,1555,25349,'Trenton',NULL,5104,4,39.480890500000000,-84.457722200000000),(8965,39180,66836,81514,'Tabajd',NULL,5325,4,47.404531600000000,18.630201100000000),(8966,54055,27947,50947,'The Rocks',NULL,5282,4,-33.859062000000000,151.208042100000000),(8967,79759,1555,52419,'Deep River',NULL,5104,4,41.364817100000000,-72.484986100000000),(8968,39180,46475,19077,'Ãrgiva',NULL,5341,4,0.000000000000000,0.000000000000000),(8969,39180,43652,52129,'Refrontolo',NULL,5353,4,45.924583500000000,12.207994100000000),(8970,30031,29943,NULL,'Provincia de Bioko Norte','BN',NULL,3,0.000000000000000,0.000000000000000),(8971,39180,72466,80944,'Eitting',NULL,5321,4,48.358881300000000,11.890707800000000),(8972,79759,1555,30686,'Island Falls',NULL,5104,4,46.009219100000000,-68.271414900000000),(8973,39180,24145,78109,'Gruson',NULL,5349,4,50.593524000000000,3.212288000000000),(8974,30254,58524,856,'Yizhou',NULL,5233,4,41.835709900000000,123.429250000000000),(8975,39180,72466,12908,'Wirdum',NULL,5321,4,53.476548700000000,7.205809600000000),(8976,39180,43652,79828,'Fontanella',NULL,5353,4,43.655039700000000,10.942840600000000),(8977,39180,24145,37760,'Vaux-sur-Seine',NULL,5349,4,0.000000000000000,0.000000000000000),(8978,39180,43652,48544,'Albairate',NULL,5353,4,45.425335400000000,8.944874100000000),(8979,39180,24145,53859,'Kutzenhausen',NULL,5349,4,48.933250000000000,7.854839000000000),(8980,39180,31303,76736,'Seghill',NULL,5339,4,55.060321000000000,-1.554178000000000),(8981,79759,1555,50566,'West Islip',NULL,5104,4,40.706210400000000,-73.306230200000000),(8982,79759,1555,23074,'Saukville',NULL,5032,4,43.381669100000000,-87.940645300000000),(8983,39180,43652,52129,'Megliadino San Fidenzio',NULL,5353,4,45.218271900000000,11.513659900000000),(8984,39180,46475,33644,'Villalba de los Alcores',NULL,5341,4,41.863588700000000,-4.859194000000000),(8985,39180,24599,41315,'Vinje',NULL,5348,4,60.791839000000000,6.508519600000000),(8986,30254,50056,NULL,'Changwat Trang','92',NULL,3,0.000000000000000,0.000000000000000),(8987,79759,1555,70117,'Valley Spring',NULL,5032,4,30.858892500000000,-98.817813100000000),(8988,39180,34917,60298,'Kuzniki',NULL,5370,4,53.016376800000000,18.899566000000000),(8989,30254,23557,10000,'Gunnae',NULL,5232,4,37.905919900000000,126.731585400000000),(8990,39180,24145,20345,'Saint-Jean-de-Soudain',NULL,5349,4,45.572878000000000,5.429673000000000),(8991,79759,1555,20491,'Cumberland Gap',NULL,5104,4,36.599527000000000,-83.668525200000000),(8992,39180,24145,64112,'Anteuil',NULL,5349,4,47.387872000000000,6.559563000000000),(8993,39180,24145,31069,'La Bourboule',NULL,5349,4,45.587241000000000,2.738992000000000),(8994,39180,72466,80944,'Rain',NULL,5321,4,48.690154100000000,10.920889300000000),(8995,39180,32107,66833,'Dechantskirchen',NULL,5367,4,47.416689300000000,16.019381200000000),(8996,39180,37090,35284,'Saeter',NULL,5360,4,60.346650000000000,15.747900000000000),(8997,39180,24145,64448,'Espondeilhan',NULL,5349,4,43.443254000000000,3.256489000000000),(8998,79759,14612,28442,'Alma',NULL,3,4,48.550460700000000,-71.652770400000000),(8999,30254,54661,52912,'Aaley',NULL,5175,4,33.806903100000000,35.602436600000000),(9000,79759,14612,28442,'Saint-Paul',NULL,3,4,45.984348000000000,-73.446481000000000),(9001,30031,52615,NULL,'Eastern Region','EP',NULL,3,0.000000000000000,0.000000000000000),(9002,79759,1555,24091,'Bradley',NULL,5104,4,37.865390800000000,-81.193991000000000),(9003,39180,31303,76736,'Stanton',NULL,5339,4,52.008780700000000,-1.907735200000000),(9004,39180,43652,47732,'Aymavilles',NULL,5353,4,45.701095100000000,7.240775100000000),(9005,39180,24145,20114,'Vicheres',NULL,5349,4,48.268380000000000,0.911652000000000),(9006,79759,1555,51916,'Marydel',NULL,5104,4,39.112890400000000,-75.745765100000000),(9007,39180,72466,21090,'Lindlar',NULL,5321,4,51.018859300000000,7.376550400000000),(9008,30254,50056,NULL,'Changwat Udon Thani','41',NULL,3,0.000000000000000,0.000000000000000),(9009,39180,24145,64448,'Palau-del-Vidre',NULL,5349,4,42.571929000000000,2.960707000000000),(9010,79759,1555,76533,'Hereford',NULL,5115,4,31.438432500000000,-110.097855400000000),(9011,59118,69481,50163,'Angol',NULL,5130,4,-37.806073400000000,-72.703804700000000),(9012,39180,24145,25758,'Wisembach',NULL,5349,4,48.258190900000000,7.104960000000000),(9013,79759,1555,39879,'Bridgewater',NULL,5032,4,43.551648900000000,-97.507566000000000),(9014,39180,74489,58969,'Zollikofen',NULL,5373,4,46.998256300000000,7.451339900000000),(9015,39180,24145,16072,'Notre-Dame-du-Pe',NULL,5349,4,47.730262000000000,-0.326127900000000),(9016,30254,74871,59257,'Thach That',NULL,5194,4,20.129127900000000,105.313118500000000),(9017,79759,1555,16998,'Taylor',NULL,5044,4,42.240872000000000,-83.269650900000000),(9018,79759,14612,73304,'Maidstone',NULL,3,4,42.209455000000000,-82.887676000000000),(9019,30254,48073,69985,'Kaseda-shirakame',NULL,5242,4,31.416384600000000,130.313329400000000),(9020,39180,12814,1748,'\'t Harde',NULL,5316,4,52.415410300000000,5.883983300000000),(9021,39180,32107,21858,'Kirchdorf am Inn',NULL,5367,4,48.294051000000000,13.281946400000000),(9022,39180,43652,46373,'Polverigi',NULL,5353,4,43.524851700000000,13.393872300000000),(9023,79759,1555,70117,'Gruver',NULL,5032,4,36.265031400000000,-101.406272300000000),(9024,39180,24145,24231,'Prahecq',NULL,5349,4,46.258947000000000,-0.345221000000000),(9025,39180,37090,80488,'Garda',NULL,5360,4,58.407541600000000,14.896027900000000),(9026,30254,48073,9445,'Kanomata',NULL,5242,4,38.481753400000000,141.268771100000000),(9027,39180,24145,25758,'Enchenberg',NULL,5349,4,49.014440000000000,7.338044000000000),(9028,59118,66275,68748,'Palermo',NULL,5022,4,2.886246000000000,-75.433419000000000),(9029,39180,24145,16072,'Murs-Erigne',NULL,5349,4,47.398435000000000,-0.537242000000000),(9030,39180,24145,37760,'Le Vaudoue',NULL,5349,4,0.000000000000000,0.000000000000000),(9031,39180,72466,20159,'Augustusburg',NULL,5321,4,50.811951500000000,13.102271200000000),(9032,39180,24145,31069,'Aveze',NULL,5349,4,45.599423000000000,2.598634000000000),(9033,79759,1555,71067,'Lyle',NULL,5082,4,45.695954000000000,-121.286183300000000),(9034,30254,9181,15118,'Luzon',NULL,5215,4,6.517152000000000,126.093399000000000),(9035,39180,46475,81052,'O Barco de Valdeorras',NULL,5341,4,42.416427500000000,-6.985570500000000),(9036,39180,24145,20345,'Allinges',NULL,5349,4,46.335146000000000,6.463345000000000),(9037,39180,24145,41914,'Labastide-du-Temple',NULL,5349,4,44.084528000000000,1.194194900000000),(9038,39180,24145,78109,'Pecquencourt',NULL,5349,4,50.375524000000000,3.212056000000000),(9039,30254,22938,43056,'Betalbatim',NULL,5206,4,15.296724400000000,73.923582200000000),(9040,79759,1555,31215,'Montpelier',NULL,5104,4,37.821253800000000,-77.684434400000000),(9041,39180,24145,20345,'Arcon',NULL,5349,4,46.010660000000000,3.886974000000000),(9042,39180,77382,44266,'TimashÃ«vsk',NULL,5346,4,45.036035000000000,38.974570600000000),(9043,39180,31303,76736,'Kewstoke',NULL,5339,4,51.367553000000000,-2.956405000000000),(9044,30254,55603,NULL,'Ostan-e Qazvin','28',NULL,3,0.000000000000000,0.000000000000000),(9045,39180,70362,21470,'Vetresti-Herastrau',NULL,5324,4,45.809777200000000,26.659861400000000),(9046,30254,48073,7214,'Matsubara',NULL,5242,4,0.000000000000000,0.000000000000000),(9047,39180,34917,60298,'Mogilno',NULL,5370,4,52.657764800000000,17.955692500000000),(9048,30254,48073,7214,'Ibaraki',NULL,5242,4,0.000000000000000,0.000000000000000),(9049,39180,24145,24231,'Vivonne',NULL,5349,4,46.426291000000000,0.258491000000000),(9050,79759,1555,25349,'Toronto',NULL,5104,4,40.464233500000000,-80.600905800000000),(9051,79759,65555,58188,'Moroleon',NULL,5096,4,20.126455800000000,-101.193342300000000),(9052,39180,24145,16072,'Villiers-Charlemagne',NULL,5349,4,47.922954000000000,-0.680726000000000),(9053,30254,4662,NULL,'Bulgan','067',NULL,3,0.000000000000000,0.000000000000000),(9054,39180,24145,25758,'Mondelange',NULL,5349,4,49.262873900000000,6.174074700000000),(9055,39180,24145,55786,'Thiverny',NULL,5349,4,49.249384900000000,2.430578000000000),(9056,79759,1555,80699,'Franklin',NULL,5104,4,41.122040900000000,-74.580437800000000),(9057,79759,1555,52419,'Cobalt',NULL,5104,4,41.565847100000000,-72.557823000000000),(9058,39180,34917,45088,'Wieruszow',NULL,5370,4,0.000000000000000,0.000000000000000),(9059,79759,1555,5494,'White Castle',NULL,5032,4,30.169919400000000,-91.147048700000000),(9060,39180,74489,69024,'Cadro',NULL,5373,4,46.046918900000000,8.986931400000000),(9061,79759,14612,22957,'Westbank',NULL,6,4,49.831365200000000,-119.628193100000000),(9062,39180,24145,41914,'Ramonville-Saint-Agne',NULL,5349,4,43.543794000000000,1.478413900000000),(9063,79759,1555,75596,'Leland',NULL,5104,4,34.229380300000000,-78.034321200000000),(9064,30254,58524,78125,'Shizhu',NULL,5233,4,28.402650000000000,112.832690000000000),(9065,39180,72466,6329,'Magdala',NULL,5321,4,50.907419400000000,11.445427700000000),(9066,39180,24145,16072,'Nieul-le-Dolent',NULL,5349,4,46.574025000000000,-1.508986000000000),(9067,39180,24145,3038,'Lupersat',NULL,5349,4,45.981623900000000,2.353762000000000),(9068,30031,39247,NULL,'Cunene Province','CNN',NULL,3,0.000000000000000,0.000000000000000),(9069,39180,32107,46369,'Michelhausen',NULL,5367,4,48.290545600000000,15.938530900000000),(9070,79759,1555,76533,'Coolidge',NULL,5115,4,32.977839000000000,-111.517624000000000),(9071,39180,66808,26018,'Brela',NULL,5371,4,43.368569600000000,16.929903600000000),(9072,54055,62875,NULL,'Gisborne','GIS',NULL,3,0.000000000000000,0.000000000000000),(9073,39180,2809,49432,'Velesovice',NULL,5351,4,49.179160900000000,16.849141500000000),(9074,39180,43652,46373,'Piano',NULL,5353,4,42.854490900000000,13.339056100000000),(9075,39180,72466,12908,'Ludersburg',NULL,5321,4,53.321061800000000,10.573978300000000),(9076,39180,31303,76736,'Worlingham',NULL,5339,4,52.451999000000000,1.596566000000000),(9077,39180,27791,44665,'Ceira',NULL,5337,4,40.173663300000000,-8.380051600000000),(9078,79759,1555,75392,'Albion',NULL,5032,4,38.377548400000000,-88.056146500000000),(9079,39180,32107,43791,'Filzmoos',NULL,5367,4,47.434717700000000,13.521831700000000),(9080,39180,72466,20159,'Nossen',NULL,5321,4,51.058317000000000,13.294886500000000),(9081,39180,72466,18242,'Newel',NULL,5321,4,49.813555500000000,6.584353100000000),(9082,39180,38353,12466,'Nevele',NULL,5323,4,51.034332300000000,3.547448300000000),(9083,39180,12814,1105,'Holtum',NULL,5316,4,51.048481200000000,5.824023300000000),(9084,79759,7211,20163,'Diego Martin',NULL,5119,4,10.736228600000000,-61.554483600000000),(9085,54055,27947,50947,'Illawong',NULL,5282,4,-33.997952400000000,151.042642300000000),(9086,39180,72466,12908,'Sarstedt',NULL,5321,4,52.236977500000000,9.854649700000000),(9087,30254,58524,20933,'Xibu',NULL,5233,4,23.696329000000000,117.433977000000000),(9088,39180,24599,72951,'Eidsberg',NULL,5348,4,0.000000000000000,0.000000000000000),(9089,39180,24145,44940,'Terrasson-Lavilledieu',NULL,5349,4,45.127560000000000,1.305566000000000),(9090,79759,1555,33907,'Tingley',NULL,5032,4,40.852769900000000,-94.195230700000000),(9091,30254,41645,NULL,'Kampong Ulu Jurong',NULL,5234,4,1.369831200000000,103.703533900000000),(9092,30254,7554,22126,'Guzelyurt',NULL,5333,4,0.000000000000000,0.000000000000000),(9093,39180,37090,1559,'Djursholm',NULL,5360,4,59.397072500000000,18.090300500000000),(9094,59118,41007,NULL,'Provincia de Bolivar','B',NULL,3,0.000000000000000,0.000000000000000),(9095,39180,24145,44940,'Mareuil',NULL,5349,4,45.452357900000000,0.453407000000000),(9096,54055,27947,50947,'Bonnet Bay',NULL,5282,4,-34.010153400000000,151.056182200000000),(9097,39180,72466,20159,'Boxberg',NULL,5321,4,51.403046500000000,14.579406600000000),(9098,30254,7554,50071,'Hendek',NULL,5333,4,40.795053000000000,30.744706000000000),(9099,39180,72466,7175,'Bad Saarow',NULL,5321,4,52.274296200000000,14.054656800000000),(9100,79759,1555,72308,'Keytesville',NULL,5032,4,39.434470600000000,-92.938248500000000),(9101,79759,11062,28352,'Berekua',NULL,5045,4,15.245063800000000,-61.318104900000000),(9102,39180,46475,7858,'La Aljorra',NULL,5341,4,37.691025300000000,-1.069389200000000),(9103,79759,1555,23074,'Radisson',NULL,5032,4,45.768848400000000,-91.221272700000000),(9104,79759,1555,25172,'Fort Scott',NULL,5032,4,37.839762600000000,-94.708295100000000),(9105,79759,1555,25172,'Silver Lake',NULL,5032,4,39.104166000000000,-95.858597800000000),(9106,39180,31303,76736,'Edenbridge',NULL,5339,4,51.196259000000000,0.065451000000000),(9107,39180,78321,36492,'Skals',NULL,5327,4,56.557497000000000,9.402450000000000),(9108,39180,66836,81514,'Gyuro',NULL,5325,4,47.370057700000000,18.738482400000000),(9109,59118,41007,55256,'Chavez',NULL,5058,4,-1.054343400000000,-80.452644000000000),(9110,79759,1555,71586,'Grassflat',NULL,5104,4,41.002508500000000,-78.114458200000000),(9111,79759,1555,77901,'Waverly',NULL,5032,4,37.709765200000000,-87.812798500000000),(9112,39180,66808,42135,'Bedekovcina',NULL,5371,4,46.044374600000000,15.995256500000000),(9113,39180,30416,74164,'Tukums',NULL,5352,4,56.967082300000000,23.154514300000000),(9114,79759,1555,33907,'Earlham',NULL,5032,4,41.491567400000000,-94.122983400000000),(9115,79759,14612,28442,'Chicoutimi',NULL,3,4,48.412099500000000,-71.051129900000000),(9116,30254,9181,44270,'Del Monte',NULL,5215,4,8.154077000000000,123.258793000000000),(9117,39180,72466,80944,'Valley',NULL,5321,4,47.892977100000000,11.779415600000000),(9118,30254,48073,71119,'Uozu',NULL,5242,4,36.827375800000000,137.409075100000000),(9119,39180,24145,55786,'Domart-sur-la-Luce',NULL,5349,4,49.820730000000000,2.482739000000000),(9120,39180,24145,55786,'Montigny-Lengrain',NULL,5349,4,49.371674000000000,3.098621000000000),(9121,79759,1555,50566,'Hampton',NULL,5104,4,43.523846100000000,-73.252864400000000),(9122,39180,72466,80944,'Burgfarrnbach',NULL,5321,4,49.490530500000000,10.923973400000000),(9123,39180,27791,29130,'Carvalhosa',NULL,5337,4,41.291844200000000,-8.369092200000000),(9124,39180,74489,81894,'Villars-sur-Ollon',NULL,5373,4,46.298428500000000,7.055013400000000),(9125,39180,32107,46369,'Haslau an der Donau',NULL,5367,4,48.117900000000000,16.718829900000000),(9126,39180,31303,76736,'Croxton',NULL,5339,4,52.449415100000000,0.763995800000000),(9127,79759,1555,16998,'West Bloomfield',NULL,5044,4,42.567853400000000,-83.373339000000000),(9128,39180,72466,47588,'Lorch',NULL,5321,4,48.798839000000000,9.690019200000000),(9129,39180,78321,25226,'Charlottenlund',NULL,5327,4,55.756381000000000,12.579774000000000),(9130,79759,14612,35026,'Carlyle',NULL,5124,4,49.633965200000000,-102.267080600000000),(9131,39180,72466,47588,'Schworstadt',NULL,5321,4,47.592202400000000,7.875385600000000),(9132,39180,74489,37602,'Le Cerneux-Pequignot',NULL,5373,4,47.016910000000000,6.666160000000000),(9133,79759,1555,25349,'Delhi',NULL,5104,4,39.095059500000000,-84.605222500000000),(9134,39180,72466,47588,'Bahlingen',NULL,5321,4,48.121328300000000,7.739247700000000),(9135,39180,72466,18242,'Hohr-Grenzhausen',NULL,5321,4,50.434731100000000,7.669308200000000),(9136,39180,74489,77588,'Wilchingen',NULL,5373,4,47.667380000000000,8.469770000000000),(9137,39180,72466,12908,'Telgte',NULL,5321,4,52.328306000000000,10.199937000000000),(9138,39180,46475,33644,'Las Navas del Marques',NULL,5341,4,40.601827600000000,-4.333395400000000),(9139,79759,1555,25172,'Lyons',NULL,5032,4,38.345010400000000,-98.201726800000000),(9140,79759,1555,12507,'Tuckerman',NULL,5032,4,35.731060900000000,-91.199265600000000),(9141,39180,31303,76736,'Scagglethorpe',NULL,5339,4,54.141964000000000,-0.727485000000000),(9142,39180,12814,67642,'Ilpendam',NULL,5316,4,52.463178300000000,4.951371300000000),(9143,79759,1555,75392,'Sterling',NULL,5032,4,41.788642000000000,-89.696219400000000),(9144,39180,46475,69730,'Igualada',NULL,5341,4,41.584781700000000,1.622653800000000),(9145,79759,1555,75254,'Fitzgerald',NULL,5104,4,31.714908200000000,-83.252654500000000),(9146,39180,24145,41914,'Odos',NULL,5349,4,43.198780000000000,0.058444000000000),(9147,54055,27947,35928,'Big Pats Creek',NULL,5276,4,-37.764501200000000,145.751015900000000),(9148,39180,24145,64112,'Faucogney-et-la-Mer',NULL,5349,4,47.841809000000000,6.563910000000000),(9149,79759,1555,16998,'Reed City',NULL,5044,4,43.875017400000000,-85.510049800000000),(9150,39180,63991,63501,'Oberanven',NULL,5340,4,49.657635200000000,6.242598000000000),(9151,79759,1555,31249,'Chipley',NULL,5032,4,30.781858400000000,-85.538541000000000),(9152,79759,1555,44361,'Bridgeville',NULL,5104,4,38.742613700000000,-75.604371400000000),(9153,39180,72466,80944,'Thurnau',NULL,5321,4,50.024992400000000,11.392850000000000),(9154,39180,43652,4517,'Sant\'Antonino',NULL,5353,4,44.557926700000000,10.749572300000000),(9155,79759,1555,70117,'Channelview',NULL,5032,4,29.776059900000000,-95.114653300000000),(9156,39180,43652,48667,'Serrenti',NULL,5353,4,39.495726200000000,8.974946700000000),(9157,30254,22938,46479,'Kukatpalli',NULL,5206,4,17.487541800000000,78.395346200000000),(9158,79759,1555,71586,'Wilmerding',NULL,5104,4,40.390902300000000,-79.810047200000000),(9159,79759,1555,70117,'Del Valle',NULL,5032,4,30.209106900000000,-97.647234900000000),(9160,39180,24145,20114,'Saint-Florent-sur-Cher',NULL,5349,4,46.994096900000000,2.244033000000000),(9161,39180,24145,78109,'Lys-lez-Lannoy',NULL,5349,4,50.674520000000000,3.216898000000000),(9162,79759,1555,30666,'Midvale',NULL,5023,4,44.471273700000000,-116.734606600000000),(9163,79759,1555,33907,'Decorah',NULL,5032,4,43.303305600000000,-91.785709200000000),(9164,79759,14612,47741,'Saint-David',NULL,5098,4,45.300353300000000,-67.207553800000000),(9165,39180,24145,64448,'Cazouls-les-Beziers',NULL,5349,4,43.392108000000000,3.101108000000000),(9166,79759,1555,39879,'Belle Fourche',NULL,5043,4,44.671373300000000,-103.852148000000000),(9167,39180,72466,47588,'Aichstetten',NULL,5321,4,47.892116200000000,10.076757900000000),(9168,39180,24145,37760,'Les Lilas',NULL,5349,4,0.000000000000000,0.000000000000000),(9169,39180,31303,76736,'Burford',NULL,5339,4,51.807083000000000,-1.636790000000000),(9170,39180,43652,10619,'Busalla',NULL,5353,4,44.569243100000000,8.946149700000000),(9171,79759,1555,16998,'Scottville',NULL,5044,4,43.954728400000000,-86.280078700000000),(9172,39180,37090,29528,'Munka-Ljungby',NULL,5360,4,56.257338500000000,12.970444600000000),(9173,79759,1555,75392,'Saint Peter',NULL,5032,4,38.868101600000000,-88.853945500000000),(9174,39180,34917,67935,'WrocÅaw',NULL,5370,4,0.000000000000000,0.000000000000000),(9175,39180,24145,31069,'Vic-le-Comte',NULL,5349,4,45.643476000000000,3.243412000000000),(9176,39180,24145,37760,'Acheres-la-Foret',NULL,5349,4,0.000000000000000,0.000000000000000),(9177,39180,37250,NULL,'Is-Swieqi','57',NULL,3,0.000000000000000,0.000000000000000),(9178,39180,24145,31069,'Mozac',NULL,5349,4,45.890634000000000,3.085135000000000),(9179,39180,31303,76736,'Droitwich',NULL,5339,4,52.261591400000000,-2.152635500000000),(9180,79759,14612,28442,'Rougemont',NULL,3,4,45.437002800000000,-73.051639100000000),(9181,30254,NULL,NULL,'Philippines','PH',NULL,2,0.000000000000000,0.000000000000000),(9182,39180,72466,10261,'Bad Segeberg',NULL,5321,4,53.933203500000000,10.303586200000000),(9183,79759,1555,12507,'Leachville',NULL,5032,4,35.935737200000000,-90.258014900000000),(9184,39180,43652,52129,'Conegliano',NULL,5353,4,45.889197000000000,12.300636800000000),(9185,79759,1555,31249,'Moore Haven',NULL,5104,4,26.833117400000000,-81.093123400000000),(9186,30254,50056,63560,'Loei',NULL,5174,4,17.515747000000000,101.725371000000000),(9187,59118,28407,11435,'Ananindeua',NULL,5018,4,-1.364990900000000,-48.373994300000000),(9188,79759,1555,50566,'Moriches',NULL,5104,4,40.807321000000000,-72.821213100000000),(9189,39180,66836,54706,'Csorna',NULL,5325,4,0.000000000000000,0.000000000000000),(9190,79759,1555,20328,'Damascus',NULL,5082,4,45.417620900000000,-122.458978300000000),(9191,39180,2809,488,'Jindrichuv Hradec',NULL,5351,4,49.144482300000000,15.006138900000000),(9192,39180,74489,NULL,'Thurgau','TG',NULL,3,0.000000000000000,0.000000000000000),(9193,39180,24145,71625,'Saint-M\'Hervon',NULL,5349,4,48.228830000000000,-2.059206000000000),(9194,39180,72466,63604,'Hamburg',NULL,5321,4,53.548828200000000,9.987170300000000),(9195,39180,63991,63501,'Schrassig',NULL,5340,4,49.609615800000000,6.258555300000000),(9196,79759,1555,52419,'West Suffield',NULL,5104,4,42.018560300000000,-72.746659300000000),(9197,39180,46475,60446,'Agaete',NULL,5254,4,28.100259200000000,-15.699673800000000),(9198,39180,31303,76736,'Wollaston',NULL,5339,4,52.254748000000000,-0.667788000000000),(9199,79759,14612,28442,'Amqui',NULL,3,4,48.464605300000000,-67.431191500000000),(9200,39180,34917,57173,'Urszulin',NULL,5370,4,51.393566100000000,23.194637700000000),(9201,59118,23401,14520,'Oliva',NULL,5001,4,-32.042740300000000,-63.567002200000000),(9202,79759,65555,35331,'Parras de la Fuente',NULL,5099,4,25.449288300000000,-102.174707700000000),(9203,79759,1555,27956,'Taylor',NULL,5032,4,34.272330300000000,-89.588694800000000),(9204,30031,NULL,NULL,'Sudan','SD',NULL,2,0.000000000000000,0.000000000000000),(9205,30254,58524,39447,'Zhumadian',NULL,5233,4,33.011419900000000,114.022990000000000),(9206,54055,27947,5102,'Carnarvon',NULL,5279,4,-24.883836300000000,113.657058400000000),(9207,39180,32107,46369,'Grossweikersdorf',NULL,5367,4,48.471184000000000,15.983457900000000),(9208,79759,1555,71586,'Bowmanstown',NULL,5104,4,40.799815600000000,-75.661854700000000),(9209,79759,1555,70117,'Bangs',NULL,5032,4,31.717095800000000,-99.132552800000000),(9210,39180,24145,25758,'Ramonchamp',NULL,5349,4,47.891242000000000,6.738688000000000),(9211,79759,1555,75486,'Kwigillingok',NULL,5106,4,59.875346400000000,-163.164312500000000),(9212,39180,24145,20114,'Bleury',NULL,5349,4,48.519968000000000,1.748013000000000),(9213,79759,1555,21307,'Twentynine Palms',NULL,5082,4,34.135558200000000,-116.054168900000000),(9214,39180,43652,52129,'Monteforte d\'Alpone',NULL,5353,4,45.422437400000000,11.285439800000000),(9215,79759,1555,25349,'Cleveland',NULL,5104,4,41.499320000000000,-81.694360500000000),(9216,39180,24145,31069,'Mirefleurs',NULL,5349,4,45.695611900000000,3.224773000000000),(9217,39180,31303,76736,'Lymington',NULL,5339,4,50.758531000000000,-1.541909900000000),(9218,59118,50373,NULL,'FalcÃ³n','I',NULL,3,0.000000000000000,0.000000000000000),(9219,39180,72466,80944,'Anzing',NULL,5321,4,48.151475600000000,11.853451900000000),(9220,39180,31303,76736,'Reydon',NULL,5339,4,52.343220000000000,1.663476000000000),(9221,39180,27791,1933,'Ribeirao',NULL,5337,4,41.357802500000000,-8.567373300000000),(9222,79759,14612,73304,'Sault Ste. Marie',NULL,3,4,46.513649400000000,-84.335752600000000),(9223,39180,43652,6001,'Cusano Mutri',NULL,5353,4,41.338853000000000,14.507173400000000),(9224,39180,2809,49432,'Velke Pavlovice',NULL,5351,4,48.904691500000000,16.816054800000000),(9225,30254,7554,49979,'Vakiflar',NULL,5333,4,0.000000000000000,0.000000000000000),(9226,39180,24145,7248,'La Villeneuve',NULL,5349,4,49.524641000000000,0.882832900000000),(9227,30254,48073,40623,'Minamata',NULL,5242,4,32.211861800000000,130.408710100000000),(9228,54055,62875,4411,'Papakura',NULL,5412,4,-37.062363800000000,174.947832700000000),(9229,79759,1555,70117,'Florence',NULL,5032,4,30.841295400000000,-97.793626800000000),(9230,39180,37090,80488,'Bullaren',NULL,5360,4,58.407541600000000,14.896027900000000),(9231,39180,24145,7248,'Turretot',NULL,5349,4,49.606715000000000,0.229993000000000),(9232,39180,37250,NULL,'L-Iklin','19',NULL,3,0.000000000000000,0.000000000000000),(9233,39180,24145,64448,'Villesequelande',NULL,5349,4,43.237881000000000,2.232371900000000),(9234,39180,68729,43324,'Kurakhovo',NULL,5336,4,47.986582200000000,37.290696500000000),(9235,39180,12814,1748,'Vierhouten',NULL,5316,4,52.332086000000000,5.829780100000000),(9236,79759,1555,74734,'Logansport',NULL,5062,4,40.754484300000000,-86.356665900000000),(9237,79759,1555,63672,'Amherst',NULL,5104,4,42.861474800000000,-71.625348700000000),(9238,39180,24145,41914,'Baziege',NULL,5349,4,43.455124000000000,1.613413900000000),(9239,39180,24145,71625,'Auray',NULL,5349,4,47.670298200000000,-2.990455700000000),(9240,39180,31303,76736,'Lambeth',NULL,5339,4,51.493508200000000,-0.117842400000000),(9241,79759,1555,7580,'Richey',NULL,5043,4,47.643876700000000,-105.068257200000000),(9242,79759,1555,60304,'Palmerdale',NULL,5032,4,33.738712000000000,-86.646100300000000),(9243,30254,22938,13899,'Khurda',NULL,5206,4,20.186258400000000,85.622274200000000),(9244,39180,43652,36547,'Rosolini',NULL,5353,4,36.819998200000000,14.953812100000000),(9245,79759,1555,51916,'Massey',NULL,5104,4,39.309833300000000,-75.825214000000000),(9246,79759,1555,23074,'Platteville',NULL,5032,4,42.734160000000000,-90.478462100000000),(9247,39180,24145,64448,'Saint-Dezery',NULL,5349,4,44.001695000000000,4.267947000000000),(9248,30254,50056,9407,'Trat',NULL,5174,4,12.243430700000000,102.514742500000000),(9249,39180,12814,67642,'Kortenhoef',NULL,5316,4,52.229914700000000,5.091640000000000),(9250,39180,43652,31394,'Fiuggi',NULL,5353,4,41.800239800000000,13.224269100000000),(9251,79759,1555,71586,'Julian',NULL,5104,4,40.864226300000000,-77.939448500000000),(9252,39180,24145,20114,'Mers-sur-Indre',NULL,5349,4,46.658653000000000,1.880831000000000),(9253,39180,78321,NULL,'North Denmark','81',NULL,3,0.000000000000000,0.000000000000000),(9254,79759,1555,70117,'Orchard',NULL,5032,4,29.604126900000000,-95.969677800000000),(9255,39180,72466,80944,'Weichs',NULL,5321,4,48.380593400000000,11.413854100000000),(9256,39180,46475,69730,'Ponts',NULL,5341,4,41.914800400000000,1.184505100000000),(9257,39180,24145,25758,'Charmes-la-Cote',NULL,5349,4,48.624282000000000,5.828666000000000),(9258,79759,1555,48857,'Organ',NULL,5043,4,32.425796600000000,-106.601321800000000),(9259,39180,31303,76736,'Hedgerley',NULL,5339,4,51.572591200000000,-0.603765200000000),(9260,39180,32107,46369,'Glaubendorf',NULL,5367,4,48.508510000000000,15.942640000000000),(9261,54055,27947,50947,'Harrington',NULL,5282,4,-31.871600100000000,152.687881500000000),(9262,39180,77382,79704,'Sverdlovo',NULL,5346,4,60.602613900000000,28.826634700000000),(9263,39180,24145,41914,'Pinsaguel',NULL,5349,4,43.507276000000000,1.390177000000000),(9264,39180,24145,78109,'Marquion',NULL,5349,4,50.210227000000000,3.085243000000000),(9265,79759,1555,52419,'Milford',NULL,5104,4,41.230697900000000,-73.064036000000000),(9266,30254,22938,56495,'Junagadh',NULL,5206,4,21.522220300000000,70.457943600000000),(9267,54055,27947,27886,'Unley',NULL,5265,4,-34.950200200000000,138.607449400000000),(9268,30254,69330,1860,'Parit Raja',NULL,5208,4,1.863472000000000,103.108866100000000),(9269,59118,50373,79587,'San Felix',NULL,5028,4,10.237789000000000,-70.103158900000000),(9270,39180,3548,58607,'Geroskipou',NULL,5217,4,34.760024800000000,32.453394900000000),(9271,39180,72466,47588,'Breitnau',NULL,5321,4,47.939377500000000,8.076998700000000),(9272,79759,14612,22957,'Black Creek',NULL,6,4,49.832962000000000,-125.129371000000000),(9273,39180,31303,76736,'Otford',NULL,5339,4,51.311376000000000,0.189816000000000),(9274,30254,48073,NULL,'KÅchi','39',NULL,3,0.000000000000000,0.000000000000000),(9275,79759,1555,72308,'Bonnots Mill',NULL,5032,4,38.578089300000000,-91.964895100000000),(9276,39180,72466,80944,'Burgebrach',NULL,5321,4,49.826456200000000,10.741593500000000),(9277,39180,74489,60939,'Uetikon',NULL,5373,4,47.265940100000000,8.676780800000000),(9278,39180,32107,21858,'Tarsdorf',NULL,5367,4,48.081190000000000,12.825930000000000),(9279,79759,14612,73304,'Rodney',NULL,3,4,42.567758400000000,-81.682118200000000),(9280,39180,12814,57758,'Genemuiden',NULL,5316,4,52.619104700000000,6.052390800000000),(9281,39180,72466,12908,'Unterluss',NULL,5321,4,52.851088200000000,10.290525500000000),(9282,39180,74489,30011,'Kallern',NULL,5373,4,47.312137600000000,8.294148200000000),(9283,39180,24145,20114,'Truyes',NULL,5349,4,47.273866000000000,0.845933000000000),(9284,39180,2809,82037,'Drahotuse',NULL,5351,4,49.549494500000000,17.694492800000000),(9285,39180,72466,59278,'Malchow',NULL,5321,4,53.478456800000000,12.421690000000000),(9286,30254,9181,66688,'Village East',NULL,5215,4,14.601513800000000,121.119812900000000),(9287,79759,1555,48857,'Grenville',NULL,5043,4,36.592803000000000,-103.616344700000000),(9288,39180,72466,80944,'Auerbach',NULL,5321,4,48.803467600000000,13.100368400000000),(9289,30254,58524,36941,'Huanghou',NULL,5233,4,27.712420000000000,106.940900000000000),(9290,30254,23557,66252,'Yangsan',NULL,5232,4,35.401874700000000,129.041026900000000),(9291,39180,12814,68204,'West-Terschelling',NULL,5316,4,53.362705300000000,5.216893200000000),(9292,39180,24145,53859,'Bouxwiller',NULL,5349,4,48.824882000000000,7.482779000000000),(9293,59118,23401,17359,'San Carlos Centro',NULL,5001,4,-31.725977300000000,-61.091377000000000),(9294,79759,1555,16998,'Jeddo',NULL,5044,4,43.151941500000000,-82.583458700000000),(9295,39180,24145,59464,'Airel',NULL,5349,4,49.218590000000000,-1.078937000000000),(9296,30254,55603,43971,'Estahban',NULL,5238,4,29.126726600000000,54.039388100000000),(9297,59118,28407,47154,'Missal',NULL,5132,4,-25.091461500000000,-54.247506100000000),(9298,39180,37090,29528,'Paarp',NULL,5360,4,56.028561600000000,12.814264000000000),(9299,39180,43652,39942,'Beinette',NULL,5353,4,44.364667900000000,7.645971000000000),(9300,39180,46475,69730,'Torrefarrera',NULL,5341,4,41.673522900000000,0.608658300000000),(9301,39180,24145,41914,'Teyssode',NULL,5349,4,43.649551000000000,1.935403000000000),(9302,39180,12814,67642,'Zwaag',NULL,5316,4,52.667196900000000,5.073672000000000),(9303,39180,24145,31069,'Chomelix',NULL,5349,4,45.261536000000000,3.827492000000000),(9304,79759,1555,33907,'Lawton',NULL,5032,4,42.478603700000000,-96.183912100000000),(9305,39180,24145,20345,'Domancy',NULL,5349,4,45.912293000000000,6.649262000000000),(9306,39180,72466,80944,'Schwabach',NULL,5321,4,49.328890500000000,11.024482700000000),(9307,39180,43652,31394,'Nemi',NULL,5353,4,41.719675500000000,12.716724200000000),(9308,59118,28407,59805,'Itapecerica da Serra',NULL,5132,4,-23.718336900000000,-46.848104300000000),(9309,39180,72466,80944,'Bischberg',NULL,5321,4,49.909172500000000,10.829790800000000),(9310,39180,24145,16072,'Le Bourgneuf-la-Foret',NULL,5349,4,48.166534000000000,-0.975395000000000),(9311,30254,58524,71159,'Shangbu',NULL,5233,4,28.625840000000000,118.893420000000000),(9312,39180,72466,80944,'Laaber',NULL,5321,4,49.068276000000000,11.883117500000000),(9313,79759,1555,80404,'Orleans',NULL,5104,4,41.789835400000000,-69.989732300000000),(9314,39180,43652,48544,'Sannazzaro de\' Burgondi',NULL,5353,4,45.101976800000000,8.907521000000000),(9315,39180,38353,12466,'Assenede',NULL,5323,4,51.226968900000000,3.751145100000000),(9316,79759,1555,71586,'Blandon',NULL,5104,4,40.441378600000000,-75.886731700000000),(9317,39180,43652,79828,'Pietrasanta',NULL,5353,4,43.959551300000000,10.228632300000000),(9318,30031,26842,39634,'Gillitts',NULL,4963,4,-29.790731300000000,30.781310700000000),(9319,39180,72466,21090,'Hilchenbach',NULL,5321,4,50.996740700000000,8.111163600000000),(9320,39180,46475,19077,'Carmona',NULL,5341,4,37.471274000000000,-5.641821400000000),(9321,39180,77382,45533,'Yadrin',NULL,5346,4,55.946714100000000,46.203034100000000),(9322,79759,1555,66966,'Saratoga',NULL,5043,4,41.454962100000000,-106.806426300000000),(9323,39180,37090,29528,'Skanes Fagerhult',NULL,5360,4,56.371566500000000,13.465435900000000),(9324,79759,1555,25172,'Everest',NULL,5032,4,39.677223600000000,-95.424700100000000),(9325,39180,72466,80944,'Geslau',NULL,5321,4,49.366339700000000,10.315448500000000),(9326,54055,27947,5102,'Port Hedland',NULL,5279,4,-20.311052000000000,118.609443100000000),(9327,79759,1555,75254,'Grovetown',NULL,5104,4,33.450415700000000,-82.198176400000000),(9328,79759,1555,80699,'Fairfield',NULL,5104,4,40.883740600000000,-74.305995900000000),(9329,54055,62875,62061,'Ormondville',NULL,5412,4,-40.111119000000000,176.265179600000000),(9330,39180,12814,16195,'Stampersgat',NULL,5316,4,51.613927500000000,4.442726100000000),(9331,39180,43652,63026,'Montescaglioso',NULL,5353,4,40.557323900000000,16.664266600000000),(9332,59118,28407,59805,'Barra Bonita',NULL,5132,4,-22.488460500000000,-48.564739200000000),(9333,79759,1555,71586,'Horsham',NULL,5104,4,40.178442200000000,-75.128506100000000),(9334,39180,24145,24231,'Lagord',NULL,5349,4,46.190717000000000,-1.154002900000000),(9335,79759,1555,25172,'Redfield',NULL,5032,4,37.836706900000000,-94.881079400000000),(9336,79759,1555,64608,'Aitkin',NULL,5032,4,46.533012900000000,-93.710249300000000),(9337,79759,1555,71586,'Oreland',NULL,5104,4,40.118443300000000,-75.177675700000000),(9338,39180,78321,19394,'Borkop',NULL,5327,4,55.640666000000000,9.651806000000000),(9339,59118,50373,NULL,'Yaracuy','U',NULL,3,0.000000000000000,0.000000000000000),(9340,39180,72466,59278,'Sagerheide',NULL,5321,4,54.095857000000000,12.330738000000000),(9341,39180,32107,50072,'Lavamund',NULL,5367,4,46.640776600000000,14.948801800000000),(9342,30254,44258,76627,'Turon',NULL,5231,4,38.927116300000000,65.753931100000000),(9343,59118,28407,58085,'AraxÃ¡',NULL,5132,4,-19.585179100000000,-46.944795700000000),(9344,39180,24145,37760,'Bourg-la-Reine',NULL,5349,4,0.000000000000000,0.000000000000000),(9345,39180,24145,71625,'Plougonven',NULL,5349,4,48.520675000000000,-3.713018000000000),(9346,54055,51413,NULL,'District d\'Arue',NULL,5446,4,-17.526280500000000,-149.536253800000000),(9347,39180,24145,3038,'Le Grand-Bourg',NULL,5349,4,46.160240000000000,1.646161000000000),(9348,39180,24145,71625,'Nouvoitou',NULL,5349,4,48.042118000000000,-1.546732000000000),(9349,59118,28407,44135,'Vicosa do Ceara',NULL,5049,4,-3.567923900000000,-41.089653100000000),(9350,39180,43652,35452,'Paludi',NULL,5353,4,39.528337100000000,16.680352100000000),(9351,54055,27947,35928,'Upwey',NULL,5276,4,-37.902222200000000,145.329884500000000),(9352,39180,72466,12908,'Wangerland',NULL,5321,4,53.662310600000000,7.916517300000000),(9353,39180,46475,13242,'El Carmen',NULL,5341,4,43.182839600000000,-3.987842700000000),(9354,39180,24145,16072,'Martigne-Briand',NULL,5349,4,47.232795000000000,-0.429988000000000),(9355,79759,1555,70117,'Donna',NULL,5032,4,26.170352500000000,-98.051950000000000),(9356,79759,1555,60304,'Axis',NULL,5032,4,30.929792600000000,-88.027264700000000),(9357,39180,66836,9547,'Bekasmegyer',NULL,5325,4,47.603166200000000,19.053030500000000),(9358,79759,1555,50566,'Hastings-on-Hudson',NULL,5104,4,40.994542000000000,-73.878746100000000),(9359,54055,27947,27792,'Oxley',NULL,5266,4,-27.553142000000000,152.973894400000000),(9360,39180,72466,47588,'Breitenberg',NULL,5321,4,48.668032900000000,8.635837500000000),(9361,79759,1555,75392,'Lombard',NULL,5032,4,41.880029600000000,-88.007843500000000),(9362,39180,37090,80488,'Kungshamn',NULL,5360,4,58.359483100000000,11.259418600000000),(9363,39180,34917,48573,'Przygodzice',NULL,5370,4,51.591439300000000,17.824365700000000),(9364,79759,1555,21307,'Poway',NULL,5082,4,32.962823200000000,-117.035864600000000),(9365,39180,43652,79828,'Pratovecchio',NULL,5353,4,43.790845900000000,11.719571500000000),(9366,79759,1555,30666,'Arco',NULL,5023,4,43.636569300000000,-113.300284400000000),(9367,79759,1555,10664,'Vernal',NULL,5043,4,40.455515700000000,-109.528747900000000),(9368,39180,72466,47588,'Birenbach',NULL,5321,4,48.747619700000000,9.660510700000000),(9369,79759,1555,21307,'Corcoran',NULL,5082,4,36.098007000000000,-119.560401500000000),(9370,39180,12814,68204,'Boornbergum',NULL,5316,4,53.082499400000000,6.043975200000000),(9371,39180,43652,31394,'San Gregorio da Sassola',NULL,5353,4,41.920439200000000,12.874728900000000),(9372,79759,1555,33907,'Little Rock',NULL,5032,4,43.444135300000000,-95.883352400000000),(9373,79759,14612,28442,'Victoriaville',NULL,3,4,46.055672400000000,-71.958955900000000),(9374,39180,72466,47588,'Rudersberg',NULL,5321,4,48.884749800000000,9.530374400000000),(9375,39180,37090,62361,'Nissafors',NULL,5360,4,57.409240900000000,13.635421400000000),(9376,39180,24145,10766,'Reuves',NULL,5349,4,48.797398000000000,3.805750000000000),(9377,79759,1555,60304,'Aliceville',NULL,5032,4,33.129568100000000,-88.151416600000000),(9378,39180,31303,76736,'Lymm',NULL,5339,4,53.381724000000000,-2.480044000000000),(9379,39180,72466,21090,'Ladbergen',NULL,5321,4,52.137684300000000,7.741188200000000),(9380,79759,1555,75596,'Ennice',NULL,5104,4,36.553066700000000,-80.996430800000000),(9381,39180,72466,80944,'Kitzingen',NULL,5321,4,49.734080500000000,10.147377700000000),(9382,39180,37250,NULL,'Il-Qala','42',NULL,3,0.000000000000000,0.000000000000000),(9383,39180,66836,24977,'Ujfeherto',NULL,5325,4,47.803116000000000,21.680198400000000),(9384,39180,72466,18242,'Simmertal',NULL,5321,4,49.812255500000000,7.519819700000000),(9385,39180,38353,12466,'Steenokkerzeel',NULL,5323,4,50.910188400000000,4.512734400000000),(9386,39180,24145,21875,'Signes',NULL,5349,4,43.290934000000000,5.863162000000000),(9387,39180,43652,4517,'Russo',NULL,5353,4,44.372006600000000,12.041361600000000),(9388,79759,1555,75392,'Braidwood',NULL,5032,4,41.265031800000000,-88.212282300000000),(9389,39180,72466,7175,'Annahutte',NULL,5321,4,51.563431200000000,13.885277700000000),(9390,79759,1555,76533,'Tuba City',NULL,5043,4,36.134992800000000,-111.239862500000000),(9391,39180,24145,37760,'Issy-les-Moulineaux',NULL,5349,4,0.000000000000000,0.000000000000000),(9392,79759,65555,6028,'Ixtlan del Rio',NULL,5091,4,21.033796800000000,-104.370462500000000),(9393,39180,74489,66214,'Ettingen',NULL,5373,4,47.481911900000000,7.544850700000000),(9394,39180,46475,69730,'Gandesa',NULL,5341,4,41.052437700000000,0.437266900000000),(9395,54055,27947,35928,'Collingwood',NULL,5276,4,-37.799283000000000,144.987344700000000),(9396,39180,2809,82037,'Belotin',NULL,5351,4,49.591200400000000,17.806547900000000),(9397,39180,27791,72396,'Armacao de Pera',NULL,5337,4,37.104868300000000,-8.358356300000000),(9398,30254,48073,17512,'Saiki',NULL,5242,4,32.892109600000000,131.661529000000000),(9399,54055,27947,35928,'Portland',NULL,5276,4,-38.342084200000000,141.601203900000000),(9400,39180,24145,71625,'Trelevern',NULL,5349,4,48.808959000000000,-3.372643000000000),(9401,79759,14612,28442,'Saint Romuald',NULL,3,4,46.758141700000000,-71.240463000000000),(9402,79759,1555,80404,'North Attleboro',NULL,5104,4,41.969551600000000,-71.356543900000000),(9403,79759,1555,56713,'Ely',NULL,5082,4,39.253332800000000,-114.874248000000000),(9404,79759,14612,73304,'Camlachie',NULL,3,4,43.035711900000000,-82.162315000000000),(9405,39180,24145,3038,'Champagnat',NULL,5349,4,46.018630000000000,2.282705000000000),(9406,79759,1555,30666,'Kellogg',NULL,5082,4,47.538256500000000,-116.119332700000000),(9407,30254,50056,NULL,'Changwat Trat','23',NULL,3,0.000000000000000,0.000000000000000),(9408,39180,72466,20159,'Pegau',NULL,5321,4,51.167212400000000,12.253588200000000),(9409,39180,32107,46369,'Spillern',NULL,5367,4,48.377537300000000,16.263895800000000),(9410,39180,2809,53742,'Zdar',NULL,5351,4,49.564188200000000,15.939406900000000),(9411,79759,1555,23074,'Rosendale',NULL,5032,4,43.807762900000000,-88.674832000000000),(9412,39180,24599,10141,'Voyenenga',NULL,5348,4,59.907728100000000,10.476203400000000),(9413,79759,1555,50566,'Elbridge',NULL,5104,4,43.034510500000000,-76.447991400000000),(9414,79759,1555,77901,'Glencoe',NULL,5104,4,38.714509300000000,-84.822725500000000),(9415,39180,43652,77424,'Merano',NULL,5353,4,46.671293800000000,11.152517900000000),(9416,54055,27947,50947,'Culcairn',NULL,5282,4,-35.667775800000000,147.037139100000000),(9417,39180,2809,488,'Zliv',NULL,5351,4,49.066087600000000,14.366134300000000),(9418,79759,38133,NULL,'Sabana Grande Municipio','',NULL,3,0.000000000000000,0.000000000000000),(9419,39180,38594,NULL,'LÃ¤Ã¤ne-Virumaa','59',NULL,3,0.000000000000000,0.000000000000000),(9420,54055,27947,27792,'Narangba',NULL,5266,4,-27.183729200000000,152.942569400000000),(9421,39180,20946,7154,'VillÃ¤hde',NULL,5331,4,60.907015000000000,24.300549800000000),(9422,30254,8042,21769,'Nazareth',NULL,5199,4,32.699635000000000,35.303546000000000),(9423,30254,50056,NULL,'Changwat Mae Hong Son','58',NULL,3,0.000000000000000,0.000000000000000),(9424,79759,1555,74734,'Spencer',NULL,5062,4,39.286711700000000,-86.762505800000000),(9425,39180,38353,31057,'Baudour',NULL,5323,4,50.483275600000000,3.837739900000000),(9426,39180,24145,78109,'Masnieres',NULL,5349,4,50.114298000000000,3.210464000000000),(9427,39180,24599,27257,'Storjord',NULL,5348,4,66.820210200000000,15.391116500000000),(9428,39180,78321,36492,'Snejbjerg',NULL,5327,4,56.131568000000000,8.899073000000000),(9429,39180,24145,20345,'Chambeon',NULL,5349,4,45.697082000000000,4.175832000000000),(9430,39180,24145,20345,'Saint-Genix-sur-Guiers',NULL,5349,4,45.598527000000000,5.632855000000000),(9431,59118,23401,15922,'Gonzalez Moreno',NULL,4998,4,-35.555492000000000,-63.379708100000000),(9432,30254,48073,593,'Suginami-ku',NULL,5242,4,0.000000000000000,0.000000000000000),(9433,30254,61562,NULL,'Pyongyang','01',NULL,3,0.000000000000000,0.000000000000000),(9434,79759,1555,70117,'Rainbow',NULL,5032,4,32.265508300000000,-97.713661500000000),(9435,39180,20946,80438,'Suinula',NULL,5331,4,61.542287100000000,24.056359500000000),(9436,30254,48073,598,'Osawa',NULL,5242,4,0.000000000000000,0.000000000000000),(9437,39180,24145,78109,'Mametz',NULL,5349,4,50.634064000000000,2.324377000000000),(9438,39180,72466,18242,'Wolsfeld',NULL,5321,4,49.906267700000000,6.467395600000000),(9439,79759,65555,50966,'Acamilpa',NULL,5096,4,18.715304100000000,-99.158069300000000),(9440,39180,43652,48544,'Casatenovo',NULL,5353,4,45.697208300000000,9.312034400000000),(9441,39180,24145,31069,'Saint-Martin-Valmeroux',NULL,5349,4,45.117643000000000,2.427650000000000),(9442,54055,27947,27886,'Verdun',NULL,5265,4,-35.008999800000000,138.786778700000000),(9443,39180,37090,35289,'Hoegsby',NULL,5360,4,57.172604000000000,16.020619000000000),(9444,39180,66890,35733,'Provadiya',NULL,5359,4,43.177032000000000,27.440572500000000),(9445,30254,48073,NULL,'Miyagi','04',NULL,3,0.000000000000000,0.000000000000000),(9446,79759,1555,30686,'Fort Kent',NULL,5104,4,47.258671400000000,-68.589466200000000),(9447,79759,1555,75596,'Kernersville',NULL,5104,4,36.119858800000000,-80.073653300000000),(9448,39180,43652,48167,'Pasian di Prato',NULL,5353,4,46.050127100000000,13.187472200000000),(9449,39180,24145,24231,'Yvrac-et-Malleyrand',NULL,5349,4,45.722707100000000,0.471432600000000),(9450,79759,1555,75392,'Sidell',NULL,5032,4,39.909757500000000,-87.821139300000000),(9451,79759,1555,4046,'Arvilla',NULL,5032,4,47.919506600000000,-97.495022700000000),(9452,79759,1555,64608,'Angle Inlet',NULL,5032,4,49.345269600000000,-95.065084400000000),(9453,39180,24145,16072,'La Bazoge',NULL,5349,4,48.100505000000000,0.153272000000000),(9454,30254,22938,46479,'Karimnagar',NULL,5206,4,18.438555300000000,79.128841200000000),(9455,79759,1555,64608,'Fergus Falls',NULL,5032,4,46.283521200000000,-96.077788700000000),(9456,79759,1555,75392,'Ashley',NULL,5032,4,38.329494200000000,-89.190909700000000),(9457,79759,1555,71586,'Blairsville',NULL,5104,4,40.431179600000000,-79.260869000000000),(9458,79759,14612,22957,'Telkwa',NULL,6,4,54.695016000000000,-127.047610000000000),(9459,30254,7554,46895,'Kadir',NULL,5333,4,37.889516700000000,41.129283200000000),(9460,30254,48073,46824,'Kani',NULL,5242,4,35.425946500000000,137.061249400000000),(9461,59118,50373,69516,'Santa Fe',NULL,5028,4,8.618077400000000,-70.228058200000000),(9462,79759,1555,75254,'Newborn',NULL,5104,4,33.517064800000000,-83.696009600000000),(9463,30254,22938,77630,'Moga',NULL,5206,4,30.823011400000000,75.173447100000000),(9464,79759,1555,21307,'Tustin',NULL,5082,4,33.742000500000000,-117.823639100000000),(9465,79759,1555,50566,'Remsenburg',NULL,5104,4,40.807235800000000,-72.703804700000000),(9466,79759,1555,4046,'Munich',NULL,5032,4,48.669174000000000,-98.832630700000000),(9467,79759,1555,24091,'Weirton',NULL,5104,4,40.418956600000000,-80.589516700000000),(9468,79759,65555,21207,'La Piedad',NULL,5096,4,20.330737200000000,-102.044385100000000),(9469,79759,1555,33907,'Greenfield',NULL,5032,4,41.305265700000000,-94.461354300000000),(9470,39180,43652,6001,'San Gregorio Magno',NULL,5353,4,40.659478600000000,15.403125200000000),(9471,79759,1555,25349,'New Carlisle',NULL,5104,4,39.936169900000000,-84.025491300000000),(9472,79759,1555,77901,'East Bernstadt',NULL,5104,4,37.189531800000000,-84.117709800000000),(9473,39180,24145,37760,'Penchard',NULL,5349,4,0.000000000000000,0.000000000000000),(9474,30254,69330,18501,'Tamparuli',NULL,5209,4,6.134212900000000,116.266382900000000),(9475,39180,37090,63134,'Solleftea',NULL,5360,4,63.165406500000000,17.277135000000000),(9476,39180,34917,13377,'Osowiec',NULL,5370,4,52.035099700000000,20.649643600000000),(9477,54055,27947,50947,'Seven Hills',NULL,5282,4,-33.777912400000000,150.932157800000000),(9478,79759,1555,31249,'Tavernier',NULL,5104,4,25.011518600000000,-80.515060800000000),(9479,39180,43652,10619,'Costarainera',NULL,5353,4,43.856406600000000,7.940899300000000),(9480,79759,1555,31249,'Baker',NULL,5032,4,30.797131800000000,-86.681344000000000),(9481,39180,46475,69730,'Canet de Mar',NULL,5341,4,41.599843700000000,2.576769400000000),(9482,39180,32107,74807,'Nikitsch',NULL,5367,4,47.548664700000000,16.658159200000000),(9483,79759,1555,12507,'Conway',NULL,5032,4,35.091750600000000,-92.436652200000000),(9484,30254,22938,NULL,'Rajasthan','RJ',NULL,3,0.000000000000000,0.000000000000000),(9485,79759,1555,27956,'Moss Point',NULL,5032,4,30.411588100000000,-88.534460100000000),(9486,30254,22938,28703,'Malappuram',NULL,5206,4,11.050976200000000,76.071096700000000),(9487,30254,58524,6354,'Shengping',NULL,5233,4,28.479340000000000,98.916470000000000),(9488,39180,46475,7625,'Entrevias',NULL,5341,4,40.382990000000000,-3.671521600000000),(9489,39180,72466,47588,'Bodnegg',NULL,5321,4,47.709937700000000,9.689069500000000),(9490,39180,24145,64448,'Saint-Come-et-Maruejols',NULL,5349,4,43.827840000000000,4.202454000000000),(9491,79759,14612,28442,'Levis',NULL,3,4,46.758257600000000,-71.239715100000000),(9492,79759,1555,24091,'Fraziers Bottom',NULL,5104,4,38.570365000000000,-81.990693100000000),(9493,39180,43652,35452,'Zambrone',NULL,5353,4,38.697892400000000,15.991800800000000),(9494,39180,32107,21858,'Unterweitersdorf',NULL,5367,4,48.367376600000000,14.468496600000000),(9495,79759,1555,71586,'Allentown',NULL,5104,4,40.602293900000000,-75.471409800000000),(9496,30254,7463,10526,'Salwa',NULL,5210,4,29.296486600000000,48.079379000000000),(9497,59118,69481,18961,'Maquina Atacama',NULL,5130,4,-28.512618000000000,-70.997760300000000),(9498,79759,1555,75596,'Oriental',NULL,5104,4,35.030995600000000,-76.692986700000000),(9499,39180,72466,80944,'Gossen',NULL,5321,4,49.736251000000000,12.300044000000000),(9500,30254,NULL,NULL,'Bahrain','BH',NULL,2,0.000000000000000,0.000000000000000),(9501,30254,23557,66252,'Miryang',NULL,5232,4,35.498494200000000,128.789597100000000),(9502,39180,46475,19077,'Ayamonte',NULL,5341,4,37.214123700000000,-7.404341300000000),(9503,79759,14612,73304,'Ayton',NULL,3,4,44.051739000000000,-80.927280900000000),(9504,39180,31303,76736,'South Benfleet',NULL,5339,4,51.553684300000000,0.559837000000000),(9505,39180,24599,27257,'Sleneset',NULL,5348,4,66.361385800000000,12.606660800000000),(9506,39180,72466,20159,'Kirchberg',NULL,5321,4,50.622318800000000,12.522452500000000),(9507,39180,72466,18242,'Miehlen',NULL,5321,4,50.225557900000000,7.832680700000000),(9508,39180,43652,36547,'Carini',NULL,5353,4,38.131161100000000,13.181260900000000),(9509,39180,24145,71625,'Tinteniac',NULL,5349,4,48.328863000000000,-1.835190000000000),(9510,39180,72466,59278,'Neustadt-Glewe',NULL,5321,4,53.374297000000000,11.591360100000000),(9511,79759,1555,70117,'Lohn',NULL,5032,4,31.323775200000000,-99.410056600000000),(9512,79759,1555,31249,'Sneads',NULL,5032,4,30.707692000000000,-84.924366300000000),(9513,30254,58524,78125,'Wuxing',NULL,5233,4,29.112970000000000,112.561816000000000),(9514,39180,31303,76736,'Thorney',NULL,5339,4,52.621419700000000,-0.108067900000000),(9515,39180,66890,34972,'Ardino',NULL,5359,4,41.583389000000000,25.133681400000000),(9516,79759,14612,28442,'Notre-Dame-de-la-Merci',NULL,3,4,46.226030200000000,-74.059140900000000),(9517,79759,62193,36154,'Punta Cana',NULL,5131,4,18.853859800000000,-71.300778700000000),(9518,79759,1555,20491,'Cumberland Furnace',NULL,5032,4,36.268666100000000,-87.359731400000000),(9519,39180,24145,20345,'Saint-Sulpice-le-Vieux',NULL,5349,4,45.914148000000000,5.545281000000000),(9520,39180,24145,37760,'Garches',NULL,5349,4,0.000000000000000,0.000000000000000),(9521,79759,1555,60304,'Autaugaville',NULL,5032,4,32.434024900000000,-86.654701900000000),(9522,79759,59604,50734,'Llorente',NULL,5036,4,9.955113000000000,-84.066624300000000),(9523,39180,68729,56712,'Dubrovytsya',NULL,5336,4,51.665234500000000,24.776291500000000),(9524,39180,72466,18242,'Rheinzabern',NULL,5321,4,49.116328000000000,8.276516900000000),(9525,79759,1555,16998,'Wolverine',NULL,5044,4,45.273346300000000,-84.604476000000000),(9526,30254,58524,71159,'Jingyuan',NULL,5233,4,28.714120000000000,118.690390000000000),(9527,39180,72466,12908,'Braunlage',NULL,5321,4,51.724934600000000,10.610434700000000),(9528,39180,24145,3038,'Gueret',NULL,5349,4,46.169599000000000,1.871452000000000),(9529,39180,24145,71625,'Pont-Aven',NULL,5349,4,47.856372000000000,-3.744641000000000),(9530,39180,72466,7175,'Konigs Wusterhausen',NULL,5321,4,52.295890600000000,13.622838200000000),(9531,39180,31303,76736,'Horstead',NULL,5339,4,52.726718000000000,1.353085000000000),(9532,79759,1555,27956,'Enterprise',NULL,5032,4,32.174314000000000,-88.831437900000000),(9533,79759,1555,80699,'Tenafly',NULL,5104,4,40.925376600000000,-73.962915400000000),(9534,79759,1555,16998,'Southgate',NULL,5044,4,42.213928400000000,-83.193814700000000),(9535,30254,58524,71159,'Choucheng',NULL,5233,4,30.265549900000000,120.153600000000000),(9536,39180,43652,48544,'Oggiono',NULL,5353,4,45.801631700000000,9.358339600000000),(9537,39180,43652,10619,'Torriglia',NULL,5353,4,44.510910000000000,9.163211100000000),(9538,59118,79547,NULL,'Distrikt Paramaribo','PM',NULL,3,0.000000000000000,0.000000000000000),(9539,39180,70362,17809,'Filipestii de Padure',NULL,5324,4,44.998773800000000,25.746545200000000),(9540,79759,1555,80699,'Kenilworth',NULL,5104,4,40.676491100000000,-74.290703200000000),(9541,79759,46725,8877,'Fuerte Amador',NULL,5112,4,8.911609200000000,-79.520678800000000),(9542,39180,2809,3800,'Zruc nad Sazavou',NULL,5351,4,49.740105000000000,15.106063800000000),(9543,39180,31303,1587,'Tonypandy',NULL,5339,4,51.624352000000000,-3.458067000000000),(9544,54055,27947,35928,'Armadale North',NULL,5276,4,-37.855499500000000,145.020696700000000),(9545,39180,77382,4021,'Spassk',NULL,5218,4,52.747830900000000,87.752540500000000),(9546,30254,22938,46800,'Karan',NULL,5206,4,34.665124700000000,73.960963400000000),(9547,39180,66836,NULL,'Budapest fovaros','BU',NULL,3,0.000000000000000,0.000000000000000),(9548,39180,28212,77687,'Kriva',NULL,5322,4,49.283098900000000,19.481427200000000),(9549,39180,43652,6001,'Portici',NULL,5353,4,40.814121800000000,14.339067000000000),(9550,39180,59097,73217,'Mytilene',NULL,5318,4,39.106738200000000,26.557274700000000),(9551,39180,68729,NULL,'Chernihiv','74',NULL,3,0.000000000000000,0.000000000000000),(9552,39180,24145,24231,'Meursac',NULL,5349,4,45.649764000000000,-0.809971000000000),(9553,79759,1555,80404,'Malden',NULL,5104,4,42.425096400000000,-71.066163000000000),(9554,59118,28407,77169,'Toritama',NULL,5123,4,-8.007450600000000,-36.060931500000000),(9555,39180,20946,78177,'Skuru',NULL,5331,4,60.099786600000000,23.550639100000000),(9556,39180,2286,70548,'KlaksvÃ­k',NULL,5257,4,61.892635000000000,-6.911806000000000),(9557,39180,38353,31057,'Dolembreux',NULL,5323,4,50.536065700000000,5.632889000000000),(9558,30031,26842,10002,'Petrus Steyn',NULL,4963,4,-27.654204500000000,28.129823400000000),(9559,39180,24145,53859,'Brumath',NULL,5349,4,48.730702000000000,7.708784000000000),(9560,79759,1555,70117,'Friona',NULL,5032,4,34.641734000000000,-102.724104700000000),(9561,39180,43652,46373,'Cagli',NULL,5353,4,43.544052900000000,12.649725400000000),(9562,39180,72466,69275,'Wildeck',NULL,5321,4,50.949947200000000,10.032251800000000),(9563,39180,37090,62361,'Landsbro',NULL,5360,4,57.369319100000000,14.903181600000000),(9564,39180,43652,79828,'Laterina',NULL,5353,4,43.507971700000000,11.723535500000000),(9565,39180,43652,48667,'Arbus',NULL,5353,4,39.528184300000000,8.600803700000000),(9566,79759,1555,23074,'Mauston',NULL,5032,4,43.797194600000000,-90.077349500000000),(9567,39180,46475,19077,'Maracena',NULL,5341,4,37.207865900000000,-3.632919600000000),(9568,39180,72466,20159,'Markranstadt',NULL,5321,4,51.304615600000000,12.221125600000000),(9569,39180,66890,22093,'Samovodene',NULL,5359,4,43.139507100000000,25.610235900000000),(9570,79759,1555,71586,'Smithton',NULL,5104,4,40.153961300000000,-79.741153500000000),(9571,30254,58524,80964,'Yucai',NULL,5233,4,18.416535000000000,109.309784000000000),(9572,79759,1555,31215,'Swoope',NULL,5104,4,38.158185100000000,-79.206422300000000),(9573,79759,1555,20491,'Dickson',NULL,5032,4,36.077004800000000,-87.387789900000000),(9574,79759,1555,76533,'Tombstone',NULL,5115,4,31.712868300000000,-110.067576400000000),(9575,39180,43652,39942,'Cercenasco',NULL,5353,4,44.860337300000000,7.503581700000000),(9576,30254,58524,79188,'Dezhou',NULL,5233,4,37.435499900000000,116.359270000000000),(9577,39180,20946,78177,'Laukkoski',NULL,5331,4,60.432249300000000,25.399601800000000),(9578,39180,72466,18242,'Schornsheim',NULL,5321,4,49.846370400000000,8.173018000000000),(9579,39180,24599,3197,'Tafjord',NULL,5348,4,62.231151300000000,7.415328800000000),(9580,39180,27791,21501,'Anadia',NULL,5337,4,40.440957200000000,-8.435430600000000),(9581,79759,1555,70117,'Midway',NULL,5032,4,31.026020300000000,-95.750503300000000),(9582,39180,43652,48544,'Revere',NULL,5353,4,45.054417700000000,11.133105700000000),(9583,39180,37090,1559,'Sollentuna',NULL,5360,4,59.430497300000000,17.950916000000000),(9584,39180,43652,37116,'Gagliano del Capo',NULL,5353,4,39.848200800000000,18.370554200000000),(9585,39180,74489,81894,'Yverdon-les-Bains',NULL,5373,4,46.778473600000000,6.641183000000000),(9586,30254,58524,61947,'Zhangshu',NULL,5233,4,28.055889900000000,115.546150000000000),(9587,79759,7211,60796,'Princes Town',NULL,5119,4,10.265950500000000,-61.376438100000000),(9588,39180,72466,18242,'Heinzenhausen',NULL,5321,4,49.627692100000000,7.606234800000000),(9589,79759,1555,74734,'New Haven',NULL,5062,4,41.070604200000000,-85.014412400000000),(9590,30254,55603,40209,'Tiran',NULL,5238,4,32.684375300000000,51.664985800000000),(9591,39180,24145,20345,'La Mulatiere',NULL,5349,4,45.725808400000000,4.811659500000000),(9592,39180,34917,74574,'Stary DzierzgoÅ',NULL,5370,4,0.000000000000000,0.000000000000000),(9593,39180,43652,10619,'Santa Margherita Ligure',NULL,5353,4,44.334573700000000,9.213659400000000),(9594,79759,1555,31249,'Sarasota',NULL,5104,4,27.336465000000000,-82.531011700000000),(9595,54055,27947,50947,'Yenda',NULL,5282,4,-34.249894900000000,146.194851400000000),(9596,30254,58524,79188,'Yanggu',NULL,5233,4,36.114469900000000,115.791309900000000),(9597,79759,1555,25349,'Fostoria',NULL,5104,4,41.156998000000000,-83.416870200000000),(9598,39180,72466,59278,'Strohkirchen',NULL,5321,4,53.394878400000000,11.315661400000000),(9599,79759,14612,22957,'Sechelt',NULL,6,4,49.474173600000000,-123.754560100000000),(9600,30254,58524,68185,'Pingwang',NULL,5233,4,40.036430000000000,113.203620000000000),(9601,39180,34917,74574,'Otomin',NULL,5370,4,54.324078400000000,18.515662400000000),(9602,54055,27947,27792,'Mitchell',NULL,5266,4,-26.484573200000000,147.976285900000000),(9603,39180,43652,52129,'Badoere',NULL,5353,4,45.632388100000000,12.083677500000000),(9604,39180,24145,71625,'Brelidy',NULL,5349,4,48.663265000000000,-3.219449000000000),(9605,79759,14612,55500,'Warburg',NULL,5,4,53.183861600000000,-114.318612700000000),(9606,39180,72466,80944,'Hochstadt an der Aisch',NULL,5321,4,49.709569200000000,10.812835900000000),(9607,39180,24145,31069,'Bellerive-sur-Allier',NULL,5349,4,46.117638000000000,3.402355000000000),(9608,79759,1555,60304,'Warrior',NULL,5032,4,33.814268200000000,-86.809439400000000),(9609,79759,1555,80404,'Charlemont',NULL,5104,4,42.627862000000000,-72.869818300000000),(9610,54055,27947,35669,'Fannie Bay',NULL,5270,4,-12.424667300000000,130.835505800000000),(9611,30254,9181,23922,'Tuguegarao City',NULL,5215,4,17.613181300000000,121.727020600000000),(9612,39180,43652,6001,'San Marzano sul Sarno',NULL,5353,4,40.774942300000000,14.590001500000000),(9613,39180,37090,80488,'Donso',NULL,5360,4,57.601666700000000,11.806944400000000),(9614,39180,24145,78109,'Loos',NULL,5349,4,50.615139000000000,3.017729000000000),(9615,79759,1555,4046,'Cleveland',NULL,5032,4,46.891653900000000,-99.117888700000000),(9616,39180,74489,79303,'Plan-les-Ouates',NULL,5373,4,46.166807500000000,6.114579300000000),(9617,39180,43652,6001,'Monte di Procida',NULL,5353,4,40.796148000000000,14.051199500000000),(9618,39180,24145,7248,'Caudebec-lÃ¨s-Elbeuf',NULL,5349,4,49.525303000000000,0.723336000000000),(9619,39180,24145,25758,'Rohrbach-les-Bitche',NULL,5349,4,49.045390000000000,7.266751000000000),(9620,39180,43652,4517,'Vergato',NULL,5353,4,44.283302700000000,11.111006700000000),(9621,79759,1555,71586,'Youngstown',NULL,5104,4,40.279792700000000,-79.365591300000000),(9622,79759,1555,23074,'Lakewood',NULL,5032,4,45.300801400000000,-88.523439600000000),(9623,39180,72466,15394,'Schermen',NULL,5321,4,52.231182100000000,11.813780700000000),(9624,79759,1555,21307,'Glendora',NULL,5082,4,34.136118700000000,-117.865339000000000),(9625,79759,1555,71586,'Brisbin',NULL,5104,4,40.838114500000000,-78.354462300000000),(9626,39180,43652,37116,'Locorotondo',NULL,5353,4,40.755912700000000,17.326280600000000),(9627,54055,27947,35928,'Nyora',NULL,5276,4,-38.332570700000000,145.672863100000000),(9628,39180,32107,21858,'Lochen',NULL,5367,4,48.007860000000000,13.179890000000000),(9629,30254,58524,71875,'Xunyi Chengguanzhen',NULL,5233,4,35.108910000000000,108.329545000000000),(9630,39180,32107,66833,'Sankt Lorenzen',NULL,5367,4,47.483170100000000,15.369552800000000),(9631,39180,43652,6001,'Casalnuovo di Napoli',NULL,5353,4,40.909220600000000,14.339994000000000),(9632,54055,27947,27886,'Bradbury',NULL,5265,4,-35.062846900000000,138.724871600000000),(9633,39180,32107,50072,'Sankt Kanzian',NULL,5367,4,46.615042600000000,14.575457400000000),(9634,39180,72466,7175,'Wadelsdorf',NULL,5321,4,51.619257700000000,14.478977800000000),(9635,79759,1555,75596,'Poplar Branch',NULL,5104,4,36.280937900000000,-75.892113500000000),(9636,79759,1555,21307,'Weaverville',NULL,5082,4,40.730977800000000,-122.941970800000000),(9637,39180,43652,46373,'Urbania',NULL,5353,4,43.671288700000000,12.518064400000000),(9638,39180,32107,46369,'Stetteldorf am Wagram',NULL,5367,4,48.408294500000000,16.018379700000000),(9639,79759,1555,71586,'Brockway',NULL,5104,4,41.249227900000000,-78.799473800000000),(9640,79759,7211,22884,'Valsayn',NULL,5119,4,10.636399200000000,-61.412194700000000),(9641,39180,72466,80944,'Fahrenzhausen',NULL,5321,4,48.351736100000000,11.560056000000000),(9642,39180,24145,21875,'Peipin',NULL,5349,4,44.135840000000000,5.956196000000000),(9643,79759,1555,30666,'Fruitland',NULL,5023,4,44.007663900000000,-116.916546100000000),(9644,39180,46475,8743,'Don Benito',NULL,5341,4,38.954463000000000,-5.861898200000000),(9645,79759,1555,66966,'Green River',NULL,5043,4,41.528575700000000,-109.466246100000000),(9646,30254,9181,17131,'San Juan',NULL,5215,4,14.601930900000000,121.035537500000000),(9647,39180,72466,10261,'Gromitz',NULL,5321,4,54.150490000000000,10.960235600000000),(9648,39180,38594,28915,'Valga',NULL,5361,4,57.781456800000000,26.055040300000000),(9649,79759,65555,51868,'Huatabampo',NULL,5061,4,26.827149200000000,-109.641860900000000),(9650,39180,74489,38860,'Altenrhein',NULL,5373,4,47.467248700000000,9.566289900000000),(9651,79759,1555,52419,'Salem',NULL,5104,4,41.490376100000000,-72.275359000000000),(9652,79759,1555,50566,'Johnsonville',NULL,5104,4,42.914613300000000,-73.513543900000000),(9653,39180,72466,47588,'Neuhaus',NULL,5321,4,48.111038900000000,8.694697600000000),(9654,79759,1555,75596,'Dana',NULL,5104,4,35.329282900000000,-82.375395200000000),(9655,39180,38353,12466,'Borchtlombeek',NULL,5323,4,50.847537400000000,4.139768000000000),(9656,39180,24145,71625,'Hennebont',NULL,5349,4,47.802625000000000,-3.275811000000000),(9657,39180,31303,76736,'Yeadon',NULL,5339,4,53.865153000000000,-1.684203000000000),(9658,79759,14612,22957,'Winfield',NULL,6,4,50.022045500000000,-119.405266500000000),(9659,39180,24145,16691,'Roffey',NULL,5349,4,47.917592000000000,3.922143000000000),(9660,79759,1555,10664,'Minersville',NULL,5043,4,38.214136300000000,-112.923562100000000),(9661,39180,72466,59278,'Weitenhagen',NULL,5321,4,54.051080800000000,13.407125600000000),(9662,39180,72466,20159,'Wittichenau',NULL,5321,4,51.382952500000000,14.242085900000000),(9663,30254,58524,78125,'Jiahe Chengguanzhen',NULL,5233,4,25.591444000000000,112.368005000000000),(9664,79759,1555,80699,'Park Ridge',NULL,5104,4,41.037596800000000,-74.040695600000000),(9665,30254,58524,71875,'Yan\'an',NULL,5233,4,36.585289900000000,109.489780000000000),(9666,30254,74871,10044,'Ha Tinh',NULL,5194,4,18.342041900000000,105.892349200000000),(9667,54055,62875,46377,'Marua',NULL,5412,4,-35.571810000000000,174.341876000000000),(9668,30254,68697,63465,'Nusantara',NULL,5214,4,-3.668799400000000,119.974053400000000),(9669,39180,24145,55786,'Le Meux',NULL,5349,4,49.366934000000000,2.744351000000000),(9670,39180,43652,36547,'Palazzolo Acreide',NULL,5353,4,37.061861900000000,14.904140800000000),(9671,39180,38353,31057,'Vezon',NULL,5323,4,50.571908600000000,3.500280300000000),(9672,79759,1555,63672,'Claremont',NULL,5104,4,43.372863500000000,-72.337874400000000),(9673,39180,72466,80944,'Aub',NULL,5321,4,49.553024000000000,10.066238200000000),(9674,39180,43652,48167,'Pulfero',NULL,5353,4,46.174176800000000,13.481945800000000),(9675,79759,1555,20491,'Copperhill',NULL,5104,4,34.988969200000000,-84.370756100000000),(9676,79759,1555,75649,'Ridgeville',NULL,5104,4,33.095723000000000,-80.315373800000000),(9677,39180,77382,11050,'Ishimbay',NULL,5250,4,53.426358100000000,56.050767000000000),(9678,39180,78321,19394,'Bolderslev',NULL,5327,4,54.990776000000000,9.282406000000000),(9679,39180,24145,41914,'Saint-Georges-de-Luzencon',NULL,5349,4,44.062439000000000,2.983661000000000),(9680,30254,8042,47319,'Emunim',NULL,5199,4,31.743885000000000,34.674492000000000),(9681,39180,43652,36547,'CefalÃ¹',NULL,5353,4,37.397929700000000,14.658782100000000),(9682,30031,26842,39634,'Winterton',NULL,4963,4,-28.816640500000000,29.529621400000000),(9683,39180,24145,41914,'Vic-Fezensac',NULL,5349,4,43.759272000000000,0.301593900000000),(9684,39180,24145,20345,'Parmilieu',NULL,5349,4,45.838909000000000,5.356057000000000),(9685,59118,28407,58085,'Delfinopolis',NULL,5132,4,-20.344131300000000,-46.850739600000000),(9686,30031,26842,28672,'Standerton',NULL,4963,4,-26.943821200000000,29.220454800000000),(9687,79759,1555,16998,'Rockford',NULL,5044,4,43.120027200000000,-85.560031600000000),(9688,79759,14612,22957,'Mayne',NULL,6,4,48.847610500000000,-123.283891400000000),(9689,39180,24145,20345,'Chatonnay',NULL,5349,4,45.485926000000000,5.205921000000000),(9690,79759,1555,71067,'Sedro-Woolley',NULL,5082,4,48.503890000000000,-122.236110000000000),(9691,39180,31303,76736,'Stotfold',NULL,5339,4,52.016203000000000,-0.232293000000000),(9692,79759,1555,80699,'Cream Ridge',NULL,5104,4,40.134031600000000,-74.523686500000000),(9693,39180,46475,19077,'Bollullos par del Condado',NULL,5341,4,37.338361600000000,-6.538312400000000),(9694,39180,28212,39009,'Trnava',NULL,5322,4,48.370910800000000,17.583321800000000),(9695,39180,24599,62220,'Sorreisa',NULL,5348,4,69.151797400000000,18.168808900000000),(9696,54055,27947,35928,'Camberwell',NULL,5276,4,-37.832665500000000,145.068103200000000),(9697,39180,72466,18242,'Eitelborn',NULL,5321,4,50.376704100000000,7.721299900000000),(9698,54055,27947,50947,'Edgeworth',NULL,5282,4,-32.923807700000000,151.622045600000000),(9699,39180,24145,55786,'Fressenneville',NULL,5349,4,50.067199000000000,1.574337000000000),(9700,39180,24145,55786,'Mont-Notre-Dame',NULL,5349,4,49.294333000000000,3.584157000000000),(9701,39180,24145,20345,'Lhuis',NULL,5349,4,45.745850000000000,5.534822000000000),(9702,54055,63162,72681,'Lae',NULL,5442,4,-6.715525200000000,146.999905000000000),(9703,59118,50373,13924,'Cariaco',NULL,5028,4,10.497751400000000,-63.554055100000000),(9704,79759,1555,36015,'Union City',NULL,5032,4,35.391723300000000,-97.941436400000000),(9705,39180,24145,64448,'Domessargues',NULL,5349,4,43.976808000000000,4.169120000000000),(9706,39180,24145,24231,'Vignolles',NULL,5349,4,45.510464000000000,-0.088506000000000),(9707,39180,31303,76736,'Bamber Bridge',NULL,5339,4,53.728262900000000,-2.660634400000000),(9708,39180,72466,80944,'Dietenhofen',NULL,5321,4,49.400138700000000,10.687999000000000),(9709,39180,32107,43725,'Meiningen',NULL,5367,4,47.298572600000000,9.578116200000000),(9710,39180,24599,17734,'Heimdal',NULL,5348,4,63.351305200000000,10.358442800000000),(9711,39180,24145,20345,'Mepieu',NULL,5349,4,45.728336000000000,5.488690000000000),(9712,39180,77382,55753,'Krasnokamsk',NULL,5250,4,58.078954800000000,55.767186600000000),(9713,39180,77382,NULL,'Smolenskaya Oblast\'','SMO',NULL,3,0.000000000000000,0.000000000000000),(9714,39180,31303,76736,'Shotteswell',NULL,5339,4,52.106953600000000,-1.380188300000000),(9715,39180,24145,71625,'Plogonnec',NULL,5349,4,48.078141000000000,-4.191586000000000),(9716,79759,1555,24091,'West Hamlin',NULL,5104,4,38.285644400000000,-82.195697800000000),(9717,39180,37090,80488,'Gullspang',NULL,5360,4,58.985467000000000,14.096623000000000),(9718,79759,1555,72308,'Fort Leonard Wood',NULL,5032,4,37.725231500000000,-92.164672200000000),(9719,39180,24145,21875,'Lambesc',NULL,5349,4,43.653995000000000,5.261712000000000),(9720,39180,72466,18242,'Laubenheim',NULL,5321,4,49.960694000000000,8.313204800000000),(9721,79759,1555,75392,'Morrisonville',NULL,5032,4,39.420050100000000,-89.455648600000000),(9722,30031,26842,1607,'Roggebaai',NULL,4963,4,-33.917216100000000,18.426810700000000),(9723,39180,43652,52129,'Brugine',NULL,5353,4,45.295788600000000,11.995704200000000),(9724,39180,46475,33644,'Morales del Vino',NULL,5341,4,41.445870000000000,-5.737880800000000),(9725,79759,1555,71586,'Breezewood',NULL,5104,4,39.999186500000000,-78.238807100000000),(9726,30254,22938,23391,'Uran',NULL,5206,4,18.877234600000000,72.928339100000000),(9727,39180,78321,36492,'Lasby',NULL,5327,4,56.151738000000000,9.808828000000000),(9728,79759,1555,74734,'Wheatfield',NULL,5032,4,41.193094000000000,-87.055580500000000),(9729,79759,1555,7580,'Hysham',NULL,5043,4,46.292765500000000,-107.234229900000000),(9730,39180,12814,1105,'Ven-Zelderheide',NULL,5316,4,51.711998500000000,6.023443400000000),(9731,30254,5930,81282,'Buraidah',NULL,5228,4,26.359230900000000,43.981812000000000),(9732,79759,1555,75392,'Manhattan',NULL,5032,4,41.422531600000000,-87.985886300000000),(9733,79759,1555,5494,'Lafitte',NULL,5032,4,29.666879300000000,-90.108407300000000),(9734,39180,24145,55786,'Auneuil',NULL,5349,4,49.369749000000000,2.000720000000000),(9735,39180,24145,16691,'Saint-Gengoux-de-Scisse',NULL,5349,4,46.463567000000000,4.774593900000000),(9736,39180,72466,10261,'Schlotfeld',NULL,5321,4,53.955426100000000,9.582469100000000),(9737,79759,1555,20328,'Redmond',NULL,5082,4,44.272620300000000,-121.173921200000000),(9738,39180,31303,76736,'Catterick',NULL,5339,4,54.377353000000000,-1.629923000000000),(9739,39180,24145,16691,'Lanthes',NULL,5349,4,46.993502900000000,5.205207000000000),(9740,30254,50056,81519,'Ratchaburi',NULL,5174,4,13.450988400000000,99.634135000000000),(9741,79759,1555,21307,'Avenal',NULL,5082,4,36.004122300000000,-120.129027200000000),(9742,79759,1555,25349,'Columbus Grove',NULL,5104,4,40.919496100000000,-84.056889600000000),(9743,39180,34917,14215,'Krapkowice',NULL,5370,4,50.474505200000000,17.965138500000000),(9744,30254,48073,49359,'Mobara',NULL,5242,4,35.428550900000000,140.288139800000000),(9745,39180,34917,31502,'Wojciech',NULL,5370,4,53.860552900000000,23.068356200000000),(9746,39180,78321,19394,'Holme',NULL,5327,4,54.982315000000000,9.064745000000000),(9747,39180,72466,10261,'Stocksee',NULL,5321,4,54.089319100000000,10.345243000000000),(9748,79759,1555,70117,'Terlingua',NULL,5032,4,29.321586000000000,-103.616019100000000),(9749,39180,24145,44940,'Hendaye',NULL,5349,4,43.359399000000000,-1.766148000000000),(9750,79759,1555,60304,'Columbiana',NULL,5032,4,33.178171800000000,-86.607205400000000),(9751,39180,72466,80944,'Bad Oberdorf',NULL,5321,4,47.502115300000000,10.385452000000000),(9752,79759,14612,73304,'Orono',NULL,3,4,43.977220000000000,-78.616802000000000),(9753,39180,43652,37116,'Grumo Appula',NULL,5353,4,41.013532100000000,16.710303000000000),(9754,39180,12814,1105,'Koningsbosch',NULL,5316,4,51.051285900000000,5.958377500000000),(9755,79759,1555,36015,'Ringling',NULL,5032,4,34.178426500000000,-97.592526500000000),(9756,30254,58524,NULL,'Chongqing Shi','50',NULL,3,0.000000000000000,0.000000000000000),(9757,39180,24145,25758,'Flevy',NULL,5349,4,49.237451000000000,6.244402000000000),(9758,39180,24145,16691,'Avallon',NULL,5349,4,47.488220000000000,3.907722000000000),(9759,30254,58524,78125,'Xingning',NULL,5233,4,26.433459900000000,110.856740000000000),(9760,39180,12814,1748,'Aalten',NULL,5316,4,51.926666600000000,6.580678500000000),(9761,54055,13077,33453,'Nadi',NULL,5419,4,-17.780625700000000,177.429896100000000),(9762,39180,24145,53859,'Kunheim',NULL,5349,4,48.077397000000000,7.534467000000000),(9763,30031,11412,45472,'Tlemcen',NULL,4941,4,34.882886400000000,-1.316681500000000),(9764,39180,24145,24231,'Blanzay-sur-Boutonne',NULL,5349,4,46.049670000000000,-0.428798000000000),(9765,79759,1555,71067,'Dixie',NULL,5082,4,46.140138600000000,-118.155229700000000),(9766,39180,31303,76736,'Hurst Green',NULL,5339,4,51.017933900000000,0.469397000000000),(9767,39180,72466,21090,'Leichlingen',NULL,5321,4,51.102509000000000,7.009612600000000),(9768,39180,2809,NULL,'Ludgerovice',NULL,5351,4,49.890420000000000,18.240090200000000),(9769,54055,27947,71864,'Sandy Bay',NULL,5272,4,-42.902055100000000,147.325308600000000),(9770,39180,24145,78109,'Hucqueliers',NULL,5349,4,50.568523000000000,1.907422000000000),(9771,39180,28212,39009,'Sipkove',NULL,5322,4,48.656870700000000,17.718254300000000),(9772,39180,24145,55786,'Ramburelles',NULL,5349,4,49.966316900000000,1.709196000000000),(9773,39180,24145,41914,'Lavaurette',NULL,5349,4,44.209775000000000,1.670032000000000),(9774,39180,77382,6604,'Kratovo',NULL,5346,4,55.592879100000000,38.157869000000000),(9775,39180,28212,2888,'Lednicke Rovne',NULL,5322,4,49.068779400000000,18.287676700000000),(9776,39180,34917,67935,'Jelenia GÃ³ra',NULL,5370,4,50.904417100000000,15.719361600000000),(9777,79759,19012,51548,'Rendezvous',NULL,5017,4,13.078726100000000,-59.580081300000000),(9778,39180,43652,39942,'Piverone',NULL,5353,4,45.447688200000000,8.007393300000000),(9779,39180,31303,76736,'Westbury-sub-Mendip',NULL,5339,4,51.236119100000000,-2.717016600000000),(9780,39180,74489,58969,'Zaziwil',NULL,5373,4,46.901857500000000,7.661496900000000),(9781,39180,24145,10766,'La Grandville',NULL,5349,4,49.784449000000000,4.801474000000000),(9782,39180,43652,20632,'Deruta',NULL,5353,4,42.980894200000000,12.421785000000000),(9783,79759,1555,20328,'Cascade Locks',NULL,5082,4,45.669839200000000,-121.890635400000000),(9784,79759,1555,21307,'Castro Valley',NULL,5082,4,37.695502900000000,-122.073867800000000),(9785,30254,23557,NULL,'Incheon','28',NULL,3,0.000000000000000,0.000000000000000),(9786,79759,1555,15519,'Kurtistown',NULL,5425,4,19.592989200000000,-155.057960400000000),(9787,54055,27947,50947,'Lindfield',NULL,5282,4,-33.778785100000000,151.169341300000000),(9788,39180,81977,47095,'Mount Merrion',NULL,5328,4,53.295591200000000,-6.211096200000000),(9789,39180,24145,3038,'Saint-Augustin',NULL,5349,4,45.424441000000000,1.833416000000000),(9790,79759,1555,31249,'Bryceville',NULL,5104,4,30.384682100000000,-81.938719500000000),(9791,39180,34917,13377,'Walendow',NULL,5370,4,52.081999300000000,20.847807900000000),(9792,39180,28857,NULL,'Obcina Smartno ob Paki','125',NULL,3,0.000000000000000,0.000000000000000),(9793,39180,24145,55786,'Sentelie',NULL,5349,4,49.724004000000000,2.026196900000000),(9794,79759,1555,36015,'Hulbert',NULL,5032,4,35.932596400000000,-95.141347900000000),(9795,79759,1555,21307,'Lawndale',NULL,5082,4,33.887237000000000,-118.352574400000000),(9796,39180,24145,64448,'Cazilhac',NULL,5349,4,43.185632000000000,2.364764000000000),(9797,39180,74489,5538,'Granges-pres-Sion',NULL,5373,4,46.258469600000000,7.463425000000000),(9798,30254,55603,26913,'Baghin',NULL,5238,4,30.181618900000000,56.803699000000000),(9799,39180,38353,12466,'Oud-Heverlee',NULL,5323,4,50.826001000000000,4.702127500000000),(9800,39180,12814,1748,'Herveld',NULL,5316,4,51.903051900000000,5.753621900000000),(9801,39180,72466,20159,'Espenhain',NULL,5321,4,51.184339600000000,12.485004400000000),(9802,39180,24145,7248,'Brestot',NULL,5349,4,49.352042000000000,0.684713000000000),(9803,79759,1555,75392,'Harvard',NULL,5032,4,42.422241000000000,-88.613710100000000),(9804,79759,1555,70117,'Kilgore',NULL,5032,4,32.386261900000000,-94.875770900000000),(9805,39180,31303,76736,'Irthlingborough',NULL,5339,4,52.325600000000000,-0.613059000000000),(9806,39180,72466,80944,'Oberthingau',NULL,5321,4,47.754775500000000,10.517206100000000),(9807,39180,43652,39942,'Rovasenda',NULL,5353,4,45.539016100000000,8.314657600000000),(9808,39180,24145,10766,'La Grange-au-Rez',NULL,5349,4,48.282634000000000,3.933064000000000),(9809,39180,43652,46373,'Folignano',NULL,5353,4,42.822684600000000,13.653637600000000),(9810,79759,1555,36015,'Bethany',NULL,5032,4,35.518667800000000,-97.632263900000000),(9811,79759,1555,5494,'Norco',NULL,5032,4,29.999092400000000,-90.412304200000000),(9812,30031,20944,47738,'Beira',NULL,4976,4,-19.831594900000000,34.837018300000000),(9813,79759,1555,16998,'Harrisville',NULL,5044,4,44.656402200000000,-83.294689100000000),(9814,79759,1555,72308,'Macon',NULL,5032,4,39.742256100000000,-92.472685900000000),(9815,30254,53201,NULL,'Tuen Mun San Hui',NULL,5192,4,22.398972900000000,113.978923800000000),(9816,39180,46475,19077,'Fuensanta de Martos',NULL,5341,4,37.646070700000000,-3.907258300000000),(9817,39180,20946,80438,'Pirkkala',NULL,5331,4,67.922230400000000,26.504643800000000),(9818,39180,74489,66214,'Aesch',NULL,5373,4,47.467273400000000,7.597934400000000),(9819,79759,14612,55500,'Langdon',NULL,5,4,50.973241600000000,-113.679556900000000),(9820,79759,14612,55500,'Vulcan',NULL,5,4,50.404769100000000,-113.260583300000000),(9821,59118,65933,74334,'Tingo Maria',NULL,5081,4,-9.297646600000000,-76.000020200000000),(9822,39180,72466,69275,'Weiterstadt',NULL,5321,4,49.899161100000000,8.599107300000000),(9823,79759,73218,NULL,'Parish of Saint Catherine','14',NULL,3,0.000000000000000,0.000000000000000),(9824,39180,31303,76736,'West Wittering',NULL,5339,4,50.780544900000000,-0.895939000000000),(9825,79759,1555,33907,'Madrid',NULL,5032,4,41.877951100000000,-93.815668900000000),(9826,39180,72466,21090,'Kaarst',NULL,5321,4,51.224128100000000,6.617204900000000),(9827,39180,46475,69730,'Santa Maria de Palautordera',NULL,5341,4,41.693365000000000,2.445836400000000),(9828,79759,1555,39879,'De Smet',NULL,5032,4,44.387469600000000,-97.550354100000000),(9829,79759,1555,74734,'Harrodsburg',NULL,5062,4,39.013499600000000,-86.544989800000000),(9830,79759,1555,39879,'Mission Hill',NULL,5032,4,42.923329600000000,-97.278943300000000),(9831,39180,72466,12908,'Knesebeck',NULL,5321,4,52.676572300000000,10.702090300000000),(9832,39180,24145,16072,'Barbatre',NULL,5349,4,46.942566900000000,-2.178589000000000),(9833,59118,28407,59805,'Ubatuba',NULL,5132,4,-23.434529800000000,-45.084915400000000),(9834,39180,20946,80438,'Paelkaene',NULL,5331,4,61.335631500000000,24.270484100000000),(9835,39180,74489,22905,'Hellbuehl',NULL,5373,4,47.070580000000000,8.199280000000000),(9836,39180,72466,69275,'Budingen',NULL,5321,4,50.286296300000000,9.111383800000000),(9837,79759,1555,33907,'North English',NULL,5032,4,41.513897800000000,-92.076289100000000),(9838,39180,31303,48595,'Portavogie',NULL,5339,4,54.462080100000000,-5.447429900000000),(9839,79759,1555,71586,'New Providence',NULL,5104,4,39.925379200000000,-76.198011300000000),(9840,79759,14612,28442,'Ham-Nord',NULL,3,4,45.901008000000000,-71.647989000000000),(9841,39180,24145,7248,'Saint-Aignan-sur-Ry',NULL,5349,4,49.503416000000000,1.352041000000000),(9842,59118,28407,59805,'Conchas',NULL,5132,4,-23.013364900000000,-48.009282600000000),(9843,79759,1555,70117,'Kingsland',NULL,5032,4,30.658240500000000,-98.440584900000000),(9844,79759,1555,33907,'Rutland',NULL,5032,4,42.759138600000000,-94.297744000000000),(9845,39180,24145,37760,'Malakoff',NULL,5349,4,0.000000000000000,0.000000000000000),(9846,54055,27947,50947,'Eagle Vale',NULL,5282,4,-34.038667800000000,150.813191900000000),(9847,30031,10464,NULL,'Ekiti State','EK',NULL,3,0.000000000000000,0.000000000000000),(9848,39180,28857,58955,'Komenda',NULL,5338,4,46.205281500000000,14.539165300000000),(9849,79759,1555,70117,'High Island',NULL,5032,4,29.563130800000000,-94.389922700000000),(9850,79759,1555,16998,'Farwell',NULL,5044,4,43.835024700000000,-84.866966600000000),(9851,79759,1555,12507,'Smithville',NULL,5032,4,36.079721800000000,-91.303481200000000),(9852,39180,43652,39942,'Trana',NULL,5353,4,45.038499500000000,7.419020300000000),(9853,79759,62193,48981,'Hato Mayor del Rey',NULL,5131,4,18.763542800000000,-69.254973600000000),(9854,39180,72466,80944,'Grabenstatt',NULL,5321,4,47.851071800000000,12.541139400000000),(9855,30031,9204,NULL,'Khartoum','KH',NULL,3,0.000000000000000,0.000000000000000),(9856,54055,27947,50947,'Bulga',NULL,5282,4,-32.653375800000000,151.021350300000000),(9857,39180,74489,58969,'Wynau',NULL,5373,4,47.257139500000000,7.821016700000000),(9858,39180,68729,76937,'Makariv',NULL,5336,4,50.457326200000000,29.812655200000000),(9859,39180,2809,38509,'Velehrad',NULL,5351,4,49.105427100000000,17.394271900000000),(9860,39180,72466,21090,'Kanzlei',NULL,5321,4,51.433236700000000,7.661593800000000),(9861,79759,1555,80404,'Raynham Center',NULL,5104,4,41.932268800000000,-71.037066300000000),(9862,39180,24145,16691,'Agencourt',NULL,5349,4,47.124439000000000,4.985371000000000),(9863,39180,77382,63791,'Patrushi',NULL,5250,4,56.685162300000000,60.799521300000000),(9864,79759,1555,30686,'Bangor',NULL,5104,4,44.801612800000000,-68.771225700000000),(9865,30254,69330,18501,'Kampung Tanjung Aru',NULL,5209,4,5.956357000000000,116.053499200000000),(9866,39180,34917,74574,'Szlachta',NULL,5370,4,53.767386000000000,18.115178400000000),(9867,39180,24145,10766,'Vendeuvre-sur-Barse',NULL,5349,4,48.236678000000000,4.464523000000000),(9868,39180,24145,21875,'Puyricard',NULL,5349,4,43.595765400000000,5.369751900000000),(9869,39180,28212,2888,'Dolne Sl\'azany',NULL,5322,4,48.386141200000000,18.321679400000000),(9870,59118,28407,7890,'Encantado',NULL,5132,4,-29.238792700000000,-51.876423700000000),(9871,79759,1555,50566,'Granite Springs',NULL,5104,4,41.310371700000000,-73.757355000000000),(9872,39180,46475,33644,'Coca',NULL,5341,4,41.835682100000000,-4.397635700000000),(9873,39180,72466,7175,'Oderberg',NULL,5321,4,52.867290000000000,14.045340300000000),(9874,79759,1555,76533,'Dewey',NULL,5115,4,34.505689400000000,-112.242789400000000),(9875,39180,2809,NULL,'Dobre',NULL,5351,4,50.269754500000000,16.263766400000000),(9876,54055,27947,27792,'Boyne Island',NULL,5266,4,-23.947700100000000,151.355074100000000),(9877,39180,24145,21875,'FrÃ©jus',NULL,5349,4,43.935169100000000,6.067919400000000),(9878,30254,22938,49921,'Agra',NULL,5206,4,27.176670100000000,78.008074500000000),(9879,79759,1555,49567,'Roseland',NULL,5032,4,40.470014300000000,-98.558676000000000),(9880,39180,24145,78109,'Hautmont',NULL,5349,4,50.246997000000000,3.917080000000000),(9881,30254,7554,47029,'Milas',NULL,5333,4,0.000000000000000,0.000000000000000),(9882,39180,72466,12908,'Rubke',NULL,5321,4,53.489754800000000,9.762789400000000),(9883,30254,22938,55564,'Bhimavaram',NULL,5206,4,16.544893000000000,81.521241000000000),(9884,39180,24145,37760,'Carrieres-sur-Seine',NULL,5349,4,0.000000000000000,0.000000000000000),(9885,39180,12814,76162,'Hoek van Holland',NULL,5316,4,51.980632200000000,4.134184700000000),(9886,54055,27947,35928,'Pakenham East',NULL,5276,4,-38.076401000000000,145.479706000000000),(9887,30254,48073,29896,'Uwajima',NULL,5242,4,33.223570700000000,132.560384000000000),(9888,39180,24145,53859,'Andolsheim',NULL,5349,4,48.064561000000000,7.417285000000000),(9889,30254,55603,26913,'Baft',NULL,5238,4,29.234982300000000,56.598932100000000),(9890,79759,1555,80699,'Mount Holly',NULL,5104,4,39.993143800000000,-74.787939300000000),(9891,30031,44041,62763,'Takamaka',NULL,5390,4,-4.766340900000000,55.500890500000000),(9892,79759,1555,29043,'Fairlee',NULL,5104,4,43.905356700000000,-72.151867500000000),(9893,54055,27947,50947,'Chippendale',NULL,5282,4,-33.886092300000000,151.198722200000000),(9894,30031,71564,NULL,'Commune de Brazzaville','BZV',NULL,3,0.000000000000000,0.000000000000000),(9895,79759,1555,20491,'Portland',NULL,5032,4,36.580115000000000,-86.513861200000000),(9896,39180,72466,20159,'Gersdorf',NULL,5321,4,50.758474700000000,12.710033000000000),(9897,79759,1555,71586,'Windber',NULL,5104,4,40.239798600000000,-78.835022300000000),(9898,59118,23401,15922,'Burzaco',NULL,4998,4,-34.828623200000000,-58.393334200000000),(9899,39180,46475,19077,'Mairena del Alcor',NULL,5341,4,37.374044700000000,-5.748413900000000),(9900,79759,1555,71586,'Jim Thorpe',NULL,5104,4,40.875923500000000,-75.732412700000000),(9901,79759,1555,16998,'Clare',NULL,5044,4,43.819470300000000,-84.768628100000000),(9902,39180,66836,24977,'Vaja',NULL,5325,4,48.000129400000000,22.163915200000000),(9903,39180,24145,44940,'Bernadets',NULL,5349,4,43.374906000000000,-0.280987000000000),(9904,30254,58524,28985,'Shuhong',NULL,5233,4,31.861569900000000,117.285650000000000),(9905,79759,1555,80404,'North Hatfield',NULL,5104,4,42.411016500000000,-72.622139100000000),(9906,39180,24145,16072,'Le Menil',NULL,5349,4,47.874344000000000,-0.586348000000000),(9907,59118,28407,44135,'Caucaia',NULL,5049,4,-3.728144300000000,-38.661921400000000),(9908,79759,1555,70117,'Throckmorton',NULL,5032,4,33.178715300000000,-99.177575600000000),(9909,39180,24145,20114,'ChÃ¢teau de Loches',NULL,5349,4,47.128158000000000,0.997664000000000),(9910,79759,14612,28442,'Saint-Georges-de-Clarenceville',NULL,3,4,45.063393000000000,-73.249144000000000),(9911,39180,72466,20159,'Pfaffroda',NULL,5321,4,50.862328900000000,12.514003900000000),(9912,79759,1555,16998,'Perrinton',NULL,5044,4,43.182810000000000,-84.679166000000000),(9913,79759,1555,70117,'Millsap',NULL,5032,4,32.748186400000000,-98.009209300000000),(9914,79759,1555,75392,'Franklin Park',NULL,5032,4,41.934853700000000,-87.879523000000000),(9915,39180,24145,41914,'Rignac',NULL,5349,4,44.409510000000000,2.287737000000000),(9916,39180,31303,78887,'Balloch',NULL,5339,4,56.002716000000000,-4.580081000000000),(9917,79759,1555,36015,'Burns Flat',NULL,5032,4,35.348939700000000,-99.170361700000000),(9918,79759,1555,21307,'Round Mountain',NULL,5082,4,40.794044200000000,-121.941941200000000),(9919,39180,43652,79828,'Grassina Ponte a Ema',NULL,5353,4,43.722157000000000,11.296314600000000),(9920,39180,24145,25758,'Dabo',NULL,5349,4,48.653645000000000,7.236179000000000),(9921,79759,1555,80699,'Pedricktown',NULL,5104,4,39.766541800000000,-75.414389800000000),(9922,79759,14612,73304,'Warkworth',NULL,3,4,44.201974600000000,-77.887064500000000),(9923,39180,12814,16195,'Riethoven',NULL,5316,4,51.352521300000000,5.386542700000000),(9924,30254,69330,77032,'Batu Gajah',NULL,5208,4,4.472286900000000,101.041173800000000),(9925,39180,24145,7248,'Auberville-la-Campagne',NULL,5349,4,49.534452000000000,0.597059000000000),(9926,39180,31303,1587,'Laugharne',NULL,5339,4,51.769203000000000,-4.464252000000000),(9927,59118,28407,44135,'Joaquim',NULL,5049,4,-5.498397700000000,-39.320624100000000),(9928,39180,24145,37760,'Emerainville',NULL,5349,4,0.000000000000000,0.000000000000000),(9929,79759,1555,25172,'Lakin',NULL,5032,4,37.940575200000000,-101.254892000000000),(9930,39180,46475,72137,'Alatoz',NULL,5341,4,39.095049900000000,-1.361995200000000),(9931,39180,72466,15394,'Tangermunde',NULL,5321,4,52.549716200000000,11.970506100000000),(9932,39180,38353,12466,'Bissegem',NULL,5323,4,50.824110300000000,3.228095400000000),(9933,39180,32107,50072,'Maglern',NULL,5367,4,46.545480000000000,13.657370000000000),(9934,79759,1555,56713,'Mesquite',NULL,5082,4,36.805531000000000,-114.067190000000000),(9935,30254,48073,52355,'Ina',NULL,5242,4,35.827465700000000,137.954069200000000),(9936,39180,24145,20114,'DÃ©ols',NULL,5349,4,47.751568600000000,1.675063100000000),(9937,39180,24145,37760,'Andelu',NULL,5349,4,0.000000000000000,0.000000000000000),(9938,39180,24145,20114,'Villaines-les-Rochers',NULL,5349,4,47.218976000000000,0.497731000000000),(9939,39180,24145,24231,'Archingeay',NULL,5349,4,45.931844000000000,-0.705465000000000),(9940,39180,74489,38860,'Goldach',NULL,5373,4,47.478831100000000,9.470000400000000),(9941,39180,43652,6001,'Solopaca',NULL,5353,4,41.192725000000000,14.548419000000000),(9942,39180,24145,44940,'Saint-Sulpice-et-Cameyrac',NULL,5349,4,44.896660700000000,-0.384252700000000),(9943,79759,1555,21307,'Port Costa',NULL,5082,4,38.046309700000000,-122.183300500000000),(9944,39180,43652,48667,'Ploaghe',NULL,5353,4,40.664907100000000,8.744669300000000),(9945,30254,77296,NULL,'Kandal','8',NULL,3,0.000000000000000,0.000000000000000),(9946,39180,38353,31057,'Lasne',NULL,5323,4,50.684659300000000,4.482946100000000),(9947,79759,1555,64608,'Dexter',NULL,5032,4,43.718852000000000,-92.704625600000000),(9948,39180,24145,25758,'Attigneville',NULL,5349,4,48.385127000000000,5.807815000000000),(9949,39180,72466,47588,'Gutenberg',NULL,5321,4,48.534629000000000,9.520914000000000),(9950,39180,24145,16072,'Saint-Lambert-du-Lattay',NULL,5349,4,47.301692000000000,-0.634216000000000),(9951,30254,55603,47927,'Yazd',NULL,5238,4,31.897423200000000,54.356856200000000),(9952,79759,1555,50566,'Woodbury',NULL,5104,4,41.364538200000000,-74.105977500000000),(9953,39180,32107,21858,'Tiefgraben',NULL,5367,4,47.873830000000000,13.305790000000000),(9954,79759,1555,80699,'Hillside',NULL,5104,4,40.695504400000000,-74.228733300000000),(9955,39180,71384,6461,'Basarabeasca',NULL,5326,4,46.330443900000000,28.975864900000000),(9956,39180,24145,7248,'Fontaine-sous-Jouy',NULL,5349,4,49.067030000000000,1.291820000000000),(9957,39180,24145,21875,'Visan',NULL,5349,4,44.313997000000000,4.950985000000000),(9958,39180,24145,64448,'Aspiran',NULL,5349,4,43.566134000000000,3.449853000000000),(9959,79759,1555,21307,'Edwards Air Force Base',NULL,5082,4,34.924031400000000,-117.891208500000000),(9960,39180,72466,21090,'Ostbevern',NULL,5321,4,52.039270200000000,7.842110500000000),(9961,79759,14612,47086,'Stephenville Crossing',NULL,1,4,48.528000400000000,-58.446764400000000),(9962,39180,24145,53859,'Pfettisheim',NULL,5349,4,48.659492000000000,7.644959000000000),(9963,39180,24145,25758,'Pierre-la-Treiche',NULL,5349,4,48.643115000000000,5.931616000000000),(9964,39180,72466,18242,'Fischbach',NULL,5321,4,49.454732500000000,7.911520800000000),(9965,39180,24145,16691,'Sampigny-les-Maranges',NULL,5349,4,46.906237000000000,4.653399000000000),(9966,39180,34917,81418,'Tychy',NULL,5370,4,50.121800700000000,19.020002200000000),(9967,39180,24145,25758,'Henridorff',NULL,5349,4,48.733342000000000,7.214713000000000),(9968,39180,24599,66559,'Kongsberg',NULL,5348,4,59.672114700000000,9.646043200000000),(9969,39180,24145,55786,'Remigny',NULL,5349,4,49.719951000000000,3.288576000000000),(9970,39180,72466,47588,'Villingen-Schwenningen',NULL,5321,4,48.059402100000000,8.464086900000000),(9971,39180,34917,81418,'Wreczyca Wielka',NULL,5370,4,50.845862500000000,18.920738900000000),(9972,39180,24145,20114,'Saint-Branchs',NULL,5349,4,47.226692000000000,0.772492000000000),(9973,79759,1555,12507,'Warren',NULL,5032,4,33.609900700000000,-92.071585300000000),(9974,39180,72466,69275,'Poppenhausen',NULL,5321,4,50.488691800000000,9.866629400000000),(9975,79759,1555,16998,'Twin Lake',NULL,5044,4,43.362792200000000,-86.164783000000000),(9976,39180,72466,15394,'Schopsdorf',NULL,5321,4,52.236693400000000,12.224001000000000),(9977,39180,43652,48544,'Trezzo sull\'Adda',NULL,5353,4,45.610597500000000,9.515684400000000),(9978,39180,31303,1587,'Kilgetty',NULL,5339,4,51.731792000000000,-4.717631000000000),(9979,79759,14612,35026,'Elrose',NULL,5124,4,51.200637800000000,-108.032923500000000),(9980,79759,1555,10664,'Leeds',NULL,5043,4,37.238593100000000,-113.359116700000000),(9981,39180,66836,24977,'Nagycserkesz',NULL,5325,4,47.966385000000000,21.558204000000000),(9982,39180,32107,66833,'Unterfriesach',NULL,5367,4,47.168380000000000,15.332830000000000),(9983,30254,22938,23391,'Neral',NULL,5206,4,19.022966800000000,73.317527200000000),(9984,79759,1555,74734,'Hudson',NULL,5062,4,41.532828100000000,-85.081079300000000),(9985,79759,1555,70117,'Tomball',NULL,5032,4,30.097162100000000,-95.616054900000000),(9986,39180,72466,59278,'Consrade',NULL,5321,4,53.567958300000000,11.480158600000000),(9987,30254,9181,66688,'Buting',NULL,5215,4,14.100780300000000,121.079370500000000),(9988,30031,64110,78094,'Mohammedia',NULL,4952,4,33.683508600000000,-7.384854700000000),(9989,39180,24145,64448,'Bagnols-sur-Ceze',NULL,5349,4,44.162520000000000,4.620075000000000),(9990,39180,31303,76736,'Gloucester',NULL,5339,4,51.864244900000000,-2.238156000000000),(9991,30031,53761,44762,'Lusaka',NULL,4974,4,-15.415467700000000,28.277326700000000),(9992,39180,24145,31069,'Mauriac',NULL,5349,4,45.219978700000000,2.336611400000000),(9993,79759,1555,77901,'Finchville',NULL,5104,4,38.153678900000000,-85.312733300000000),(9994,79759,1555,16998,'Fair Haven',NULL,5044,4,42.680384700000000,-82.658128700000000),(9995,39180,24145,20345,'Lentiol',NULL,5349,4,45.299280000000000,5.113143000000000),(9996,79759,1555,80404,'Manchester-by-the-Sea',NULL,5104,4,42.577834000000000,-70.767596700000000),(9997,39180,20946,42825,'Mikkeli',NULL,5331,4,61.688727100000000,27.272145700000000),(9998,39180,74489,50362,'Messen',NULL,5373,4,47.091701800000000,7.447381000000000),(9999,39180,24145,64112,'Cravanche',NULL,5349,4,47.655646000000000,6.836472000000000),(10000,30254,23557,NULL,'Gyeonggi-do','41',NULL,3,0.000000000000000,0.000000000000000),(10001,39180,31303,76736,'Ferryhill',NULL,5339,4,54.688034000000000,-1.553164000000000),(10002,30031,26842,NULL,'Orange Free State','FS',NULL,3,0.000000000000000,0.000000000000000),(10003,79759,14612,73304,'North Perth',NULL,3,4,43.731595000000000,-80.953141500000000),(10004,79759,1555,20328,'Woodburn',NULL,5082,4,45.143731000000000,-122.855372500000000),(10005,39180,24145,20345,'Piegros-la-Clastre',NULL,5349,4,44.690507500000000,5.091106200000000),(10006,39180,37250,NULL,'Ix-Xaghra','61',NULL,3,0.000000000000000,0.000000000000000),(10007,39180,2809,40327,'Tachov',NULL,5351,4,49.798780300000000,12.636192100000000),(10008,39180,46475,7625,'Villamanta',NULL,5341,4,40.298603700000000,-4.109166300000000),(10009,39180,24145,24231,'Saint-Sulpice-d\'Arnoult',NULL,5349,4,45.805070000000000,-0.848658000000000),(10010,39180,74489,77588,'Ramsen',NULL,5373,4,47.706992300000000,8.812227900000000),(10011,39180,24145,24231,'Le Vanneau-Irleau',NULL,5349,4,46.295151000000000,-0.635090000000000),(10012,39180,72466,80944,'Train',NULL,5321,4,48.730368900000000,11.830124800000000),(10013,39180,30416,NULL,'MÄrupe','062',NULL,3,0.000000000000000,0.000000000000000),(10014,39180,24145,20345,'Pontcharra-sur-Turdine',NULL,5349,4,45.875632000000000,4.493707000000000),(10015,79759,1555,75392,'Midlothian',NULL,5032,4,41.625311600000000,-87.717549100000000),(10016,79759,1555,20491,'Sevierville',NULL,5104,4,35.868145500000000,-83.561835000000000),(10017,30254,48073,6016,'Oiso',NULL,5242,4,35.307673100000000,139.311384000000000),(10018,79759,1555,75649,'Manning',NULL,5104,4,33.695162700000000,-80.210913400000000),(10019,79759,1555,75392,'Ransom',NULL,5032,4,41.156144500000000,-88.649513300000000),(10020,39180,43652,48544,'Vedano al Lambro',NULL,5353,4,45.610251300000000,9.271250000000000),(10021,39180,24145,20345,'La Chambotte',NULL,5349,4,45.777026000000000,5.875079000000000),(10022,39180,74489,22905,'Rothenburg',NULL,5373,4,47.093615500000000,8.271687400000000),(10023,39180,24145,16072,'Bouffere',NULL,5349,4,46.959558000000000,-1.341738000000000),(10024,39180,38353,31057,'Dison',NULL,5323,4,50.609946300000000,5.854001600000000),(10025,54055,27947,50947,'Quakers Hill',NULL,5282,4,-33.726631200000000,150.884921500000000),(10026,30254,48073,35556,'Goshogawara',NULL,5242,4,40.807693300000000,140.446115600000000),(10027,79759,14612,73304,'Sutton',NULL,3,4,44.309377500000000,-79.360635900000000),(10028,79759,1555,5494,'Breaux Bridge',NULL,5032,4,30.273532300000000,-91.899283700000000),(10029,59118,28407,47154,'Sao Jeronimo da Serra',NULL,5132,4,-23.721673100000000,-50.738592900000000),(10030,39180,43652,6001,'Montano Antilia',NULL,5353,4,40.161930000000000,15.366035200000000),(10031,79759,1555,75596,'Pinebluff',NULL,5104,4,35.109879500000000,-79.472258900000000),(10032,39180,24599,41315,'Manger',NULL,5348,4,60.641447400000000,5.041392600000000),(10033,39180,24145,20345,'Cranves-Sales',NULL,5349,4,46.187641900000000,6.292593000000000),(10034,79759,1555,77901,'Smithfield',NULL,5104,4,38.386734400000000,-85.256900500000000),(10035,79759,14612,28442,'Saint-Joseph-du-Lac',NULL,3,4,45.533475800000000,-74.006002800000000),(10036,39180,72466,21090,'Gremberghoven',NULL,5321,4,50.909394500000000,7.048669800000000),(10037,79759,65555,60607,'Colonia Mexico',NULL,5096,4,19.496873200000000,-99.723267300000000),(10038,39180,43652,46373,'Gabicce Monte',NULL,5353,4,43.964025700000000,12.776212100000000),(10039,39180,46475,69730,'Breda',NULL,5341,4,41.749705700000000,2.556943600000000),(10040,79759,1555,70117,'New Braunfels',NULL,5032,4,29.702566000000000,-98.124063500000000),(10041,79759,14612,73304,'Etobicoke',NULL,3,4,43.620494600000000,-79.513198300000000),(10042,30254,2769,NULL,'Mtskheta-Mtianeti','MM',NULL,3,0.000000000000000,0.000000000000000),(10043,39180,28857,78255,'Slovenska Bistrica',NULL,5338,4,46.391981300000000,15.572786800000000),(10044,30254,74871,NULL,'Tinh Ha Tinh','23',NULL,3,0.000000000000000,0.000000000000000),(10045,39180,24145,21875,'Barcelonnette',NULL,5349,4,44.386300000000000,6.650463000000000),(10046,39180,24145,21875,'Le Thor',NULL,5349,4,43.929721000000000,4.994709000000000),(10047,79759,1555,20328,'La Pine',NULL,5082,4,43.670399500000000,-121.503636000000000),(10048,39180,24145,37760,'Champs-sur-Marne',NULL,5349,4,0.000000000000000,0.000000000000000),(10049,59118,28407,11435,'Almeirim',NULL,5128,4,-1.528146500000000,-52.577296600000000),(10050,39180,70362,65341,'Pantelimon',NULL,5324,4,44.450343600000000,26.227806500000000),(10051,39180,72466,47588,'Furtwangen im Schwarzwald',NULL,5321,4,48.050144200000000,8.201419200000000),(10052,79759,1555,24091,'Williamstown',NULL,5104,4,39.400629900000000,-81.448176600000000),(10053,30254,9181,43355,'Pacita',NULL,5215,4,11.004983600000000,122.537274100000000),(10054,79759,1555,25349,'New Straitsville',NULL,5104,4,39.577847000000000,-82.237648900000000),(10055,39180,46475,19077,'Las Cabezas de San Juan',NULL,5341,4,36.980287300000000,-5.938329100000000),(10056,39180,24145,41914,'Loures-Barousse',NULL,5349,4,43.025201000000000,0.605441000000000),(10057,39180,24145,21875,'La Penne-sur-Huveaune',NULL,5349,4,43.282215000000000,5.515634900000000),(10058,30254,7554,21025,'DiyarbakÄ±r',NULL,5333,4,37.924973300000000,40.210982600000000),(10059,79759,1555,27956,'Tougaloo',NULL,5032,4,32.398490400000000,-90.156520900000000),(10060,30254,74871,NULL,'Tinh Lao Cai','02',NULL,3,0.000000000000000,0.000000000000000),(10061,79759,1555,51916,'Accident',NULL,5104,4,39.628696000000000,-79.319759000000000),(10062,54055,27947,5102,'Parkerville',NULL,5279,4,-31.875292700000000,116.138608800000000),(10063,39180,24145,53859,'Mussig',NULL,5349,4,48.229602000000000,7.520381000000000),(10064,39180,43652,35452,'San Lucido',NULL,5353,4,39.307448600000000,16.049762100000000),(10065,39180,24599,27257,'Alsvag',NULL,5348,4,68.902745900000000,15.276818400000000),(10066,39180,77382,64662,'Kineshma',NULL,5346,4,57.442624900000000,42.115951100000000),(10067,79759,1555,60304,'Thorsby',NULL,5032,4,32.915679600000000,-86.715817800000000),(10068,39180,31303,76736,'Middle Tysoe',NULL,5339,4,52.093087300000000,-1.509267100000000),(10069,79759,1555,75254,'Danville',NULL,5104,4,32.605710300000000,-83.245436100000000),(10070,39180,78321,9253,'Snedsted',NULL,5327,4,56.892579000000000,8.525657000000000),(10071,39180,46475,33644,'Toreno',NULL,5341,4,42.696971700000000,-6.515642000000000),(10072,39180,72466,12908,'Langelsheim',NULL,5321,4,51.935301800000000,10.332596600000000),(10073,39180,34917,67935,'Swiebodzice',NULL,5370,4,50.857547500000000,16.321337600000000),(10074,79759,65555,69903,'Catemaco',NULL,5096,4,18.421262100000000,-95.112965800000000),(10075,39180,24145,20114,'Villefrancoeur',NULL,5349,4,47.693430000000000,1.218987000000000),(10076,30254,68697,69465,'Madiun',NULL,5197,4,-7.631058700000000,111.530015900000000),(10077,30254,58524,78125,'Jingxi',NULL,5233,4,27.757996000000000,111.030440000000000),(10078,39180,34917,60298,'Kijewo Krolewskie',NULL,5370,4,53.273191200000000,18.444360600000000),(10079,39180,31303,76736,'Brixham',NULL,5339,4,50.395140000000000,-3.513924000000000),(10080,39180,24599,10141,'Hemnes',NULL,5348,4,59.720830500000000,11.455275700000000),(10081,39180,24145,16072,'Boesse-le-Sec',NULL,5349,4,48.134565000000000,0.563353000000000),(10082,39180,43652,36547,'Aci Castello',NULL,5353,4,37.555721900000000,15.144480200000000),(10083,79759,14612,28442,'Laverlochere',NULL,3,4,47.438638100000000,-79.271273800000000),(10084,79759,1555,27956,'Kiln',NULL,5032,4,30.409082900000000,-89.435051900000000),(10085,39180,77382,67028,'Sloboda',NULL,5346,4,51.143451900000000,40.299710200000000),(10086,39180,43652,4517,'Bomporto',NULL,5353,4,44.728427800000000,11.041672000000000),(10087,30254,9181,17131,'Makati City',NULL,5215,4,14.554729000000000,121.024445200000000),(10088,30254,58524,71159,'Keqiao',NULL,5233,4,29.748069900000000,120.553130000000000),(10089,39180,24145,44940,'Blaye',NULL,5349,4,45.126841000000000,-0.662941000000000),(10090,79759,1555,64608,'Warroad',NULL,5032,4,48.905265700000000,-95.314404100000000),(10091,39180,78321,9253,'Stovring',NULL,5327,4,56.888124200000000,9.830045400000000),(10092,79759,1555,49567,'Chadron',NULL,5043,4,42.829384500000000,-103.000642000000000),(10093,39180,32107,50072,'Keutschach am See',NULL,5367,4,46.594377900000000,14.186357900000000),(10094,39180,24145,31069,'Espaly-Saint-Marcel',NULL,5349,4,45.046079000000000,3.866059000000000),(10095,30031,41560,1831,'Cairo',NULL,4951,4,30.044419600000000,31.235711600000000),(10096,39180,24145,37760,'Rosny-sur-Seine',NULL,5349,4,0.000000000000000,0.000000000000000),(10097,39180,24599,27257,'Bjerkvik',NULL,5348,4,68.549431500000000,17.557514600000000),(10098,39180,72466,80944,'Billingshausen',NULL,5321,4,49.872764000000000,9.719716100000000),(10099,39180,43652,39942,'Valdieri',NULL,5353,4,44.276759000000000,7.397668100000000),(10100,39180,72466,15394,'Bennungen',NULL,5321,4,51.461021100000000,11.116368600000000),(10101,39180,31303,78887,'Leuchars',NULL,5339,4,56.380807000000000,-2.882275000000000),(10102,79759,1555,21307,'Orosi',NULL,5082,4,36.544949900000000,-119.287338400000000),(10103,54055,27947,50947,'Bargo',NULL,5282,4,-34.282919200000000,150.577206400000000),(10104,39180,43652,37116,'Veglie',NULL,5353,4,40.335201000000000,17.966560100000000),(10105,39180,72466,80944,'Chamerau',NULL,5321,4,49.196208200000000,12.747690200000000),(10106,39180,24145,41914,'Frouzins',NULL,5349,4,43.514707000000000,1.321622000000000),(10107,79759,1555,21307,'Alpine',NULL,5082,4,32.835052100000000,-116.766410900000000),(10108,39180,24145,78109,'Verton',NULL,5349,4,50.401394000000000,1.650255000000000),(10109,30254,22938,9484,'Shiv',NULL,5206,4,26.196348400000000,71.241198300000000),(10110,30254,58524,39447,'Linzhou',NULL,5233,4,36.083079900000000,113.819080000000000),(10111,79759,1555,60304,'Toney',NULL,5032,4,34.898333300000000,-86.733344600000000),(10112,39180,32107,66952,'Brixen im Thale',NULL,5367,4,47.449773200000000,12.251309500000000),(10113,79759,1555,31215,'Eastville',NULL,5104,4,37.352636900000000,-75.945765000000000),(10114,39180,38353,12466,'Putte',NULL,5323,4,51.054871600000000,4.628798300000000),(10115,59118,50373,NULL,'Cojedes','H',NULL,3,0.000000000000000,0.000000000000000),(10116,39180,72466,47588,'Grossbettlingen',NULL,5321,4,48.591771200000000,9.310414100000000),(10117,39180,24145,25758,'Vassincourt',NULL,5349,4,48.803177000000000,5.028970000000000),(10118,39180,20946,64172,'Itaekylae',NULL,5331,4,62.563389100000000,28.502404300000000),(10119,39180,34917,70471,'IÅawa',NULL,5370,4,0.000000000000000,0.000000000000000),(10120,39180,24145,53859,'Wihr-au-Val',NULL,5349,4,48.052464000000000,7.203148000000000),(10121,39180,24145,44940,'Ledeuix',NULL,5349,4,43.216520000000000,-0.620426900000000),(10122,54055,27947,50947,'Bass Hill',NULL,5282,4,-33.897220100000000,150.996919700000000),(10123,79759,1555,75649,'Murrells Inlet',NULL,5104,4,33.551002100000000,-79.041426100000000),(10124,30254,56967,NULL,'Damascus Governorate','DI',NULL,3,0.000000000000000,0.000000000000000),(10125,79759,1555,10664,'Kanarraville',NULL,5043,4,37.538867600000000,-113.184116600000000),(10126,39180,31303,76736,'Havant',NULL,5339,4,50.851832400000000,-0.984713200000000),(10127,79759,14612,55500,'Barons',NULL,5,4,49.996213600000000,-113.082101100000000),(10128,39180,37090,29528,'Fjalkinge',NULL,5360,4,56.043844300000000,14.275444800000000),(10129,39180,31303,1587,'Maerdy',NULL,5339,4,51.676466000000000,-3.483457000000000),(10130,54055,27947,50947,'Tarrawanna',NULL,5282,4,-34.380418200000000,150.888127900000000),(10131,39180,27791,885,'Caparide',NULL,5337,4,38.712285200000000,-9.362669300000000),(10132,39180,72466,59278,'Malchin',NULL,5321,4,53.738714800000000,12.766659700000000),(10133,39180,72466,18242,'Woldert',NULL,5321,4,50.602461400000000,7.647937400000000),(10134,39180,46475,31143,'Alginet',NULL,5341,4,39.267736700000000,-0.478549500000000),(10135,59118,28407,3004,'Buriti',NULL,5026,4,-18.250000000000000,-54.500000000000000),(10136,79759,1555,70117,'Hawley',NULL,5032,4,32.612064300000000,-99.814258600000000),(10137,39180,38353,12466,'Drongen',NULL,5323,4,51.050480000000000,3.663300000000000),(10138,39180,20946,8599,'Loimaa',NULL,5331,4,60.853533400000000,23.042922800000000),(10139,39180,31303,76736,'Stamford',NULL,5339,4,52.651282000000000,-0.480216000000000),(10140,39180,31303,76736,'Stretford',NULL,5339,4,53.446622000000000,-2.308713000000000),(10141,39180,24599,NULL,'Akershus','02',NULL,3,0.000000000000000,0.000000000000000),(10142,39180,31303,76736,'Great Wyrley',NULL,5339,4,52.659280000000000,-2.010228000000000),(10143,79759,1555,23074,'Rudolph',NULL,5032,4,44.496075200000000,-89.807623900000000),(10144,39180,24145,37760,'Vaugrigneuse',NULL,5349,4,0.000000000000000,0.000000000000000),(10145,39180,28212,30160,'Vel\'ke Canikovce',NULL,5322,4,48.311830400000000,17.197329900000000),(10146,79759,1555,7580,'Manhattan',NULL,5043,4,45.857770500000000,-111.331056800000000),(10147,39180,24145,31069,'Cunlhat',NULL,5349,4,45.632464000000000,3.559579000000000),(10148,30031,71564,9894,'Brazzaville',NULL,4949,4,-4.274440500000000,15.281280300000000),(10149,79759,1555,75596,'Grimesland',NULL,5104,4,35.563495600000000,-77.192180600000000),(10150,79759,1555,60304,'Gordon',NULL,5032,4,31.141291800000000,-85.096596500000000),(10151,39180,32107,74807,'Hartberg',NULL,5367,4,47.281500000000000,15.973020000000000),(10152,39180,43652,52129,'Curtarolo',NULL,5353,4,45.521320800000000,11.831527900000000),(10153,30254,53201,NULL,'Cheung Sha Wan',NULL,5192,4,22.335805500000000,114.149489200000000),(10154,79759,1555,50566,'South Dayton',NULL,5104,4,42.364226900000000,-79.055594800000000),(10155,39180,72466,69275,'Kaufungen',NULL,5321,4,51.284790300000000,9.620266000000000),(10156,39180,24145,53859,'Mittelwihr',NULL,5349,4,48.150580000000000,7.320444000000000),(10157,39180,72466,69275,'Niederwetz',NULL,5321,4,50.489291900000000,8.498584300000000),(10158,39180,46475,7858,'Sangonera la Verde',NULL,5341,4,37.928700700000000,-1.207011300000000),(10159,39180,32107,66833,'Fernitz',NULL,5367,4,46.972640200000000,15.498634800000000),(10160,39180,72466,69275,'Vellmar',NULL,5321,4,51.357678500000000,9.465158700000000),(10161,39180,77382,55753,'Odan\'',NULL,5250,4,60.076765200000000,55.121964100000000),(10162,39180,31303,1587,'Cwmbran',NULL,5339,4,51.649654600000000,-3.031788900000000),(10163,39180,31303,76736,'Lyme Regis',NULL,5339,4,50.725156000000000,-2.936639000000000),(10164,30254,22938,46479,'Jagtial',NULL,5206,4,18.789488100000000,78.912045900000000),(10165,39180,24145,25758,'Lachambre',NULL,5349,4,49.081612000000000,6.745760000000000),(10166,79759,1555,20491,'Leoma',NULL,5032,4,35.161469900000000,-87.348073400000000),(10167,39180,28212,10305,'Vysne Raslavice',NULL,5322,4,49.148676900000000,21.317286400000000),(10168,39180,24145,44940,'Saint-Michel-de-Rieufret',NULL,5349,4,44.622145000000000,-0.433606000000000),(10169,39180,77382,12871,'Leninogorsk',NULL,5346,4,54.598683600000000,52.448185800000000),(10170,79759,1555,75392,'Grayslake',NULL,5032,4,42.344466400000000,-88.041746000000000),(10171,54055,27947,50947,'Howlong',NULL,5282,4,-35.981124900000000,146.637897700000000),(10172,39180,28212,39009,'Dolne Oresany',NULL,5322,4,48.439277700000000,17.429177900000000),(10173,79759,1555,80699,'Englewood',NULL,5104,4,40.892877100000000,-73.972638100000000),(10174,39180,24145,53859,'Waldighofen',NULL,5349,4,47.550749800000000,7.316332400000000),(10175,39180,24145,7248,'Saint-Leger-du-Bourg-Denis',NULL,5349,4,49.428864000000000,1.163319000000000),(10176,79759,14612,30082,'Notre Dame de Lourdes',NULL,4,4,49.532736700000000,-98.558011100000000),(10177,79759,1555,75392,'Penfield',NULL,5032,4,40.303589100000000,-87.946487900000000),(10178,39180,24145,41914,'La Plagne',NULL,5349,4,45.507700100000000,6.704762800000000),(10179,79759,1555,21307,'La Habra',NULL,5082,4,33.931859100000000,-117.946137000000000),(10180,59118,66275,51885,'Magdalena',NULL,5022,4,9.966659900000000,-75.083320000000000),(10181,79759,1555,64608,'Clara City',NULL,5032,4,44.955565200000000,-95.367154200000000),(10182,54055,27947,50947,'Balmoral',NULL,5282,4,-33.826366200000000,151.251279300000000),(10183,79759,1555,70117,'Oilton',NULL,5032,4,27.465860900000000,-98.974191600000000),(10184,79759,63163,NULL,'Cockburn Town',NULL,5054,4,21.467458400000000,-71.138910100000000),(10185,39180,43652,39942,'Lequio Tanaro',NULL,5353,4,44.554786700000000,7.888488100000000),(10186,54055,27947,50947,'Lightning Ridge',NULL,5282,4,-29.427820700000000,147.978999300000000),(10187,39180,46475,13242,'Comillas',NULL,5341,4,43.385619200000000,-4.292253500000000),(10188,39180,43652,6001,'Portico di Caserta',NULL,5353,4,41.052432100000000,14.282638800000000),(10189,39180,72466,12908,'Lachendorf',NULL,5321,4,52.619465800000000,10.241891200000000),(10190,39180,2809,488,'Trebon',NULL,5351,4,49.004195700000000,14.772123300000000),(10191,39180,24145,20345,'Saint-Clair-sur-Galaure',NULL,5349,4,45.260639000000000,5.143533000000000),(10192,39180,31303,78887,'Anniesland',NULL,5339,4,55.892848800000000,-4.322407400000000),(10193,39180,72466,12908,'Garlstorf',NULL,5321,4,53.236649300000000,10.101462300000000),(10194,39180,12814,49028,'Pieterburen',NULL,5316,4,53.400722200000000,6.453867400000000),(10195,59118,28407,7890,'Montenegro',NULL,5132,4,-29.681690400000000,-51.468047100000000),(10196,39180,24145,78313,'Bocognano',NULL,5349,4,42.080881000000000,9.057442000000000),(10197,39180,24145,64112,'Bouligney',NULL,5349,4,47.894647000000000,6.241407000000000),(10198,30254,9181,66688,'Tanauan',NULL,5215,4,14.083544500000000,121.147614700000000),(10199,39180,12814,67642,'Nieuwe-Niedorp',NULL,5316,4,52.737753500000000,4.891301500000000),(10200,39180,27791,14682,'Idanha-a-Nova',NULL,5337,4,39.924752000000000,-7.241589500000000),(10201,79759,1555,25349,'Morral',NULL,5104,4,40.687835400000000,-83.212416700000000),(10202,79759,1555,50566,'Merrick',NULL,5104,4,40.662879500000000,-73.551516000000000),(10203,39180,24145,21875,'Laragne-Monteglin',NULL,5349,4,44.315272000000000,5.821642000000000),(10204,39180,37090,35284,'Sorombacken',NULL,5360,4,60.466667000000000,14.000000000000000),(10205,39180,24145,37760,'Guercheville',NULL,5349,4,0.000000000000000,0.000000000000000),(10206,39180,72466,10261,'Rantrum',NULL,5321,4,54.439898400000000,9.128596100000000),(10207,39180,24145,71625,'Locmaria-Grand-Champ',NULL,5349,4,47.757354000000000,-2.788252000000000),(10208,39180,24145,41914,'Fonbeauzard',NULL,5349,4,43.681019000000000,1.443648000000000),(10209,79759,1555,71586,'Slippery Rock',NULL,5104,4,41.063950600000000,-80.056446800000000),(10210,39180,72466,59278,'Bartow',NULL,5321,4,53.817003600000000,13.345164900000000),(10211,39180,32107,66833,'Bad Radkersburg',NULL,5367,4,46.688680300000000,15.990255600000000),(10212,39180,66836,72848,'Tar',NULL,5325,4,47.950801200000000,19.742028600000000),(10213,39180,34917,48573,'Pepowo',NULL,5370,4,51.759772100000000,17.119693600000000),(10214,39180,24145,20345,'Lamastre',NULL,5349,4,44.985132000000000,4.579136000000000),(10215,39180,24145,25758,'Farebersviller',NULL,5349,4,49.116560000000000,6.867567000000000),(10216,39180,72466,80944,'Hohenbrunn',NULL,5321,4,48.048114700000000,11.702056800000000),(10217,39180,24145,7248,'Ecaquelon',NULL,5349,4,49.292255000000000,0.725280000000000),(10218,39180,74489,5538,'Verbier',NULL,5373,4,46.096081400000000,7.228551200000000),(10219,39180,24145,24231,'Segonzac',NULL,5349,4,45.617721000000000,-0.218194000000000),(10220,79759,1555,23074,'Rib Lake',NULL,5032,4,45.317466200000000,-90.208478500000000),(10221,39180,72466,80944,'Willmars',NULL,5321,4,50.501016100000000,10.242149500000000),(10222,39180,72466,47588,'Hausach',NULL,5321,4,48.283187700000000,8.173237700000000),(10223,30254,54661,52912,'Jounieh',NULL,5175,4,33.984269100000000,35.634449100000000),(10224,79759,1555,7580,'Chinook',NULL,5043,4,48.589922200000000,-109.231231200000000),(10225,79759,1555,80699,'Passaic',NULL,5104,4,40.856766200000000,-74.128476400000000),(10226,59118,28407,7890,'ViamÃ£o',NULL,5132,4,-30.072216500000000,-51.096957100000000),(10227,59118,39989,578,'Cobija',NULL,5080,4,-11.034392100000000,-68.781076700000000),(10228,79759,1555,30666,'New Meadows',NULL,5023,4,44.971280800000000,-116.284017600000000),(10229,79759,1555,80404,'Leominster',NULL,5104,4,42.525090600000000,-71.759794000000000),(10230,30254,8042,47319,'Timmorim',NULL,5199,4,31.716336000000000,34.761356000000000),(10231,30254,22938,35163,'Sandur',NULL,5206,4,15.087379800000000,76.547741100000000),(10232,39180,24145,71625,'Sulniac',NULL,5349,4,47.675799600000000,-2.571180900000000),(10233,79759,1555,64608,'Victoria',NULL,5032,4,44.858722700000000,-93.661533800000000),(10234,39180,24145,64112,'Boussieres',NULL,5349,4,47.158125000000000,5.902072000000000),(10235,79759,1555,70117,'La Grange',NULL,5032,4,29.905503300000000,-96.876647000000000),(10236,39180,72466,10261,'Loheide',NULL,5321,4,54.219367200000000,9.696116700000000),(10237,39180,37090,1827,'Tolg',NULL,5360,4,57.081413600000000,14.826853400000000),(10238,30254,58524,78125,'Dayan',NULL,5233,4,27.909370000000000,111.705830000000000),(10239,39180,24145,20114,'Gellainville',NULL,5349,4,48.408403000000000,1.529630000000000),(10240,39180,74489,60939,'Gossau',NULL,5373,4,47.306453100000000,8.758612100000000),(10241,39180,38353,12466,'Knokke',NULL,5323,4,51.346744100000000,3.289442300000000),(10242,79759,1555,70244,'Middletown',NULL,5104,4,41.521824300000000,-71.283453800000000),(10243,79759,1555,75392,'Thornton',NULL,5032,4,41.568090400000000,-87.608099900000000),(10244,79759,1555,76533,'Maricopa',NULL,5115,4,33.058106300000000,-112.047642300000000),(10245,79759,1555,70117,'Cedar Park',NULL,5032,4,30.505198000000000,-97.820288800000000),(10246,39180,78321,36492,'Kolind',NULL,5327,4,56.359950000000000,10.582654000000000),(10247,79759,1555,75254,'McIntyre',NULL,5104,4,32.847047700000000,-83.201848500000000),(10248,39180,72466,59278,'Glasewitz',NULL,5321,4,53.819950200000000,12.280311800000000),(10249,39180,24145,16072,'Chambretaud',NULL,5349,4,46.921099000000000,-0.967219000000000),(10250,79759,1555,75596,'Lansing',NULL,5104,4,36.499289600000000,-81.510940500000000),(10251,39180,66836,48335,'Szentkiralyszabadja',NULL,5325,4,47.056719000000000,17.970239400000000),(10252,39180,72466,6329,'Themar',NULL,5321,4,50.503363900000000,10.617716200000000),(10253,79759,1555,23074,'Franksville',NULL,5032,4,42.760061600000000,-87.913000700000000),(10254,79759,1555,75392,'Oswego',NULL,5032,4,41.682807400000000,-88.351459600000000),(10255,79759,1555,23074,'Spencer',NULL,5032,4,44.757741800000000,-90.296801200000000),(10256,39180,77382,44266,'Anapa',NULL,5346,4,44.893591400000000,37.315804100000000),(10257,39180,24145,16072,'Nort-sur-Erdre',NULL,5349,4,47.439552000000000,-1.500918900000000),(10258,79759,1555,16998,'Wallace',NULL,5093,4,45.326016200000000,-87.614202900000000),(10259,79759,78644,61944,'Ayutuxtepeque',NULL,5047,4,13.742099100000000,-89.196781900000000),(10260,79759,51231,24656,'Saint George',NULL,5253,4,32.381987700000000,-64.676979300000000),(10261,39180,72466,NULL,'Schleswig-Holstein','SH',NULL,3,0.000000000000000,0.000000000000000),(10262,39180,37090,32722,'Koskullskulle',NULL,5360,4,67.187657700000000,20.746792900000000),(10263,39180,24145,64448,'Tautavel',NULL,5349,4,42.813662000000000,2.745716000000000),(10264,79759,10705,70460,'Saint-Pierre',NULL,5097,4,46.780905700000000,-56.172005300000000),(10265,30254,58524,71159,'Zhapu',NULL,5233,4,30.603640000000000,121.095690000000000),(10266,39180,28212,54631,'Vel\'ke Kapusany',NULL,5322,4,48.553860800000000,22.074923200000000),(10267,30254,7554,NULL,'Amasya','05',NULL,3,0.000000000000000,0.000000000000000),(10268,54055,27947,27792,'Pinkenba',NULL,5266,4,-27.430943900000000,153.111293700000000),(10269,39180,38353,12466,'Borsbeek',NULL,5323,4,51.194694300000000,4.479180700000000),(10270,39180,74489,60939,'Zurich',NULL,5373,4,47.359536000000000,8.635645200000000),(10271,39180,43652,48544,'Locate di Triulzi',NULL,5353,4,45.355619000000000,9.224085800000000),(10272,39180,46475,31143,'Ribarroja',NULL,5341,4,39.545565400000000,-0.571300100000000),(10273,30254,48073,6016,'Yamakita',NULL,5242,4,35.360648400000000,139.083834700000000),(10274,39180,32107,46369,'Weitersfeld',NULL,5367,4,48.778966900000000,15.809060000000000),(10275,30254,55603,43971,'Gerash',NULL,5238,4,27.663971900000000,54.148153800000000),(10276,39180,43652,20632,'Bosco',NULL,5353,4,43.143081400000000,12.465287100000000),(10277,39180,72466,12908,'Buchholz',NULL,5321,4,52.226481800000000,9.126896700000000),(10278,79759,14612,35026,'Glentworth',NULL,5124,4,49.423775900000000,-106.680112000000000),(10279,79759,1555,33907,'Princeton',NULL,5032,4,41.674868900000000,-90.340909600000000),(10280,30254,41645,NULL,'Kampong Changi',NULL,5234,4,1.388316700000000,103.987055100000000),(10281,79759,1555,33907,'Edgewood',NULL,5032,4,42.644431300000000,-91.401251500000000),(10282,79759,1555,75596,'Lowell',NULL,5104,4,35.267967900000000,-81.099441600000000),(10283,79759,14612,35026,'Indian Head',NULL,5124,4,50.533357100000000,-103.669901400000000),(10284,39180,24145,44940,'Noaillac',NULL,5349,4,44.515804000000000,-0.011344000000000),(10285,30254,22938,14943,'Odhan',NULL,5206,4,29.764780300000000,74.899188000000000),(10286,39180,32107,21858,'Steyregg',NULL,5367,4,48.283523900000000,14.371329200000000),(10287,39180,24145,25758,'Saizerais',NULL,5349,4,48.792522000000000,6.045524900000000),(10288,39180,24145,64112,'Miellin',NULL,5349,4,47.809702000000000,6.736916000000000),(10289,39180,72466,69275,'Biebergemund',NULL,5321,4,50.206440200000000,9.277877400000000),(10290,30254,22938,23391,'Shirgaon',NULL,5206,4,18.097925500000000,73.629337000000000),(10291,39180,24145,16072,'Dollon',NULL,5349,4,48.032928200000000,0.599228200000000),(10292,39180,74489,22905,'Schuepfheim',NULL,5373,4,46.951989200000000,8.016355300000000),(10293,39180,78321,36492,'Barrit',NULL,5327,4,55.714053000000000,9.884672000000000),(10294,39180,24145,21875,'Saint-Savournin',NULL,5349,4,43.405825000000000,5.527922000000000),(10295,30254,58524,75974,'Guangdong',NULL,5233,4,42.902189000000000,129.417720000000000),(10296,39180,72466,21090,'Juchen',NULL,5321,4,51.100749100000000,6.503810900000000),(10297,79759,1555,25349,'Groveport',NULL,5104,4,39.853205700000000,-82.888276000000000),(10298,39180,77382,55866,'Radist',NULL,5213,4,62.664341700000000,153.914990900000000),(10299,39180,20946,107,'KemijÃ¤rvi',NULL,5331,4,67.922230400000000,26.504643800000000),(10300,39180,24145,24231,'Saint-Varent',NULL,5349,4,46.890904000000000,-0.234097000000000),(10301,79759,1555,64608,'Long Prairie',NULL,5032,4,45.974686700000000,-94.865577500000000),(10302,39180,72466,80944,'Rimbach',NULL,5321,4,49.231134600000000,12.881113900000000),(10303,30031,26842,28672,'Bethal',NULL,4963,4,-26.457866400000000,29.466654000000000),(10304,30254,58524,42482,'Changxin',NULL,5233,4,22.833780000000000,110.513430000000000),(10305,39180,28212,NULL,'Presovsky kraj','PV',NULL,3,0.000000000000000,0.000000000000000),(10306,79759,1555,33907,'Clemons',NULL,5032,4,42.113875500000000,-93.156036500000000),(10307,79759,1555,25172,'Elkhart',NULL,5032,4,37.008079200000000,-101.890166400000000),(10308,39180,72466,10261,'Techelsdorf',NULL,5321,4,54.214255900000000,10.047167700000000),(10309,59118,37919,66510,'La Floresta',NULL,5100,4,-34.754182400000000,-55.675805900000000),(10310,79759,1555,50566,'Marion',NULL,5104,4,43.143177800000000,-77.189145600000000),(10311,79759,1555,50566,'Carmel',NULL,5104,4,41.430093700000000,-73.680129700000000),(10312,30254,9181,66688,'Mataas Na Kahoy',NULL,5215,4,13.979951500000000,121.096563700000000),(10313,59118,28407,36332,'Angra dos Reis',NULL,5132,4,-23.006921600000000,-44.318517200000000),(10314,39180,31303,78887,'Stirling',NULL,5339,4,56.116522700000000,-3.936902900000000),(10315,39180,24145,44940,'Montferrand-du-Perigord',NULL,5349,4,44.751303000000000,0.865812000000000),(10316,59118,28407,44135,'Iracema',NULL,5049,4,-5.810713500000000,-38.304022800000000),(10317,79759,1555,49567,'Grand Island',NULL,5032,4,40.926395700000000,-98.342011800000000),(10318,39180,24145,41914,'Crayssac',NULL,5349,4,45.307205000000000,0.551912000000000),(10319,59118,65933,NULL,'Tacna','TAC',NULL,3,0.000000000000000,0.000000000000000),(10320,30254,55603,3621,'Khomeyn',NULL,5238,4,33.642005200000000,50.079022400000000),(10321,79759,1555,16998,'Trenary',NULL,5044,4,46.195230300000000,-86.969868000000000),(10322,39180,43652,63026,'Balvano',NULL,5353,4,40.650928300000000,15.511861100000000),(10323,39180,12814,49028,'Bedum',NULL,5316,4,53.301675400000000,6.599828800000000),(10324,39180,48712,4445,'Core',NULL,5356,4,43.887489700000000,17.842793000000000),(10325,30254,58524,781,'Linxia Chengguanzhen',NULL,5233,4,35.604499900000000,103.243170000000000),(10326,39180,24145,64112,'Seveux',NULL,5349,4,47.556223000000000,5.749286000000000),(10327,39180,31303,1587,'Undy',NULL,5339,4,51.577737900000000,-2.812045000000000),(10328,39180,24145,44940,'Faleyras',NULL,5349,4,44.771406000000000,-0.227236000000000),(10329,59118,28407,53105,'Caxias',NULL,5049,4,-4.865384300000000,-43.358701300000000),(10330,30254,65948,NULL,'Brunei and Muara District','BM',NULL,3,0.000000000000000,0.000000000000000),(10331,39180,32107,43725,'Riefensberg',NULL,5367,4,47.503971400000000,9.963024200000000),(10332,30254,46112,46837,'Kabirwala',NULL,5202,4,30.401062300000000,71.863062500000000),(10333,39180,24145,78109,'Awoingt',NULL,5349,4,50.155935000000000,3.281083000000000),(10334,39180,43652,39942,'Villafranca d\'Asti',NULL,5353,4,44.913211000000000,8.035248300000000),(10335,39180,34917,45088,'Kleszczow',NULL,5370,4,0.000000000000000,0.000000000000000),(10336,79759,1555,75392,'Hardin',NULL,5032,4,39.156714900000000,-90.617899400000000),(10337,39180,77382,NULL,'Ryazanskaya Oblast\'','RYA',NULL,3,0.000000000000000,0.000000000000000),(10338,39180,43652,36547,'Mineo',NULL,5353,4,37.265865700000000,14.690682800000000),(10339,79759,1555,77901,'Happy',NULL,5104,4,37.203984800000000,-83.096556600000000),(10340,39180,72466,18242,'Sellerich',NULL,5321,4,50.227799200000000,6.365631200000000),(10341,39180,24145,55786,'Froidestrees',NULL,5349,4,49.942223000000000,3.905053000000000),(10342,39180,72466,69275,'Friedrichsdorf',NULL,5321,4,50.253849600000000,8.641740900000000),(10343,54055,27947,35928,'Euroa',NULL,5276,4,-36.751135900000000,145.570814900000000),(10344,39180,24145,55786,'Authuille',NULL,5349,4,50.041825000000000,2.668344000000000),(10345,79759,1555,27956,'Lena',NULL,5032,4,32.596003800000000,-89.594550200000000),(10346,79759,1555,71586,'Gwynedd',NULL,5104,4,40.202194100000000,-75.253063800000000),(10347,39180,46475,7625,'Campo Real',NULL,5341,4,40.339003400000000,-3.383316300000000),(10348,30254,59221,NULL,'Mangistauskaya Oblast\'','MAN',NULL,3,0.000000000000000,0.000000000000000),(10349,39180,74489,9192,'Kradolf',NULL,5373,4,47.533333000000000,9.200000000000000),(10350,79759,1555,75392,'Yorkville',NULL,5032,4,41.641140900000000,-88.447294800000000),(10351,30254,58524,77479,'Guyuan',NULL,5233,4,36.015799900000000,106.242590000000000),(10352,39180,31303,76736,'Willand',NULL,5339,4,50.886118000000000,-3.372925000000000),(10353,79759,1555,16998,'Essexville',NULL,5044,4,43.615300400000000,-83.841919300000000),(10354,30254,8042,79856,'Qiryat Tiv`on',NULL,5199,4,32.716221000000000,35.127483000000000),(10355,39180,24145,25758,'Meisenthal',NULL,5349,4,48.965566000000000,7.352299000000000),(10356,79759,1555,71586,'Jefferson',NULL,5104,4,39.930074900000000,-80.058946100000000),(10357,79759,1555,72308,'Brookline',NULL,5032,4,37.178187900000000,-93.416120500000000),(10358,39180,34917,31502,'Trzcianne',NULL,5370,4,53.343741600000000,22.681586300000000),(10359,39180,24145,20345,'Baix',NULL,5349,4,44.713935900000000,4.762730000000000),(10360,39180,43652,6001,'Bracigliano',NULL,5353,4,40.823190300000000,14.708468400000000),(10361,39180,28212,2888,'Tuchyna',NULL,5322,4,49.040822900000000,18.217122400000000),(10362,54055,27947,50947,'West Hoxton',NULL,5282,4,-33.935447500000000,150.835175400000000),(10363,79759,1555,49567,'Bellwood',NULL,5032,4,41.341914600000000,-97.239537900000000),(10364,39180,74489,16581,'Trimmis',NULL,5373,4,46.900900000000000,9.561550000000000),(10365,39180,24145,44940,'Gaillan-en-Medoc',NULL,5349,4,45.322795900000000,-0.957188000000000),(10366,79759,1555,74734,'Greens Fork',NULL,5062,4,39.892546600000000,-85.041630400000000),(10367,39180,24145,78109,'Evin-Malmaison',NULL,5349,4,50.438439000000000,3.034047000000000),(10368,79759,65555,25733,'La Tapachula',NULL,5091,4,25.530558100000000,-108.515521700000000),(10369,39180,24145,10766,'Nouzonville',NULL,5349,4,49.815569000000000,4.744117000000000),(10370,39180,24145,20114,'Nouan-sur-Loire',NULL,5349,4,47.682208000000000,1.559209000000000),(10371,39180,72466,80944,'Lautrach',NULL,5321,4,47.896755900000000,10.116097000000000),(10372,79759,1555,21307,'Fontana',NULL,5082,4,34.092233500000000,-117.435048000000000),(10373,59118,28407,58085,'Santa Rita do Sapucai',NULL,5132,4,-22.252162800000000,-45.703739400000000),(10374,79759,1555,30666,'Fernwood',NULL,5082,4,47.112245600000000,-116.393113200000000),(10375,59118,23401,17359,'Gobernador Galvez',NULL,5001,4,-33.033040900000000,-60.634725400000000),(10376,39180,24145,7248,'Villettes',NULL,5349,4,49.154649000000000,1.044315000000000),(10377,39180,24145,71625,'Melesse',NULL,5349,4,48.216365000000000,-1.697343000000000),(10378,54055,27947,27886,'Northfield',NULL,5265,4,-34.847375000000000,138.623339300000000),(10379,39180,24145,20114,'Ivoy-le-Pre',NULL,5349,4,47.343741000000000,2.484830000000000),(10380,39180,28212,77687,'Turzovka',NULL,5322,4,49.403324800000000,18.624934400000000),(10381,79759,1555,71067,'Lacey',NULL,5082,4,47.035896900000000,-122.823255300000000),(10382,39180,34917,49416,'Iwierzyce',NULL,5370,4,50.028778700000000,21.755708400000000),(10383,30254,58524,20933,'Gaobu',NULL,5233,4,25.077340000000000,116.128830000000000),(10384,39180,31303,76736,'Wigton',NULL,5339,4,54.825544000000000,-3.161231000000000),(10385,79759,1555,75596,'Sunbury',NULL,5104,4,36.441238100000000,-76.610501700000000),(10386,39180,31595,16936,'Panevezys',NULL,5368,4,0.000000000000000,0.000000000000000),(10387,39180,43652,46373,'Amandola',NULL,5353,4,42.980006800000000,13.355599700000000),(10388,39180,43652,39942,'Casaleggio Novara',NULL,5353,4,45.485008900000000,8.493093200000000),(10389,79759,1555,76533,'Cottonwood',NULL,5115,4,34.739187600000000,-112.009879100000000),(10390,39180,43652,48544,'Ossona',NULL,5353,4,45.505704300000000,8.901020200000000),(10391,39180,24145,20345,'Tramoyes',NULL,5349,4,45.877016000000000,4.968351000000000),(10392,79759,1555,30686,'Brooksville',NULL,5104,4,44.346990600000000,-68.684787200000000),(10393,30254,22938,77630,'Bhatinda',NULL,5206,4,30.210994000000000,74.945474500000000),(10394,79759,14612,73304,'Toronto',NULL,3,4,43.653226000000000,-79.383184300000000),(10395,39180,37250,NULL,'Ix-Xghajra','63',NULL,3,0.000000000000000,0.000000000000000),(10396,39180,72466,21090,'Allendorf',NULL,5321,4,51.283387300000000,7.949907600000000),(10397,30254,58524,20933,'Qiaodou',NULL,5233,4,25.510862000000000,118.802623000000000),(10398,54055,63162,40208,'Kundiawa',NULL,5442,4,-6.018973800000000,144.968364700000000),(10399,30254,22938,NULL,'Tamil Nadu','TN',NULL,3,0.000000000000000,0.000000000000000),(10400,39180,72466,59278,'Wardow',NULL,5321,4,53.932235400000000,12.409734000000000),(10401,39180,24145,20114,'Ruelle',NULL,5349,4,48.350155700000000,1.692984800000000),(10402,39180,24145,25758,'Dieuze',NULL,5349,4,48.810313000000000,6.717570000000000),(10403,39180,31303,76736,'Aldeburgh',NULL,5339,4,52.155357000000000,1.600446000000000),(10404,79759,1555,80404,'Barre',NULL,5104,4,42.422904700000000,-72.105100200000000),(10405,39180,46475,69730,'RubÃ­',NULL,5341,4,41.493645700000000,2.017524200000000),(10406,79759,1555,75392,'Greenville',NULL,5032,4,38.892268700000000,-89.413135600000000),(10407,39180,24145,41914,'Cornac',NULL,5349,4,45.691046000000000,-0.328744000000000),(10408,39180,24145,78109,'Pont-a-Vendin',NULL,5349,4,50.478661000000000,2.889669000000000),(10409,59118,28407,36332,'Duas Barras',NULL,5132,4,-22.052006800000000,-42.519167900000000),(10410,30254,9181,NULL,'Merville Subdivision',NULL,5215,4,7.467835800000000,125.827314100000000),(10411,79759,7211,34307,'Sangre Grande',NULL,5119,4,10.585293900000000,-61.131581300000000),(10412,79759,1555,74734,'Losantville',NULL,5062,4,40.024213000000000,-85.182743200000000),(10413,79759,1555,77901,'Burlington',NULL,5104,4,39.027560000000000,-84.724113300000000),(10414,79759,1555,30686,'Hollis Center',NULL,5104,4,43.634675400000000,-70.620897400000000),(10415,39180,72466,59278,'Dettmannsdorf',NULL,5321,4,54.111917200000000,12.528853200000000),(10416,30254,59221,NULL,'Batys Qazaqstan Oblysy','ZAP',NULL,3,0.000000000000000,0.000000000000000),(10417,39180,24145,78109,'Lezennes',NULL,5349,4,50.614955600000000,3.114060400000000),(10418,39180,37090,62361,'Eksjoe',NULL,5360,4,57.617200000000000,15.221550000000000),(10419,79759,1555,77901,'Munfordville',NULL,5032,4,37.272275100000000,-85.891081900000000),(10420,79759,1555,64608,'Monticello',NULL,5032,4,45.305520100000000,-93.794137800000000),(10421,79759,1555,51916,'Conowingo',NULL,5104,4,39.677926700000000,-76.159076500000000),(10422,39180,32107,21858,'Diepoltsham',NULL,5367,4,48.179650000000000,13.260970000000000),(10423,59118,28407,58085,'Rio Casca',NULL,5132,4,-20.225823400000000,-42.651541200000000),(10424,59118,28407,44135,'Missao Velha',NULL,5049,4,-7.249669700000000,-39.145453900000000),(10425,39180,72466,6329,'Gunthersleben',NULL,5321,4,50.900833500000000,10.768817600000000),(10426,79759,1555,80699,'Hillsdale',NULL,5104,4,41.002597500000000,-74.040417500000000),(10427,30031,39247,NULL,'Huila Province','HUI',NULL,3,0.000000000000000,0.000000000000000),(10428,39180,38353,12466,'Wezemaal',NULL,5323,4,50.948200000000000,4.755410000000000),(10429,39180,24145,10766,'Vitry-le-FranÃ§ois',NULL,5349,4,48.726087000000000,4.585745000000000),(10430,59118,41007,55256,'Montecristi',NULL,5058,4,-1.045225500000000,-80.658819600000000),(10431,59118,28407,58085,'Bom Jesus do Amparo',NULL,5132,4,-19.707898500000000,-43.475765300000000),(10432,39180,46475,52127,'Irun',NULL,5341,4,43.338146500000000,-1.788849500000000),(10433,79759,1555,36015,'Salina',NULL,5032,4,36.292869200000000,-95.153296600000000),(10434,39180,72466,18242,'Manderscheid',NULL,5321,4,50.091853000000000,6.807729600000000),(10435,79759,14612,28442,'Stukely-Sud',NULL,3,4,45.317850300000000,-72.410438900000000),(10436,39180,24145,78109,'Gouy-Servins',NULL,5349,4,50.403284000000000,2.650637000000000),(10437,59118,23401,15922,'Mariano Acosta',NULL,4998,4,-34.719703600000000,-58.792276800000000),(10438,39180,74489,4245,'Fiaugeres',NULL,5373,4,46.795024900000000,7.158626700000000),(10439,39180,24145,78109,'Noeux-les-Auxi',NULL,5349,4,50.234948000000000,2.175183000000000),(10440,30031,4996,NULL,'Dakar','DK',NULL,3,0.000000000000000,0.000000000000000),(10441,39180,12814,67642,'Santpoort-Zuid',NULL,5316,4,52.419708000000000,4.630381500000000),(10442,39180,24145,37760,'Mareil-sur-Mauldre',NULL,5349,4,0.000000000000000,0.000000000000000),(10443,39180,31303,76736,'Baildon',NULL,5339,4,53.852716000000000,-1.768142000000000),(10444,39180,77382,NULL,'Kaliningradskaya Oblast\'','KGD',NULL,3,0.000000000000000,0.000000000000000),(10445,39180,43652,31394,'Cisterna di Latina',NULL,5353,4,41.588941200000000,12.829611500000000),(10446,30254,8042,42246,'Talme Menashe',NULL,5199,4,31.945485000000000,34.849116000000000),(10447,39180,24145,16691,'Decize',NULL,5349,4,46.828583000000000,3.461317000000000),(10448,39180,24145,20345,'Beausemblant',NULL,5349,4,45.215944000000000,4.837476000000000),(10449,79759,1555,30686,'Carmel',NULL,5104,4,44.797568800000000,-69.051153700000000),(10450,54055,27947,50947,'Avondale',NULL,5282,4,-34.524389800000000,150.749123300000000),(10451,79759,1555,31215,'Moseley',NULL,5104,4,37.415372300000000,-77.705881300000000),(10452,79759,14612,NULL,'Nunavut','NU',NULL,3,0.000000000000000,0.000000000000000),(10453,39180,72466,18242,'Muhltal',NULL,5321,4,50.251948900000000,7.434983500000000),(10454,30254,58524,6354,'Danfeng',NULL,5233,4,23.757916000000000,105.719648000000000),(10455,79759,1555,70117,'Frisco',NULL,5032,4,33.150674400000000,-96.823611600000000),(10456,79759,1555,70117,'Bruceville',NULL,5032,4,31.316928100000000,-97.243136100000000),(10457,54055,27947,50947,'Woronora Dam',NULL,5282,4,-34.184977000000000,150.920351500000000),(10458,79759,1555,77901,'Rineyville',NULL,5104,4,37.749509800000000,-85.969963100000000),(10459,39180,31303,76736,'Claygate',NULL,5339,4,51.360219000000000,-0.340969000000000),(10460,39180,72466,69275,'Hirzenhain',NULL,5321,4,50.390351500000000,9.135072200000000),(10461,30254,9181,66688,'Aurora',NULL,5215,4,13.347057600000000,122.520188000000000),(10462,39180,72466,7175,'Seehof',NULL,5321,4,52.349444400000000,12.703888900000000),(10463,39180,24145,16072,'Mee',NULL,5349,4,47.796070000000000,-0.861448000000000),(10464,30031,NULL,NULL,'Nigeria','NG',NULL,2,0.000000000000000,0.000000000000000),(10465,39180,24145,24231,'Montmoreau-Saint-Cybard',NULL,5349,4,45.396234000000000,0.130980900000000),(10466,39180,31303,76736,'Saint Osyth',NULL,5339,4,51.799152000000000,1.075842000000000),(10467,79759,1555,16998,'Monroe',NULL,5044,4,41.916434300000000,-83.397710100000000),(10468,79759,1555,21307,'Monrovia',NULL,5082,4,34.144261600000000,-118.001948200000000),(10469,30254,50056,56397,'Prachuap Khiri Khan',NULL,5174,4,11.793838900000000,99.795756400000000),(10470,39180,24145,37760,'La Verriere',NULL,5349,4,0.000000000000000,0.000000000000000),(10471,79759,1555,20491,'Counce',NULL,5032,4,35.042275100000000,-88.273539900000000),(10472,39180,72466,18242,'Guldental',NULL,5321,4,49.892051700000000,7.840652600000000),(10473,39180,68729,12629,'Fontanka',NULL,5336,4,46.562063300000000,30.863195700000000),(10474,30254,77275,NULL,'Mandalay Region','04',NULL,3,0.000000000000000,0.000000000000000),(10475,79759,1555,80404,'Melrose',NULL,5104,4,42.454787400000000,-71.065470000000000),(10476,79759,14612,28442,'Saint-Ludger',NULL,3,4,45.742011900000000,-70.694252700000000),(10477,79759,1555,74734,'Henryville',NULL,5076,4,38.541728200000000,-85.767743800000000),(10478,39180,72466,47588,'Sersheim',NULL,5321,4,48.958846800000000,9.012917000000000),(10479,30254,9181,31050,'Candon',NULL,5215,4,17.187403500000000,120.446717600000000),(10480,30254,58524,78125,'Junping',NULL,5233,4,26.954496000000000,112.191985000000000),(10481,39180,24145,41914,'Saint-Loup-Cammas',NULL,5349,4,43.696906000000000,1.478450000000000),(10482,39180,34917,31502,'ZambrÃ³w',NULL,5370,4,53.069715900000000,22.967463900000000),(10483,79759,1555,21307,'McArthur',NULL,5082,4,41.050163400000000,-121.399146900000000),(10484,39180,72466,69275,'Heringen',NULL,5321,4,50.894403900000000,9.998392900000000),(10485,79759,1555,20491,'Greenbrier',NULL,5032,4,36.427547700000000,-86.804719900000000),(10486,30254,68697,58566,'Gandul',NULL,5197,4,-6.879704100000000,109.125591700000000),(10487,79759,1555,10664,'Huntsville',NULL,5043,4,41.260774400000000,-111.769937900000000),(10488,39180,77382,11050,'Meleuz',NULL,5250,4,52.961067600000000,55.928214200000000),(10489,39180,37090,35289,'Overum',NULL,5360,4,57.989997200000000,16.309729500000000),(10490,79759,14612,55500,'Penhold',NULL,5,4,52.136500200000000,-113.872763800000000),(10491,39180,72466,18242,'Gau-Odernheim',NULL,5321,4,49.783459200000000,8.190700500000000),(10492,39180,24145,78109,'Willems',NULL,5349,4,50.631662000000000,3.239231000000000),(10493,39180,46475,13120,'Epila',NULL,5341,4,41.596716000000000,-1.267441100000000),(10494,39180,43652,77424,'Castelnuovo',NULL,5353,4,46.051909700000000,11.494132600000000),(10495,30254,74871,3519,'Trao',NULL,5194,4,15.539353800000000,108.019102000000000),(10496,79759,65555,58188,'Cortazar',NULL,5096,4,20.477182700000000,-100.963745600000000),(10497,79759,14612,22957,'Cowichan Bay',NULL,6,4,48.737309400000000,-123.621550300000000),(10498,39180,24145,20345,'Limonest',NULL,5349,4,45.835841000000000,4.771898000000000),(10499,39180,34917,60298,'Kowal',NULL,5370,4,52.548085200000000,19.193809400000000),(10500,79759,1555,39879,'Fairburn',NULL,5043,4,43.686100800000000,-103.211582100000000),(10501,39180,24145,41914,'Entraygues-sur-Truyere',NULL,5349,4,44.644928000000000,2.563986000000000),(10502,79759,1555,76533,'Pima County',NULL,5115,4,32.057499000000000,-111.666072500000000),(10503,39180,24145,55786,'Lheraule',NULL,5349,4,49.486104000000000,1.930825000000000),(10504,39180,72466,80944,'Arberg',NULL,5321,4,49.144594600000000,10.617264100000000),(10505,54055,62863,NULL,'Hagatna','',NULL,3,0.000000000000000,0.000000000000000),(10506,79759,1555,25172,'Tecumseh',NULL,5032,4,39.044260300000000,-95.582172600000000),(10507,39180,24145,59464,'Haleine',NULL,5349,4,48.516315000000000,-0.439518000000000),(10508,79759,14612,73304,'Richmond Hill',NULL,3,4,43.882840100000000,-79.440280800000000),(10509,39180,43652,36547,'Biancavilla',NULL,5353,4,37.641212700000000,14.870591000000000),(10510,79759,1555,56713,'Incline Village',NULL,5082,4,39.249683000000000,-119.952684700000000),(10511,79759,1555,70117,'Humble',NULL,5032,4,29.998831200000000,-95.262155300000000),(10512,79759,1555,72308,'Novelty',NULL,5032,4,40.012538900000000,-92.208238100000000),(10513,39180,43652,4517,'Gaggio Montano',NULL,5353,4,44.197313500000000,10.936891600000000),(10514,39180,24145,24231,'Villejoubert',NULL,5349,4,45.804257000000000,0.174914900000000),(10515,30031,39247,17225,'Muxaluando',NULL,4972,4,-7.984764300000000,14.247787100000000),(10516,30254,55603,43971,'Ashna',NULL,5238,4,27.741474500000000,53.404105300000000),(10517,39180,31303,76736,'Liss',NULL,5339,4,51.042730100000000,-0.891776400000000),(10518,79759,14612,56935,'Pugwash',NULL,2,4,45.850722900000000,-63.660263100000000),(10519,39180,72466,20159,'Rossau',NULL,5321,4,50.997824600000000,13.070574100000000),(10520,79759,1555,25172,'Lost Springs',NULL,5032,4,38.566122500000000,-96.966404500000000),(10521,39180,38594,34223,'Lahtse',NULL,5361,4,59.292013700000000,24.863741100000000),(10522,39180,24145,71625,'Plehedel',NULL,5349,4,48.696443000000000,-3.009062000000000),(10523,39180,24145,44940,'Anglet',NULL,5349,4,43.481402000000000,-1.514699000000000),(10524,39180,43652,52129,'Campolongo',NULL,5353,4,45.385365000000000,11.487717800000000),(10525,39180,24145,24231,'Corme-Ecluse',NULL,5349,4,45.630975000000000,-0.855998000000000),(10526,30254,7463,NULL,'Muhafazat Hawalli','HA',NULL,3,0.000000000000000,0.000000000000000),(10527,79759,1555,20328,'Rogue River',NULL,5082,4,42.435954000000000,-123.171997600000000),(10528,54055,27947,27886,'Golden Grove',NULL,5265,4,-34.790469800000000,138.697510200000000),(10529,79759,1555,25349,'Hilliard',NULL,5104,4,40.033396100000000,-83.158245100000000),(10530,39180,12814,1748,'Angerlo',NULL,5316,4,51.995668100000000,6.133440700000000),(10531,30254,74871,NULL,'Gia Lai','30',NULL,3,0.000000000000000,0.000000000000000),(10532,30031,26842,69475,'Springs',NULL,4963,4,-26.263073600000000,28.439313700000000),(10533,39180,24145,55786,'Hirson',NULL,5349,4,49.920091900000000,4.084192000000000),(10534,54055,27947,27886,'Avenue',NULL,5265,4,-36.998129000000000,140.194225500000000),(10535,39180,72466,54829,'Volklingen',NULL,5321,4,49.255622600000000,6.858894800000000),(10536,30254,58524,20933,'Zhengyuan',NULL,5233,4,26.099819900000000,119.296589900000000),(10537,79759,1555,16998,'Ossineke',NULL,5044,4,44.902234300000000,-83.442473600000000),(10538,39180,24145,20345,'Mery',NULL,5349,4,45.642877000000000,5.936683000000000),(10539,39180,74489,58969,'Corcelles',NULL,5373,4,47.285387400000000,7.455183900000000),(10540,39180,43652,37116,'Manduria',NULL,5353,4,40.373360500000000,17.645208500000000),(10541,39180,46475,69730,'Falset',NULL,5341,4,41.145400600000000,0.820472600000000),(10542,39180,72466,10261,'Ahrensbok',NULL,5321,4,54.016260400000000,10.572067000000000),(10543,39180,24145,20345,'Bouge-Chambalud',NULL,5349,4,45.331138000000000,4.901652900000000),(10544,39180,66836,549,'Pilisszentivan',NULL,5325,4,47.610151800000000,18.894028600000000),(10545,79759,1555,70117,'Fulton',NULL,5032,4,28.062731700000000,-97.041269000000000),(10546,39180,72466,80944,'Freilassing',NULL,5321,4,47.841998200000000,12.972822600000000),(10547,79759,1555,36015,'Geronimo',NULL,5032,4,34.481190400000000,-98.383106900000000),(10548,39180,24145,53859,'Saverne',NULL,5349,4,48.741963000000000,7.361647000000000),(10549,39180,72466,47588,'Oberboihingen',NULL,5321,4,48.648070800000000,9.366738200000000),(10550,39180,43652,48544,'Calcio',NULL,5353,4,45.507767200000000,9.843395500000000),(10551,39180,46475,19077,'Martos',NULL,5341,4,37.718239900000000,-3.969987400000000),(10552,79759,1555,25349,'Orient',NULL,5104,4,39.805672800000000,-83.152169300000000),(10553,39180,72466,47588,'Oberschopfheim',NULL,5321,4,48.400487400000000,7.898358900000000),(10554,39180,2809,53742,'Brtnice',NULL,5351,4,49.306947100000000,15.676422400000000),(10555,39180,77382,55753,'Chernushka',NULL,5250,4,56.520635500000000,56.078896100000000),(10556,30254,48073,598,'Asahikawa',NULL,5242,4,0.000000000000000,0.000000000000000),(10557,54055,27947,35928,'Mont Albert',NULL,5276,4,-37.816022800000000,145.107702100000000),(10558,79759,1555,20491,'Fairview',NULL,5032,4,35.982007400000000,-87.121395300000000),(10559,39180,43652,39942,'Peveragno',NULL,5353,4,44.328894100000000,7.617352700000000),(10560,30031,43027,67163,'Otjiwarongo',NULL,4991,4,-20.460956100000000,16.651221100000000),(10561,30254,NULL,NULL,'Taiwan','TW',NULL,2,0.000000000000000,0.000000000000000),(10562,79759,1555,50566,'Islandia',NULL,5104,4,40.804264900000000,-73.169001900000000),(10563,39180,37090,29528,'Bara',NULL,5360,4,55.579948700000000,13.184715900000000),(10564,79759,1555,25349,'London',NULL,5104,4,39.886449300000000,-83.448252900000000),(10565,30031,64110,51613,'Oujda',NULL,4952,4,34.681962000000000,-1.900155000000000),(10566,39180,46475,33644,'Valero',NULL,5341,4,41.835682100000000,-4.397635700000000),(10567,39180,12814,1105,'Baexem',NULL,5316,4,51.224681400000000,5.880042300000000),(10568,39180,68729,79218,'Sokil\'nyky',NULL,5336,4,49.783046100000000,24.005084200000000),(10569,79759,14612,28442,'Daveluyville',NULL,3,4,46.205031900000000,-72.136671000000000),(10570,79759,1555,77901,'Graham',NULL,5032,4,37.251709900000000,-87.279718700000000),(10571,39180,24145,16072,'La Bernerie-en-Retz',NULL,5349,4,47.081377000000000,-2.038199900000000),(10572,30254,58524,79188,'Gaotang',NULL,5233,4,36.866019900000000,116.231110000000000),(10573,39180,72466,47588,'LÃ¶rrach',NULL,5321,4,48.661603700000000,9.350133600000000),(10574,39180,24599,41315,'Klokkarvik',NULL,5348,4,60.222954400000000,5.157081600000000),(10575,30254,52273,67416,'Ijevan',NULL,5251,4,40.879144200000000,45.147057200000000),(10576,79759,14612,22957,'Hornby Island',NULL,6,4,49.510589600000000,-124.642267900000000),(10577,54055,62875,61952,'Tokoroa',NULL,5412,4,-38.220211000000000,175.862693000000000),(10578,59118,28407,59805,'Cajobi',NULL,5132,4,-20.880605300000000,-48.810320000000000),(10579,39180,70362,21470,'Marasti',NULL,5324,4,46.013456900000000,26.844838100000000),(10580,39180,46475,31143,'Albatera',NULL,5341,4,38.180160500000000,-0.871088400000000),(10581,39180,24145,64112,'Arlay',NULL,5349,4,46.761404000000000,5.529460000000000),(10582,39180,72466,47588,'Schweizerhof',NULL,5321,4,48.661603700000000,9.350133600000000),(10583,39180,72466,18242,'Hollnich',NULL,5321,4,50.072407800000000,7.487874700000000),(10584,30254,22938,49921,'Etawah',NULL,5206,4,26.782910300000000,79.027659000000000),(10585,39180,24145,44940,'Andernos-les-Bains',NULL,5349,4,44.743536000000000,-1.102449000000000),(10586,39180,38353,12466,'Bocholt',NULL,5323,4,51.172955200000000,5.578860000000000),(10587,39180,24145,53859,'Ruelisheim',NULL,5349,4,47.821748900000000,7.358434000000000),(10588,30254,29809,63581,'Kirkuk',NULL,5171,4,35.466632900000000,44.379889500000000),(10589,79759,1555,64608,'Milan',NULL,5032,4,45.111049400000000,-95.912292800000000),(10590,39180,24145,64448,'Pujaut',NULL,5349,4,44.005521000000000,4.777076000000000),(10591,30254,22938,42899,'Vikasnagar',NULL,5206,4,30.475025400000000,77.765234600000000),(10592,79759,1555,36015,'Boise City',NULL,5032,4,36.729467500000000,-102.513241900000000),(10593,79759,1555,20491,'Piney Flats',NULL,5104,4,36.419272300000000,-82.304854200000000),(10594,79759,1555,60304,'Franklin',NULL,5032,4,32.478470600000000,-85.802456200000000),(10595,79759,1555,5494,'Mamou',NULL,5032,4,30.633809200000000,-92.419299300000000),(10596,59118,63892,NULL,'Departamento de Canindeyu','14',NULL,3,0.000000000000000,0.000000000000000),(10597,39180,72466,15394,'Spiegelsberge',NULL,5321,4,51.873327300000000,11.040755000000000),(10598,39180,31303,76736,'Duxford',NULL,5339,4,52.092171000000000,0.159301000000000),(10599,39180,72466,80944,'Gilching',NULL,5321,4,48.109228500000000,11.289969400000000),(10600,39180,63991,63501,'Moutfort',NULL,5340,4,49.589500000000000,6.256440000000000),(10601,30254,58524,68185,'Lihou',NULL,5233,4,35.291955500000000,110.631950700000000),(10602,39180,24145,59464,'Landelles-et-Coupigny',NULL,5349,4,48.888788000000000,-0.998354000000000),(10603,39180,24145,71625,'Les Fougerets',NULL,5349,4,47.740329000000000,-2.212720000000000),(10604,79759,1555,24091,'Mannington',NULL,5104,4,39.530916900000000,-80.343418000000000),(10605,39180,43652,31394,'Montefiascone',NULL,5353,4,42.540237500000000,12.033791400000000),(10606,39180,24145,16691,'Montcenis',NULL,5349,4,46.790312000000000,4.388880000000000),(10607,79759,65555,26709,'Netzahualcoyotl',NULL,5096,4,17.710243900000000,-91.442864900000000),(10608,79759,1555,50566,'Brockport',NULL,5104,4,43.213671300000000,-77.939179700000000),(10609,79759,1555,75392,'Concord',NULL,5032,4,39.816713600000000,-90.372901600000000),(10610,39180,24145,21875,'Velaux',NULL,5349,4,43.523013000000000,5.253467000000000),(10611,39180,72466,69275,'Hofbieber',NULL,5321,4,50.587313600000000,9.837692700000000),(10612,79759,1555,25172,'Bennington',NULL,5032,4,39.030555600000000,-97.594199200000000),(10613,79759,1555,23074,'Mountain',NULL,5032,4,45.184696300000000,-88.473715700000000),(10614,39180,24145,20345,'Saint-Romain-la-Motte',NULL,5349,4,46.085057000000000,3.983308000000000),(10615,79759,1555,71586,'Washington',NULL,5104,4,40.173960000000000,-80.246171400000000),(10616,30254,48073,2172,'Takeocho-takeo',NULL,5242,4,33.194159200000000,130.021564600000000),(10617,39180,68729,76937,'Hostomel\'',NULL,5336,4,50.579141000000000,30.215074300000000),(10618,39180,24145,31069,'Chappes',NULL,5349,4,45.866171000000000,3.218071000000000),(10619,39180,43652,NULL,'Liguria','42',NULL,3,0.000000000000000,0.000000000000000),(10620,79759,14612,28442,'Val-David',NULL,3,4,46.030640900000000,-74.206283700000000),(10621,39180,31303,78887,'Bayble',NULL,5339,4,58.205862000000000,-6.224599000000000),(10622,79759,1555,60304,'Leeds',NULL,5032,4,33.548159700000000,-86.544428800000000),(10623,39180,24145,41914,'Cannet',NULL,5349,4,43.576551000000000,7.019020000000000),(10624,59118,66275,78802,'Cogua',NULL,5022,4,5.061241000000000,-73.976408000000000),(10625,39180,72466,21090,'Wieske',NULL,5321,4,51.748834200000000,6.865462000000000),(10626,79759,65555,35331,'Valles',NULL,5099,4,26.666402900000000,-100.698953300000000),(10627,39180,12814,67642,'\'t Kabel',NULL,5316,4,52.252179600000000,4.654247300000000),(10628,79759,1555,71586,'Ickesburg',NULL,5104,4,40.455914600000000,-77.351653600000000),(10629,39180,24145,25758,'Gros-Rederching',NULL,5349,4,49.067687000000000,7.219511000000000),(10630,79759,1555,80404,'Harwich Port',NULL,5104,4,41.669497800000000,-70.059127800000000),(10631,79759,1555,70117,'Clifton',NULL,5032,4,31.782379800000000,-97.576686200000000),(10632,39180,43652,35452,'Cosenza',NULL,5353,4,39.298262900000000,16.253735700000000),(10633,39180,31303,76736,'Newham',NULL,5339,4,51.525516200000000,0.035216300000000),(10634,39180,72466,18242,'Schmittweiler',NULL,5321,4,49.691160100000000,7.705925400000000),(10635,39180,24145,44940,'Agonac',NULL,5349,4,45.293688000000000,0.751781900000000),(10636,54055,27947,35928,'Buln Buln',NULL,5276,4,-38.099156800000000,145.938336700000000),(10637,79759,1555,75596,'Asheboro',NULL,5104,4,35.707914600000000,-79.813644600000000),(10638,39180,24145,16072,'Averton',NULL,5349,4,48.332887900000000,-0.225531000000000),(10639,39180,77382,22655,'Neryungri',NULL,5249,4,56.657531100000000,124.711000000000000),(10640,59118,28407,47154,'Mariluz',NULL,5132,4,-24.007417600000000,-53.147911500000000),(10641,79759,1555,71586,'Brookville',NULL,5104,4,41.161174600000000,-79.083092400000000),(10642,79759,1555,31249,'Plymouth',NULL,5104,4,28.693753500000000,-81.549666500000000),(10643,39180,24145,7248,'Fontaine-la-Mallet',NULL,5349,4,49.534185000000000,0.146549000000000),(10644,39180,70362,1456,'Ideciu de Jos',NULL,5324,4,46.815451300000000,24.756827200000000),(10645,79759,62193,49746,'Moca',NULL,5131,4,19.390863400000000,-70.523110800000000),(10646,39180,72466,80944,'Betzigau',NULL,5321,4,47.736042000000000,10.381426000000000),(10647,39180,75110,20256,'Akranes',NULL,5260,4,64.321924400000000,-22.070284700000000),(10648,79759,1555,12507,'Forrest City',NULL,5032,4,35.009258100000000,-90.785231200000000),(10649,39180,68729,12629,'Oleh',NULL,5336,4,46.925713800000000,29.746265400000000),(10650,39180,72466,69275,'Colbe',NULL,5321,4,50.850643300000000,8.781045500000000),(10651,39180,24145,53859,'Balgau',NULL,5349,4,47.928532000000000,7.539311000000000),(10652,79759,38133,NULL,'Ponce Municipio','',NULL,3,0.000000000000000,0.000000000000000),(10653,79759,1555,64608,'Elmore',NULL,5032,4,43.504955600000000,-94.088015300000000),(10654,79759,67784,NULL,'Departamento de Chiquimula','CQ',NULL,3,0.000000000000000,0.000000000000000),(10655,39180,24145,71625,'Argentre-du-Plessis',NULL,5349,4,48.057315000000000,-1.148312000000000),(10656,39180,37090,63134,'Ange',NULL,5360,4,62.522873800000000,15.658941900000000),(10657,39180,37090,80488,'Gronahog',NULL,5360,4,57.665381600000000,13.580124700000000),(10658,39180,2809,71627,'Bohumin',NULL,5351,4,49.904325900000000,18.356974300000000),(10659,39180,72466,18242,'Derschen',NULL,5321,4,50.714700400000000,7.985159500000000),(10660,39180,59097,80894,'Agios Stefanos',NULL,5318,4,37.606196500000000,22.618213500000000),(10661,79759,1555,71586,'Orangeville',NULL,5104,4,41.078141100000000,-76.414387900000000),(10662,79759,46725,8877,'La Exposicion',NULL,5112,4,8.969466900000000,-79.535755600000000),(10663,79759,1555,77901,'McDaniels',NULL,5032,4,37.606722900000000,-86.424978400000000),(10664,79759,1555,NULL,'Utah','UT',NULL,3,0.000000000000000,0.000000000000000),(10665,39180,24145,20114,'Broue',NULL,5349,4,48.749719000000000,1.522163000000000),(10666,39180,72466,47588,'Hardt',NULL,5321,4,48.183941000000000,8.411346600000000),(10667,54055,27947,35928,'Prahran',NULL,5276,4,-37.850794700000000,145.002761600000000),(10668,79759,35450,NULL,'Grenadines','06',NULL,3,0.000000000000000,0.000000000000000),(10669,79759,1555,21307,'Lucerne',NULL,5082,4,39.090170800000000,-122.796380600000000),(10670,39180,24145,7248,'Tancarville',NULL,5349,4,49.482777000000000,0.452189000000000),(10671,39180,72466,12908,'Helpsen',NULL,5321,4,52.310388900000000,9.120469500000000),(10672,39180,38353,31057,'Andrimont',NULL,5323,4,50.613996600000000,5.884486400000000),(10673,79759,14612,47741,'Inkerman',NULL,5098,4,47.667279000000000,-64.825363900000000),(10674,39180,46475,19077,'FernÃ¡n NÃºÃ±ez',NULL,5341,4,37.544270600000000,-4.727752800000000),(10675,39180,46475,33644,'Gama',NULL,5341,4,40.463667000000000,-3.749220000000000),(10676,39180,31303,76736,'Snitterfield',NULL,5339,4,52.233982000000000,-1.686298000000000),(10677,39180,74489,37602,'Les Brenets',NULL,5373,4,47.068078800000000,6.704755100000000),(10678,39180,72466,47588,'Braunsbach',NULL,5321,4,49.199610600000000,9.792998300000000),(10679,79759,1555,77901,'Falmouth',NULL,5104,4,38.676737200000000,-84.330214200000000),(10680,39180,28857,54019,'Polhov Gradec',NULL,5338,4,46.065605600000000,14.312350300000000),(10681,79759,1555,75596,'Dudley',NULL,5104,4,35.266602700000000,-78.037528000000000),(10682,39180,24145,20114,'Neuville-sur-Brenne',NULL,5349,4,47.619012000000000,0.907763000000000),(10683,39180,43652,48544,'Caprino Bergamasco',NULL,5353,4,45.743950300000000,9.484559000000000),(10684,39180,72466,80944,'Nordendorf',NULL,5321,4,48.595048200000000,10.832674400000000),(10685,39180,59097,80894,'Ermioni',NULL,5318,4,37.386967200000000,23.246768800000000),(10686,39180,24145,21875,'Roumoules',NULL,5349,4,43.825536000000000,6.130040000000000),(10687,79759,14612,55500,'Willingdon',NULL,5,4,53.828722600000000,-112.117985000000000),(10688,39180,24145,53859,'Mertzwiller',NULL,5349,4,48.866030000000000,7.681847000000000),(10689,30254,68697,28629,'Karawang',NULL,5197,4,-6.301565800000000,107.296652500000000),(10690,79759,1555,36015,'Depew',NULL,5032,4,35.802849300000000,-96.506121500000000),(10691,39180,66890,22131,'Belene',NULL,5359,4,43.644508700000000,25.124635900000000),(10692,39180,74489,58969,'Heimiswil',NULL,5373,4,47.064771700000000,7.659098700000000),(10693,30031,11412,13260,'GhardaÃ¯a',NULL,4941,4,32.494374100000000,3.644460000000000),(10694,39180,72466,18242,'Furthen',NULL,5321,4,50.780060700000000,7.667109200000000),(10695,39180,46475,33644,'Camponaraya',NULL,5341,4,42.578457100000000,-6.667397800000000),(10696,79759,1555,21307,'Penn Valley',NULL,5082,4,39.196005000000000,-121.191065900000000),(10697,30031,26842,39634,'Greytown',NULL,4963,4,-29.064205800000000,30.589241300000000),(10698,79759,1555,75392,'Xenia',NULL,5032,4,38.635880800000000,-88.634774400000000),(10699,79759,1555,66966,'Arvada',NULL,5043,4,44.653593400000000,-106.131139100000000),(10700,79759,1555,71586,'Wernersville',NULL,5104,4,40.330092400000000,-76.080497200000000),(10701,39180,24145,41914,'Aucamville',NULL,5349,4,43.669074000000000,1.429713000000000),(10702,79759,1555,12507,'Alpena',NULL,5032,4,36.294072200000000,-93.297453100000000),(10703,39180,24145,16072,'Aigrefeuille-sur-Maine',NULL,5349,4,47.075773000000000,-1.398126900000000),(10704,54055,27947,50947,'Tuggerah',NULL,5282,4,-33.309271400000000,151.417477100000000),(10705,79759,NULL,NULL,'Saint Pierre and Miquelon','PM',NULL,2,0.000000000000000,0.000000000000000),(10706,39180,46475,31143,'Sueca',NULL,5341,4,39.203356500000000,-0.311327800000000),(10707,79759,1555,39879,'Flandreau',NULL,5032,4,44.049415400000000,-96.595324000000000),(10708,39180,24145,16072,'Montreuil-sur-Loir',NULL,5349,4,47.607792000000000,-0.403505000000000),(10709,79759,1555,48857,'Roswell',NULL,5043,4,33.394265500000000,-104.523024200000000),(10710,39180,72466,47588,'Heitersheim',NULL,5321,4,47.873314100000000,7.657571200000000),(10711,39180,43652,52129,'Veneto',NULL,5353,4,45.762333300000000,11.690976000000000),(10712,39180,31303,76736,'Middlewich',NULL,5339,4,53.192565000000000,-2.443833000000000),(10713,39180,12814,49028,'Dorp',NULL,5316,4,53.238384700000000,6.233793800000000),(10714,30254,48073,34935,'Tsuyama',NULL,5242,4,35.069164300000000,134.004580200000000),(10715,39180,24145,20345,'Mours-Saint-Eusebe',NULL,5349,4,45.070341000000000,5.052204000000000),(10716,39180,72466,10261,'Sommerland',NULL,5321,4,53.805880100000000,9.534932000000000),(10717,39180,24145,71625,'Treflez',NULL,5349,4,48.622712000000000,-4.261096000000000),(10718,39180,24145,37760,'Mitry-Mory',NULL,5349,4,0.000000000000000,0.000000000000000),(10719,39180,24145,78109,'Bucquoy',NULL,5349,4,50.139469000000000,2.709471000000000),(10720,79759,1555,74734,'Freelandville',NULL,5068,4,38.864879000000000,-87.305807900000000),(10721,39180,27791,21501,'Oliveira de Azeméis',NULL,5337,4,40.838729400000000,-8.476976300000000),(10722,39180,77382,55795,'Peschanka',NULL,5220,4,54.339414300000000,73.172421300000000),(10723,79759,1555,76533,'Wenden',NULL,5115,4,33.822530200000000,-113.541593600000000),(10724,79759,1555,33907,'Casey',NULL,5032,4,41.504709500000000,-94.518303700000000),(10725,39180,34917,49416,'Biezdziedza',NULL,5370,4,49.804153000000000,21.465702400000000),(10726,39180,31303,76736,'Sutton on Hull',NULL,5339,4,53.779691000000000,-0.301392000000000),(10727,79759,46725,67090,'San Cristobal',NULL,5112,4,8.362360000000000,-80.553917000000000),(10728,39180,24145,37760,'Ecuelles',NULL,5349,4,0.000000000000000,0.000000000000000),(10729,30254,77296,24087,'Russey',NULL,5222,4,13.095730000000000,103.202205500000000),(10730,39180,24145,64448,'Fanjeaux',NULL,5349,4,43.185262000000000,2.035645000000000),(10731,79759,1555,75254,'Midland',NULL,5104,4,32.575214100000000,-84.828126700000000),(10732,39180,12814,57758,'Meer',NULL,5316,4,52.438781400000000,6.501641100000000),(10733,39180,24145,44940,'Landiras',NULL,5349,4,44.566833000000000,-0.415168000000000),(10734,39180,27791,885,'Rana',NULL,5337,4,38.722252400000000,-9.139336600000000),(10735,54055,27947,27886,'Williamstown',NULL,5265,4,-34.669845800000000,138.890051500000000),(10736,79759,1555,10664,'Myton',NULL,5043,4,40.194404300000000,-110.061816800000000),(10737,79759,81489,54689,'Rivas',NULL,5086,4,11.359968500000000,-85.889555100000000),(10738,79759,14612,73304,'Erinsville',NULL,3,4,44.483390000000000,-77.050460000000000),(10739,39180,24145,59464,'Saint-Aignan-de-Cramesnil',NULL,5349,4,49.080885000000000,-0.287065000000000),(10740,79759,1555,20491,'Estill Springs',NULL,5032,4,35.270637200000000,-86.128041700000000),(10741,79759,14612,73304,'Norwich',NULL,3,4,42.987657500000000,-80.597465800000000),(10742,30254,48073,54133,'Mori',NULL,5242,4,34.835635100000000,137.927036900000000),(10743,39180,24145,21875,'Menerbes',NULL,5349,4,43.832978000000000,5.206745000000000),(10744,79759,1555,29043,'Bridgewater',NULL,5104,4,43.588125000000000,-72.625096700000000),(10745,30254,74871,59257,'Ha Nam',NULL,5194,4,20.129127900000000,105.313118500000000),(10746,79759,1555,71586,'DuBois',NULL,5104,4,41.121011500000000,-78.758325700000000),(10747,39180,66808,76859,'Krizevci',NULL,5371,4,46.022368400000000,16.546292100000000),(10748,59118,28407,59805,'Laranjal Paulista',NULL,5132,4,-23.050879700000000,-47.836646400000000),(10749,30031,23132,24852,'Dodoma',NULL,4956,4,-6.181124500000000,35.746877000000000),(10750,79759,1555,71586,'Dunlo',NULL,5104,4,40.294529700000000,-78.720795200000000),(10751,79759,1555,25172,'Jetmore',NULL,5032,4,38.142974700000000,-99.991225400000000),(10752,30254,9181,62213,'Bugho',NULL,5215,4,11.255533600000000,124.860002300000000),(10753,79759,1555,71586,'Bellefonte',NULL,5104,4,40.913394300000000,-77.778334800000000),(10754,39180,72466,80944,'Lenggries',NULL,5321,4,47.682563600000000,11.576503900000000),(10755,39180,31303,76736,'Wickhambrook',NULL,5339,4,52.173970800000000,0.561694100000000),(10756,39180,43652,35452,'Acquafredda',NULL,5353,4,38.990223800000000,16.239711400000000),(10757,30254,58524,61947,'Nan\'an',NULL,5233,4,27.809880000000000,115.229020000000000),(10758,39180,77382,66283,'Borovichi',NULL,5346,4,58.392499600000000,33.906646400000000),(10759,39180,46475,81052,'Trazo',NULL,5341,4,42.990646700000000,-8.550128300000000),(10760,59118,28407,49566,'Jaicos',NULL,5049,4,-7.361318100000000,-41.140309500000000),(10761,39180,37090,29528,'Vejbystrand',NULL,5360,4,56.315886800000000,12.769438000000000),(10762,30254,48073,28623,'Naganohara',NULL,5242,4,36.552357400000000,138.637639400000000),(10763,39180,78321,25226,'Vasby',NULL,5327,4,55.676535000000000,12.202631000000000),(10764,39180,74489,16581,'Seewis',NULL,5373,4,46.990502700000000,9.637264200000000),(10765,39180,31303,76736,'Little Canfield',NULL,5339,4,51.868515400000000,0.283192700000000),(10766,39180,24145,NULL,'Champagne-Ardenne','G',NULL,3,0.000000000000000,0.000000000000000),(10767,39180,43652,6001,'Mercato San Severino',NULL,5353,4,40.781567300000000,14.752775900000000),(10768,39180,72466,18242,'Korperich',NULL,5321,4,49.923789800000000,6.260414800000000),(10769,39180,37090,1559,'Jarna',NULL,5360,4,59.094077400000000,17.558573300000000),(10770,39180,43652,35452,'San Francesco',NULL,5353,4,39.754689500000000,15.877288600000000),(10771,39180,38353,12466,'Hofstade',NULL,5323,4,50.960845100000000,4.031790300000000),(10772,39180,72466,6329,'Schkolen',NULL,5321,4,51.041716400000000,11.821796100000000),(10773,59118,28407,59805,'Mendonca',NULL,5132,4,-21.183602300000000,-49.578212000000000),(10774,59118,28407,59805,'Assis',NULL,5132,4,-22.661669100000000,-50.418435800000000),(10775,79759,1555,50566,'Accord',NULL,5104,4,41.785648900000000,-74.229036600000000),(10776,79759,1555,25349,'Plymouth',NULL,5104,4,40.995611200000000,-82.667120700000000),(10777,39180,77382,8873,'Zlatoust',NULL,5250,4,55.173394800000000,59.671952000000000),(10778,30254,5930,857,'Al Qatif',NULL,5228,4,26.576491700000000,49.998236000000000),(10779,79759,1555,23074,'Stoughton',NULL,5032,4,42.916946200000000,-89.217893700000000),(10780,39180,74489,60939,'Horgen',NULL,5373,4,47.260742000000000,8.596363000000000),(10781,79759,1555,71586,'Bristol',NULL,5104,4,40.100666100000000,-74.851831100000000),(10782,39180,34917,68694,'Nowa Biala',NULL,5370,4,49.440453200000000,20.144528600000000),(10783,39180,77382,63791,'Verkhotur\'ye',NULL,5250,4,58.862151700000000,60.808439000000000),(10784,79759,1555,80404,'Sutton',NULL,5104,4,42.150035300000000,-71.763287800000000),(10785,39180,24145,31069,'Rambert',NULL,5349,4,45.493682700000000,4.245300400000000),(10786,79759,1555,30686,'Waldoboro',NULL,5104,4,44.095272500000000,-69.375601700000000),(10787,79759,1555,75649,'Pinewood',NULL,5104,4,33.740438200000000,-80.463417600000000),(10788,39180,32107,21858,'Molln',NULL,5367,4,47.884820400000000,14.257526000000000),(10789,79759,14612,22957,'Cache Creek',NULL,6,4,50.811287700000000,-121.323619000000000),(10790,79759,1555,74734,'Vallonia',NULL,5062,4,38.845927600000000,-86.097315100000000),(10791,30031,64746,57747,'Tozeur',NULL,4990,4,33.918534000000000,8.122932900000000),(10792,39180,24145,20345,'Neuville-sur-Ain',NULL,5349,4,46.081637000000000,5.371802000000000),(10793,54055,27947,27792,'Newstead',NULL,5266,4,-27.448397300000000,153.043928200000000),(10794,79759,65555,36155,'Gomez Palacio',NULL,5099,4,25.589147600000000,-103.485862000000000),(10795,30031,26842,39634,'La Lucia',NULL,4963,4,-29.748683700000000,31.059308700000000),(10796,54055,62875,64438,'Hastings',NULL,5412,4,-39.630221400000000,176.830408800000000),(10797,79759,1555,25172,'Hoisington',NULL,5032,4,38.518067200000000,-98.778139400000000),(10798,39180,31303,76736,'Horsham',NULL,5339,4,51.062883000000000,-0.325858000000000),(10799,39180,72466,20159,'Laussnitz',NULL,5321,4,51.247103800000000,13.877991200000000),(10800,79759,65555,42614,'Apizaco',NULL,5096,4,19.415881000000000,-98.139317900000000),(10801,39180,37090,80488,'Uddebo',NULL,5360,4,57.474512000000000,13.261670600000000),(10802,39180,24145,25758,'Messein',NULL,5349,4,48.609488000000000,6.144131000000000),(10803,39180,12814,76162,'Hendrik-Ido-Ambacht',NULL,5316,4,51.842397300000000,4.639505600000000),(10804,39180,66836,62310,'PÃ©cs',NULL,5325,4,46.048458500000000,18.271917300000000),(10805,79759,1555,51916,'Kennedyville',NULL,5104,4,39.305563000000000,-75.995094000000000),(10806,30254,4662,43424,'Ovoot',NULL,5193,4,46.600000000000000,94.833333000000000),(10807,79759,1555,56713,'Las Vegas',NULL,5082,4,36.171563000000000,-115.139100900000000),(10808,39180,24145,25758,'Hargarten-aux-Mines',NULL,5349,4,49.224203000000000,6.608125000000000),(10809,79759,1555,50566,'Eldred',NULL,5104,4,41.527027100000000,-74.884432700000000),(10810,39180,32107,46369,'Waldenstein',NULL,5367,4,48.727814100000000,15.010094900000000),(10811,39180,46475,72137,'Ciudad Real',NULL,5341,4,38.984829500000000,-3.927377800000000),(10812,39180,66836,70345,'Alsozsolca',NULL,5325,4,48.074826300000000,20.885062400000000),(10813,79759,1555,31249,'Lehigh Acres',NULL,5104,4,26.625349700000000,-81.624802600000000),(10814,79759,1555,39416,'Carbondale',NULL,5043,4,39.402205400000000,-107.211162800000000),(10815,39180,15837,NULL,'Mogilev','MA',NULL,3,0.000000000000000,0.000000000000000),(10816,39180,78321,9253,'Baelum',NULL,5327,4,56.830722000000000,10.117683000000000),(10817,39180,24145,37760,'Pommeuse',NULL,5349,4,0.000000000000000,0.000000000000000),(10818,39180,24145,16072,'Corpe',NULL,5349,4,46.504243000000000,-1.172215000000000),(10819,79759,1555,64608,'Floodwood',NULL,5032,4,46.929109500000000,-92.919648300000000),(10820,59118,23401,40086,'Pico Truncado',NULL,5005,4,-46.796524200000000,-67.956115300000000),(10821,79759,1555,33907,'Morning Sun',NULL,5032,4,41.096142800000000,-91.257651100000000),(10822,39180,46475,13242,'Muriedas',NULL,5341,4,43.425673200000000,-3.856634700000000),(10823,39180,28857,NULL,'Obcina Radece','099',NULL,3,0.000000000000000,0.000000000000000),(10824,30254,50056,NULL,'Changwat Chaiyaphum','36',NULL,3,0.000000000000000,0.000000000000000),(10825,79759,1555,77901,'Sweeden',NULL,5032,4,37.253659500000000,-86.278862800000000),(10826,39180,24145,44940,'Castetis',NULL,5349,4,43.468415000000000,-0.712415000000000),(10827,39180,31303,1587,'Crick',NULL,5339,4,51.608224000000000,-2.742787000000000),(10828,39180,72466,12908,'Wangerooge',NULL,5321,4,53.789783100000000,7.901984400000000),(10829,79759,15502,NULL,'Departamento de Valle','VA',NULL,3,0.000000000000000,0.000000000000000),(10830,79759,1555,29043,'Weston',NULL,5104,4,43.291300800000000,-72.792908500000000),(10831,39180,72466,69275,'Driedorf',NULL,5321,4,50.634015400000000,8.185995400000000),(10832,30254,58524,78125,'Anjiang',NULL,5233,4,28.020270000000000,109.684420000000000),(10833,79759,14612,71876,'Morell',NULL,2,4,46.415989100000000,-62.705970300000000),(10834,39180,46475,69730,'Llinars del Valles',NULL,5341,4,41.639899200000000,2.401680200000000),(10835,54055,27947,27886,'Morphett Vale',NULL,5265,4,-35.115422400000000,138.529530100000000),(10836,79759,1555,16998,'Carleton',NULL,5044,4,42.059210100000000,-83.390765800000000),(10837,39180,12814,76162,'The Hague',NULL,5316,4,52.070497800000000,4.300699900000000),(10838,79759,1555,75254,'Washington',NULL,5104,4,33.736794800000000,-82.739308900000000),(10839,54055,62875,4411,'Waimauku',NULL,5412,4,-36.769203700000000,174.492101700000000),(10840,39180,43652,48544,'Berbenno di Valtellina',NULL,5353,4,46.169319300000000,9.739741600000000),(10841,39180,46475,31143,'Rocafort',NULL,5341,4,39.533565500000000,-0.411340000000000),(10842,39180,24145,20345,'Izernore',NULL,5349,4,46.219641000000000,5.554472000000000),(10843,39180,24145,16691,'Davaye',NULL,5349,4,46.302008000000000,4.744197000000000),(10844,39180,24145,37760,'Quincy-Voisins',NULL,5349,4,0.000000000000000,0.000000000000000),(10845,79759,62193,21024,'Arenazo',NULL,5131,4,18.582518400000000,-70.459671800000000),(10846,30254,48073,1288,'Hofu',NULL,5242,4,34.051725100000000,131.562730900000000),(10847,39180,24145,25758,'Tilly-sur-Meuse',NULL,5349,4,49.004708000000000,5.440933000000000),(10848,39180,72466,21090,'Hamm',NULL,5321,4,51.673858300000000,7.815981600000000),(10849,79759,1555,25172,'Kingman',NULL,5032,4,37.645849100000000,-98.113673400000000),(10850,39180,24145,20114,'Cande-sur-Beuvron',NULL,5349,4,47.495921000000000,1.261919000000000),(10851,39180,43652,10619,'Calizzano',NULL,5353,4,44.242692700000000,8.111579600000000),(10852,54055,62875,4411,'Panmure',NULL,5412,4,-36.901180900000000,174.857073200000000),(10853,39180,24145,53859,'Mothern',NULL,5349,4,48.931296000000000,8.153231000000000),(10854,39180,31303,1587,'Milford Haven',NULL,5339,4,51.714306000000000,-5.042697000000000),(10855,79759,1555,50566,'Crown Point',NULL,5104,4,43.950335200000000,-73.437066700000000),(10856,79759,1555,51916,'Willards',NULL,5104,4,38.391226800000000,-75.348526900000000),(10857,30254,58524,79188,'Hanting',NULL,5233,4,36.775059900000000,119.219940000000000),(10858,79759,1555,49567,'Alma',NULL,5032,4,40.097510800000000,-99.362042700000000),(10859,39180,72466,47588,'Muhlacker',NULL,5321,4,48.948938000000000,8.852424500000000),(10860,39180,24145,37760,'Boissy-Saint-LÃ©ger',NULL,5349,4,0.000000000000000,0.000000000000000),(10861,39180,68729,52589,'Rivne',NULL,5336,4,50.619067400000000,26.252112700000000),(10862,39180,46475,72137,'Fuensalida',NULL,5341,4,40.051072500000000,-4.210271600000000),(10863,39180,38353,31057,'Baelen',NULL,5323,4,50.630923500000000,5.970422100000000),(10864,39180,37090,70918,'Obbola',NULL,5360,4,63.697555000000000,20.306105200000000),(10865,30254,22938,62508,'Silvassa',NULL,5206,4,20.275340600000000,73.007298600000000),(10866,39180,74489,30011,'Klingnau',NULL,5373,4,47.581022900000000,8.248957200000000),(10867,39180,24145,37760,'Villiers-le-Mahieu',NULL,5349,4,0.000000000000000,0.000000000000000),(10868,39180,24145,78313,'Bastelicaccia',NULL,5349,4,41.939882200000000,8.841788800000000),(10869,39180,24145,20345,'Massieu',NULL,5349,4,45.439484000000000,5.595496000000000),(10870,79759,1555,48857,'Edgewood',NULL,5043,4,35.061435800000000,-106.191414100000000),(10871,39180,37090,1559,'Skarpnaeck',NULL,5360,4,59.263889500000000,18.132648100000000),(10872,79759,1555,71586,'Pleasantville',NULL,5104,4,41.592282500000000,-79.579494400000000),(10873,79759,1555,21307,'Lafayette',NULL,5082,4,37.885758200000000,-122.118020100000000),(10874,39180,24145,20114,'Cloyes-sur-le-Loir',NULL,5349,4,47.997216000000000,1.233431000000000),(10875,39180,43652,36547,'Ramacca',NULL,5353,4,37.385142800000000,14.693538400000000),(10876,39180,24145,16072,'Brissac-Quince',NULL,5349,4,47.356497000000000,-0.448862000000000),(10877,39180,31303,76736,'Hampton',NULL,5339,4,51.413393900000000,-0.366712000000000),(10878,39180,24145,41914,'Nogaro',NULL,5349,4,43.771031800000000,-0.031265600000000),(10879,39180,24145,21875,'Flassans-sur-Issole',NULL,5349,4,43.369358000000000,6.222370000000000),(10880,39180,51476,NULL,'Autonomna Pokrajina Vojvodina','VO',NULL,3,0.000000000000000,0.000000000000000),(10881,39180,24145,21875,'La Farlede',NULL,5349,4,43.168653000000000,6.043222000000000),(10882,30254,22938,9484,'Balana',NULL,5206,4,25.300801000000000,73.057596100000000),(10883,39180,38353,31057,'Moignelee',NULL,5323,4,50.445420000000000,4.584550000000000),(10884,39180,43652,35452,'San Nicola',NULL,5353,4,38.413538800000000,16.370904000000000),(10885,39180,72466,12908,'Sachsenhagen',NULL,5321,4,52.397227000000000,9.268343900000000),(10886,39180,34917,45088,'Zelechlinek',NULL,5370,4,0.000000000000000,0.000000000000000),(10887,79759,1555,60304,'Cullman',NULL,5032,4,34.174820800000000,-86.843612400000000),(10888,39180,24145,41914,'Gargas',NULL,5349,4,43.903220000000000,5.357388000000000),(10889,39180,46475,19077,'Puente-Genil',NULL,5341,4,37.390997500000000,-4.766569800000000),(10890,79759,1555,75392,'Winchester',NULL,5032,4,39.629768900000000,-90.456235500000000),(10891,39180,43652,36547,'Catania',NULL,5353,4,37.507877200000000,15.083030400000000),(10892,79759,1555,60304,'Pine Hill',NULL,5032,4,31.979594300000000,-87.588056100000000),(10893,39180,43652,39942,'Altessano',NULL,5353,4,45.124859100000000,7.639709200000000),(10894,39180,31303,1587,'Nelson',NULL,5339,4,51.652290000000000,-3.283694900000000),(10895,39180,34917,67935,'Sieniawka',NULL,5370,4,50.896176100000000,14.845104700000000),(10896,30031,13892,NULL,'Bamako Region','BKO',NULL,3,0.000000000000000,0.000000000000000),(10897,79759,1555,80699,'Manasquan',NULL,5104,4,40.121154400000000,-74.047399100000000),(10898,39180,24145,41914,'Saint-Jean-du-Falga',NULL,5349,4,43.088088800000000,1.625080300000000),(10899,39180,24145,59464,'Fervaques',NULL,5349,4,49.042333900000000,0.255051000000000),(10900,79759,1555,77901,'Hardy',NULL,5104,4,37.621491900000000,-82.244028200000000),(10901,39180,74489,22905,'Malters',NULL,5373,4,47.036970100000000,8.183899200000000),(10902,39180,72466,80944,'Wasserburg am Inn',NULL,5321,4,48.052746300000000,12.224529000000000),(10903,39180,24145,3038,'Meymac',NULL,5349,4,45.536700000000000,2.146551900000000),(10904,39180,74489,30011,'Bergdietikon',NULL,5373,4,47.393425700000000,8.390457000000000),(10905,39180,24145,55786,'Viels-Maisons',NULL,5349,4,48.895821000000000,3.396314000000000),(10906,39180,24145,25758,'Lommerange',NULL,5349,4,49.331302000000000,5.969042000000000),(10907,39180,72466,59278,'Waren',NULL,5321,4,53.612650500000000,12.429595300000000),(10908,39180,31303,76736,'Farley',NULL,5339,4,51.062339000000000,-1.678862900000000),(10909,79759,1555,71067,'Glenwood',NULL,5082,4,46.018565600000000,-121.290699000000000),(10910,39180,24145,59464,'Saint-Germain-du-Corbeis',NULL,5349,4,48.422860000000000,0.063413000000000),(10911,30254,48073,NULL,'Yamanashi','19',NULL,3,0.000000000000000,0.000000000000000),(10912,39180,24145,20345,'Anthy-sur-Leman',NULL,5349,4,46.355143000000000,6.426859000000000),(10913,39180,31303,76736,'Lemington',NULL,5339,4,54.979438600000000,-1.713143700000000),(10914,79759,1555,39879,'Porcupine',NULL,5043,4,43.241196300000000,-102.329486500000000),(10915,39180,24145,64448,'Courry',NULL,5349,4,44.298984000000000,4.157987000000000),(10916,39180,24145,20345,'Belmont',NULL,5349,4,45.472913000000000,5.364936000000000),(10917,79759,1555,25349,'Springfield',NULL,5104,4,39.924226600000000,-83.808817100000000),(10918,79759,1555,25172,'Emporia',NULL,5032,4,38.403903000000000,-96.181662600000000),(10919,79759,1555,39416,'Severance',NULL,5043,4,40.524147900000000,-104.851081900000000),(10920,39180,77382,11050,'Karaidel\'',NULL,5250,4,55.842969800000000,56.894847200000000),(10921,79759,1555,25172,'Weskan',NULL,5043,4,38.866819900000000,-101.964432500000000),(10922,79759,14612,35026,'Star City',NULL,5124,4,52.863617300000000,-104.329803700000000),(10923,79759,14612,28442,'Beloeil',NULL,3,4,45.567924600000000,-73.203946900000000),(10924,79759,1555,70117,'Graford',NULL,5032,4,32.937621800000000,-98.246991900000000),(10925,39180,24145,64112,'Quenoche',NULL,5349,4,47.469578000000000,6.103764000000000),(10926,79759,1555,71586,'Rossiter',NULL,5104,4,40.894508400000000,-78.931143800000000),(10927,59118,28407,58085,'Raul Soares',NULL,5132,4,-20.101328400000000,-42.452666000000000),(10928,39180,72466,21090,'Hohne',NULL,5321,4,50.830515300000000,7.341050900000000),(10929,79759,1555,75392,'Jonesboro',NULL,5032,4,37.451716300000000,-89.268140200000000),(10930,30031,20944,NULL,'Cabo Delgado Province','P',NULL,3,0.000000000000000,0.000000000000000),(10931,39180,24145,20345,'Montrond',NULL,5349,4,45.644418000000000,4.231436000000000),(10932,39180,77259,55418,'Schellenberg',NULL,5365,4,47.230966000000000,9.546784300000000),(10933,79759,1555,25172,'LeRoy',NULL,5032,4,38.084391700000000,-95.633711400000000),(10934,39180,31303,78887,'Falkland',NULL,5339,4,56.256285000000000,-3.206429000000000),(10935,39180,46475,19077,'Los Molares',NULL,5341,4,37.156229500000000,-5.719156400000000),(10936,39180,24145,59464,'Mortree',NULL,5349,4,48.639947900000000,0.077354900000000),(10937,79759,1555,50566,'Kennedy',NULL,5104,4,42.157281600000000,-79.101987700000000),(10938,79759,1555,24091,'Itmann',NULL,5104,4,37.573578100000000,-81.417621700000000),(10939,39180,74489,81894,'Daillens',NULL,5373,4,46.620518200000000,6.548523300000000),(10940,39180,12814,68204,'Oudehaske',NULL,5316,4,52.956885800000000,5.871426200000000),(10941,39180,34917,13377,'SokoÅÃ³w Podlaski',NULL,5370,4,0.000000000000000,0.000000000000000),(10942,79759,1555,21307,'Cobb',NULL,5082,4,38.833462500000000,-122.720961000000000),(10943,54055,27947,50947,'Oakdale',NULL,5282,4,-34.079935700000000,150.508573900000000),(10944,39180,81977,66384,'Ballycotton',NULL,5328,4,51.829914800000000,-8.009762100000000),(10945,79759,1555,75596,'Cove City',NULL,5104,4,35.187383700000000,-77.320791700000000),(10946,39180,24145,25758,'Schoeneck',NULL,5349,4,49.220507000000000,6.923948000000000),(10947,79759,14612,22957,'Fort Nelson',NULL,6,4,58.805017400000000,-122.697236000000000),(10948,39180,78321,19394,'Baekke',NULL,5327,4,55.570342000000000,9.138716000000000),(10949,30254,69330,22053,'Bandar Tun Razak',NULL,5208,4,3.768473000000000,102.545392000000000),(10950,39180,31303,76736,'Woore',NULL,5339,4,52.977291100000000,-2.402623300000000),(10951,39180,66836,54706,'Fertoszentmiklos',NULL,5325,4,0.000000000000000,0.000000000000000),(10952,39180,24145,41914,'Brassac',NULL,5349,4,43.629676000000000,2.497829000000000),(10953,39180,24145,20345,'Faramans',NULL,5349,4,45.392157000000000,5.167543000000000),(10954,79759,1555,70117,'Lufkin',NULL,5032,4,31.334556200000000,-94.732112700000000),(10955,39180,32107,21858,'Regau',NULL,5367,4,47.990682100000000,13.688067500000000),(10956,39180,77382,39318,'Gubkinskiy',NULL,5250,4,64.437979500000000,76.488535000000000),(10957,39180,43652,39942,'Givoletto',NULL,5353,4,45.152864200000000,7.495412800000000),(10958,30254,10561,25121,'Shuilin',NULL,5235,4,23.562808800000000,120.239733600000000),(10959,39180,66836,70345,'Novajidrany',NULL,5325,4,48.396674000000000,21.168825600000000),(10960,39180,66890,46708,'Novi Pazar',NULL,5359,4,43.347262800000000,27.197059300000000),(10961,39180,43652,46373,'Montegiorgio',NULL,5353,4,43.132720000000000,13.539021000000000),(10962,79759,1555,23074,'Elkhart Lake',NULL,5032,4,43.833326900000000,-88.017872900000000),(10963,39180,46475,7625,'Navalcarnero',NULL,5341,4,40.285599000000000,-4.016652600000000),(10964,39180,32107,46369,'Amstetten',NULL,5367,4,48.125020000000000,14.869340000000000),(10965,39180,24145,44940,'Sarrazac',NULL,5349,4,45.435968000000000,1.028369000000000),(10966,39180,43652,48544,'Truccazzano',NULL,5353,4,45.485296000000000,9.465911200000000),(10967,39180,24145,78109,'Houplines',NULL,5349,4,50.695330000000000,2.915396000000000),(10968,39180,24145,71625,'PlonÃ©our-Lanvern',NULL,5349,4,47.902874000000000,-4.282634000000000),(10969,39180,43652,52129,'Vigo di Cadore',NULL,5353,4,46.498656300000000,12.471661200000000),(10970,39180,43652,36547,'Zafferana Etnea',NULL,5353,4,37.689743700000000,15.105271600000000),(10971,79759,1555,23074,'Greenville',NULL,5032,4,44.300262800000000,-88.536495400000000),(10972,39180,24145,7248,'Sotteville-sous-le-Val',NULL,5349,4,49.319081000000000,1.123165000000000),(10973,79759,1555,33907,'Keystone',NULL,5032,4,41.998329400000000,-92.197406500000000),(10974,39180,77382,6604,'Lobnya',NULL,5346,4,56.012658300000000,37.480873500000000),(10975,39180,24145,20345,'La Chapelle-Blanche',NULL,5349,4,45.449889000000000,6.073193000000000),(10976,39180,12814,56267,'Kamerik',NULL,5316,4,52.111426900000000,4.895141300000000),(10977,30254,48073,55161,'Motomiya',NULL,5242,4,37.513138700000000,140.393895000000000),(10978,39180,24145,71625,'Merlevenez',NULL,5349,4,47.736367000000000,-3.234408000000000),(10979,39180,43652,48544,'Casorate Primo',NULL,5353,4,45.311700400000000,9.019161300000000),(10980,79759,1555,71586,'Reynoldsville',NULL,5104,4,41.097007100000000,-78.888643600000000),(10981,39180,38353,31057,'Ellezelles',NULL,5323,4,50.733896400000000,3.679888900000000),(10982,79759,1555,4046,'McClusky',NULL,5032,4,47.485830900000000,-100.443183800000000),(10983,39180,24145,41914,'Allieres',NULL,5349,4,43.036080000000000,1.365925000000000),(10984,79759,1555,31249,'Ruskin',NULL,5104,4,27.720863300000000,-82.433149500000000),(10985,39180,72466,18242,'Huhnerhof',NULL,5321,4,49.751961900000000,7.646940600000000),(10986,39180,43652,6001,'Telese',NULL,5353,4,41.216759400000000,14.526202600000000),(10987,79759,1555,33907,'Garner',NULL,5032,4,43.102334300000000,-93.602085800000000),(10988,79759,1555,7580,'Opheim',NULL,5043,4,48.856691800000000,-106.407253500000000),(10989,39180,24599,10141,'Drobak',NULL,5348,4,59.663332700000000,10.630741400000000),(10990,30254,69330,NULL,'Melaka','04',NULL,3,0.000000000000000,0.000000000000000),(10991,30254,48073,38178,'Nanao',NULL,5242,4,37.043848300000000,136.964126100000000),(10992,39180,12814,1748,'Wezep',NULL,5316,4,52.462460000000000,6.001166500000000),(10993,39180,72466,54829,'Lebach',NULL,5321,4,49.403960700000000,6.904505400000000),(10994,39180,24145,20345,'Barraux',NULL,5349,4,45.433704000000000,5.977339000000000),(10995,39180,20946,8599,'Salomaa',NULL,5331,4,60.771277500000000,21.976505600000000),(10996,54055,27947,50947,'Malabar',NULL,5282,4,-33.967894900000000,151.251074200000000),(10997,79759,14612,55500,'Fort Saskatchewan',NULL,5,4,53.696223900000000,-113.216365400000000),(10998,39180,31303,76736,'Fernhurst',NULL,5339,4,51.049478000000000,-0.723391000000000),(10999,39180,24145,64112,'Auxon-Dessous',NULL,5349,4,47.300492800000000,5.949359800000000),(11000,30254,48073,53754,'Kokufu',NULL,5242,4,34.089136900000000,134.479967500000000),(11001,39180,37090,35289,'Malilla',NULL,5360,4,57.389139600000000,15.816221300000000),(11002,30254,48073,35556,'Yomogita',NULL,5242,4,40.971929900000000,140.656004400000000),(11003,59118,28407,7890,'Arroio dos Ratos',NULL,5132,4,-30.089665100000000,-51.727234900000000),(11004,39180,24145,20114,'Gilles',NULL,5349,4,48.912396000000000,1.514422000000000),(11005,79759,1555,23074,'New London',NULL,5032,4,44.392758200000000,-88.739825600000000),(11006,79759,1555,75649,'Clio',NULL,5104,4,34.579605200000000,-79.546441200000000),(11007,39180,24145,21875,'Les Pennes-Mirabeau',NULL,5349,4,43.410272000000000,5.308922000000000),(11008,39180,43652,48544,'Adro',NULL,5353,4,45.620133500000000,9.957554100000000),(11009,79759,14612,73304,'Simcoe',NULL,3,4,42.837263200000000,-80.304042400000000),(11010,39180,46475,69730,'Alpicat',NULL,5341,4,41.665930100000000,0.555331400000000),(11011,39180,31303,76736,'Gainsborough',NULL,5339,4,53.400575000000000,-0.774465000000000),(11012,39180,18937,NULL,'Opstina Stip','70',NULL,3,0.000000000000000,0.000000000000000),(11013,79759,1555,39416,'Idaho Springs',NULL,5043,4,39.742488100000000,-105.513608100000000),(11014,39180,31303,76736,'Houghton Conquest',NULL,5339,4,52.063189800000000,-0.474849500000000),(11015,39180,24145,59464,'Bretteville-le-Rabet',NULL,5349,4,49.029815900000000,-0.256195000000000),(11016,30254,58524,68185,'Chengxi',NULL,5233,4,37.873429900000000,112.562720000000000),(11017,30254,48073,49359,'Sanmu',NULL,5242,4,35.603031400000000,140.413591900000000),(11018,79759,1555,31215,'Charlottesville',NULL,5104,4,38.029305900000000,-78.476678100000000),(11019,39180,24145,25758,'Dieppe-sous-Douaumont',NULL,5349,4,49.219966000000000,5.509483000000000),(11020,39180,34917,64781,'Stepnica',NULL,5370,4,53.651875000000000,14.624733600000000),(11021,39180,31303,76736,'Milton Keynes',NULL,5339,4,52.040622400000000,-0.759417100000000),(11022,39180,74489,58969,'Leuzigen',NULL,5373,4,47.175305000000000,7.460066200000000),(11023,79759,1555,71067,'Malott',NULL,5082,4,48.282649500000000,-119.706727100000000),(11024,39180,24145,20114,'Saint-Germain-du-Puy',NULL,5349,4,47.099413000000000,2.482945000000000),(11025,79759,1555,33907,'Ida Grove',NULL,5032,4,42.346298700000000,-95.471623500000000),(11026,30254,55603,47603,'Urmia',NULL,5238,4,37.549806100000000,45.078628200000000),(11027,39180,24145,20345,'Saint-Sauveur-de-Cruzieres',NULL,5349,4,44.298971000000000,4.253008000000000),(11028,39180,34917,60298,'Grebocin',NULL,5370,4,53.057679400000000,18.718042500000000),(11029,39180,74489,79303,'Celigny',NULL,5373,4,46.350412100000000,6.195309700000000),(11030,39180,43652,35452,'Gioiosa Ionica',NULL,5353,4,38.339720300000000,16.305999700000000),(11031,54055,27947,5102,'Ocean Reef',NULL,5279,4,-31.764159500000000,115.740315100000000),(11032,79759,1555,64608,'Wayzata',NULL,5032,4,44.974130000000000,-93.506621700000000),(11033,79759,1555,75254,'Rocky Face',NULL,5104,4,34.805079000000000,-85.027447100000000),(11034,79759,1555,23074,'New Richmond',NULL,5032,4,45.123021300000000,-92.536586500000000),(11035,30254,12496,51283,'Madinat ash Shamal',NULL,5225,4,26.118274300000000,51.215726500000000),(11036,30254,70854,69055,'Jericho',NULL,5191,4,31.861105800000000,35.461758300000000),(11037,39180,24145,78109,'Cassel',NULL,5349,4,50.800061900000000,2.486235000000000),(11038,54055,27947,50947,'Emu Plains',NULL,5282,4,-33.754033900000000,150.653300300000000),(11039,79759,65555,31311,'San Patricio',NULL,5096,4,19.227879700000000,-104.705328800000000),(11040,30254,10561,25121,'Tuchang',NULL,5235,4,24.968371000000000,121.438034000000000),(11041,39180,34917,40111,'Chmielnik',NULL,5370,4,0.000000000000000,0.000000000000000),(11042,79759,1555,50566,'Cohoes',NULL,5104,4,42.774244600000000,-73.700118700000000),(11043,30254,9181,15118,'Central',NULL,5215,4,7.115281300000000,125.599191400000000),(11044,39180,43652,6001,'Pontelandolfo',NULL,5353,4,41.286917600000000,14.695030100000000),(11045,39180,72466,80944,'Mohrendorf',NULL,5321,4,49.637306200000000,10.997771400000000),(11046,39180,24145,7248,'Arques-la-Bataille',NULL,5349,4,49.880241000000000,1.125068000000000),(11047,39180,31303,76736,'Mark',NULL,5339,4,51.222115300000000,-2.899439400000000),(11048,79759,1555,71586,'Camp Hill',NULL,5104,4,40.239811800000000,-76.919974200000000),(11049,39180,43652,79828,'Montefollonico',NULL,5353,4,43.125630000000000,11.742366300000000),(11050,39180,77382,NULL,'Bashkortostan','BA',NULL,3,0.000000000000000,0.000000000000000),(11051,79759,1555,71586,'Mount Union',NULL,5104,4,40.384521700000000,-77.882219900000000),(11052,39180,24145,53859,'Urbeis',NULL,5349,4,48.330519000000000,7.222604000000000),(11053,39180,72466,12908,'Stedesdorf',NULL,5321,4,53.624303600000000,7.665708700000000),(11054,39180,24145,59464,'Saint-Andre-de-Messei',NULL,5349,4,48.695814000000000,-0.522117000000000),(11055,39180,31303,76736,'Grendon Underwood',NULL,5339,4,51.881448700000000,-1.012188100000000),(11056,39180,72466,12908,'Achim',NULL,5321,4,53.009200000000000,9.051040100000000),(11057,54055,27947,35928,'Braybrook',NULL,5276,4,-37.785902800000000,144.858741700000000),(11058,39180,72466,18242,'Hermersberg',NULL,5321,4,49.321511900000000,7.630312900000000),(11059,79759,1555,36015,'Lawton',NULL,5032,4,34.603566900000000,-98.395929100000000),(11060,79759,1555,75649,'Taylors',NULL,5104,4,34.920394600000000,-82.296226800000000),(11061,39180,43652,79828,'Montaione',NULL,5353,4,43.567420200000000,10.879017100000000),(11062,79759,NULL,NULL,'Dominica','DM',NULL,2,0.000000000000000,0.000000000000000),(11063,30254,68697,69465,'Probolinggo',NULL,5197,4,-7.776422600000000,113.203713100000000),(11064,39180,31303,76736,'Sunderland',NULL,5339,4,54.906869000000000,-1.383801000000000),(11065,79759,1555,75254,'Chatsworth',NULL,5104,4,34.765914500000000,-84.769938500000000),(11066,39180,46475,7858,'Moratalla',NULL,5341,4,38.189318500000000,-1.891609000000000),(11067,39180,31303,78887,'Dundonald',NULL,5339,4,55.577545000000000,-4.594958000000000),(11068,79759,1555,80404,'Halifax',NULL,5104,4,41.991213000000000,-70.861985000000000),(11069,30254,58524,78125,'Xinjian',NULL,5233,4,27.519010000000000,110.186810000000000),(11070,39180,77382,73789,'Livny',NULL,5346,4,52.428240200000000,37.602784800000000),(11071,39180,24145,20114,'Menetreol-sur-Sauldre',NULL,5349,4,47.447671000000000,2.307326000000000),(11072,79759,1555,71586,'Graysville',NULL,5104,4,39.932020100000000,-80.384790600000000),(11073,39180,77382,69250,'Nyagan',NULL,5250,4,62.129277000000000,65.374513800000000),(11074,79759,1555,77901,'Cynthiana',NULL,5104,4,38.390352600000000,-84.294101300000000),(11075,79759,1555,4046,'Richardton',NULL,5043,4,46.883895600000000,-102.315729200000000),(11076,30254,68697,58566,'Magelang',NULL,5197,4,-7.479734200000000,110.217694100000000),(11077,39180,74489,22905,'Dagmersellen',NULL,5373,4,47.212838600000000,7.989335300000000),(11078,39180,24145,64448,'Caissargues',NULL,5349,4,43.795520000000000,4.378988000000000),(11079,79759,1555,39416,'Arriba',NULL,5043,4,39.286099700000000,-103.275495500000000),(11080,39180,34917,81418,'Goleszow',NULL,5370,4,49.735068500000000,18.736472400000000),(11081,79759,1555,30686,'Cherryfield',NULL,5104,4,44.607299100000000,-67.925836600000000),(11082,39180,74489,5538,'Leukerbad',NULL,5373,4,46.380024000000000,7.628834400000000),(11083,79759,1555,23074,'Omro',NULL,5032,4,44.039426300000000,-88.744277200000000),(11084,39180,2809,42912,'Lomnice nad Popelkou',NULL,5351,4,50.530624100000000,15.373417500000000),(11085,79759,1555,70117,'Dodd City',NULL,5032,4,33.575382600000000,-96.074973800000000),(11086,39180,34917,13377,'Gloskow',NULL,5370,4,52.036748900000000,20.943764900000000),(11087,39180,72466,20159,'Ellefeld',NULL,5321,4,50.485365700000000,12.386093500000000),(11088,39180,20946,78177,'Nummela',NULL,5331,4,60.333985000000000,24.320474300000000),(11089,79759,1555,75392,'Johnston City',NULL,5032,4,37.820605200000000,-88.927569500000000),(11090,39180,24599,47894,'Nybergsund',NULL,5348,4,61.261203200000000,12.322703700000000),(11091,30254,58524,59440,'Shihezi',NULL,5246,4,44.306529900000000,86.078930000000000),(11092,39180,24145,24231,'Coulombiers',NULL,5349,4,46.483545000000000,0.185595000000000),(11093,39180,46475,7858,'Cabo de Palos',NULL,5341,4,37.629913900000000,-0.704592100000000),(11094,79759,1555,75649,'Gilbert',NULL,5104,4,33.924312100000000,-81.393713100000000),(11095,30031,26842,1607,'Milnerton',NULL,4963,4,-33.865968300000000,18.534443500000000),(11096,39180,46475,69730,'Vilamalla',NULL,5341,4,42.217008000000000,2.970681600000000),(11097,79759,1555,72308,'Speed',NULL,5032,4,38.848078900000000,-92.803246700000000),(11098,39180,12814,1105,'Grubbenvorst',NULL,5316,4,51.419982300000000,6.144814400000000),(11099,54055,27947,35928,'Willow Grove',NULL,5276,4,-38.072305300000000,146.178407000000000),(11100,79759,1555,52419,'East Hartford',NULL,5104,4,41.763421900000000,-72.612833900000000),(11101,30254,22938,23821,'Khargone',NULL,5206,4,21.825746400000000,75.618406100000000),(11102,39180,24145,7248,'Aumale',NULL,5349,4,49.768610000000000,1.752119000000000),(11103,39180,12814,68204,'Oudehorne',NULL,5316,4,52.960928700000000,6.076549600000000),(11104,79759,1555,70117,'Cresson',NULL,5032,4,32.532636900000000,-97.617802600000000),(11105,39180,24145,55786,'Villeneuve-Saint-Germain',NULL,5349,4,49.380925000000000,3.359553000000000),(11106,79759,1555,51916,'Millersville',NULL,5104,4,39.057478300000000,-76.648582200000000),(11107,39180,24145,24231,'Saint-Andre',NULL,5349,4,45.713888000000000,-0.412077000000000),(11108,39180,24145,16072,'Indre',NULL,5349,4,47.199641200000000,-1.671769300000000),(11109,39180,72466,80944,'Hammelburg',NULL,5321,4,50.118562600000000,9.891789000000000),(11110,39180,24145,20114,'Chaudon',NULL,5349,4,48.659636000000000,1.499019000000000),(11111,79759,1555,33907,'Luxemburg',NULL,5032,4,42.602772100000000,-91.074020600000000),(11112,39180,24145,10766,'Jaucourt',NULL,5349,4,48.259312000000000,4.646658000000000),(11113,79759,1555,75392,'Metropolis',NULL,5032,4,37.151165500000000,-88.731997900000000),(11114,30254,7554,50071,'AdapazarÄ±',NULL,5333,4,40.788855000000000,30.405954000000000),(11115,54055,27947,27792,'New Farm',NULL,5266,4,-27.467163400000000,153.046159500000000),(11116,39180,34917,57173,'Serokomla',NULL,5370,4,51.702626400000000,22.331626200000000),(11117,39180,34917,74574,'Gniezdzewo',NULL,5370,4,54.745078900000000,18.379255300000000),(11118,39180,24145,20114,'Jonville',NULL,5349,4,48.212351000000000,1.519363000000000),(11119,30254,68697,58566,'Ungaran',NULL,5197,4,-7.136430800000000,110.409877500000000),(11120,39180,77382,8873,'Chebarkul\'',NULL,5250,4,54.978045100000000,60.369270600000000),(11121,54055,27947,50947,'Saint Marys',NULL,5282,4,-33.769979000000000,150.773457500000000),(11122,39180,77382,63791,'Rezh',NULL,5250,4,57.372082600000000,61.379385800000000),(11123,39180,31303,76736,'Sutton in Ashfield',NULL,5339,4,53.125352900000000,-1.260205700000000),(11124,39180,31303,76736,'Lacock',NULL,5339,4,51.415786100000000,-2.122928400000000),(11125,79759,1555,71586,'Moscow',NULL,5104,4,41.336749700000000,-75.518519100000000),(11126,79759,14612,47086,'Torbay',NULL,1,4,47.650237200000000,-52.754430600000000),(11127,39180,12814,1748,'Ulft',NULL,5316,4,51.891452600000000,6.383413600000000),(11128,30254,22938,14943,'Bhiwani',NULL,5206,4,28.797468400000000,76.132205800000000),(11129,30254,9181,31050,'Isla',NULL,5215,4,16.083214400000000,120.619989500000000),(11130,39180,24145,64112,'Les Rousses',NULL,5349,4,46.484340000000000,6.061806000000000),(11131,30031,64746,NULL,'Gouvernorat de Sidi Bouzid','43',NULL,3,0.000000000000000,0.000000000000000),(11132,79759,1555,74734,'North Webster',NULL,5062,4,41.325602000000000,-85.697764800000000),(11133,79759,1555,75392,'Granite City',NULL,5032,4,38.701438900000000,-90.148719900000000),(11134,79759,1555,76533,'Window Rock',NULL,5043,4,35.680573000000000,-109.052592900000000),(11135,79759,1555,16998,'Washington',NULL,5044,4,42.718525500000000,-83.035467900000000),(11136,79759,1555,4046,'Galesburg',NULL,5032,4,47.269984500000000,-97.406477200000000),(11137,79759,1555,39416,'Snowmass Village',NULL,5043,4,39.213041800000000,-106.937820700000000),(11138,39180,24145,59464,'Viessoix',NULL,5349,4,48.840418000000000,-0.797223000000000),(11139,54055,27947,27792,'Allora',NULL,5266,4,-28.033229600000000,151.980722700000000),(11140,79759,1555,72308,'Saint Mary',NULL,5032,4,37.878942000000000,-89.949277000000000),(11141,79759,14612,73304,'Markham',NULL,3,4,43.856100200000000,-79.337018800000000),(11142,39180,46475,19077,'Montalban de Cordoba',NULL,5341,4,37.580412700000000,-4.749630400000000),(11143,30254,58524,79188,'Ping\'an',NULL,5233,4,36.668259900000000,117.020760000000000),(11144,39180,72466,20159,'Grossschonau',NULL,5321,4,50.893765400000000,14.662968900000000),(11145,39180,24145,41914,'Figeac',NULL,5349,4,44.608288000000000,2.032871000000000),(11146,39180,31303,76736,'Orpington',NULL,5339,4,51.374843000000000,0.094214000000000),(11147,79759,1555,49567,'Hyannis',NULL,5043,4,42.000540700000000,-101.761843800000000),(11148,39180,24145,64112,'Grozon',NULL,5349,4,46.890678000000000,5.700635000000000),(11149,30254,9181,18729,'Gloria',NULL,5215,4,12.933970300000000,121.377033600000000),(11150,79759,1555,77901,'Waddy',NULL,5104,4,38.137015300000000,-85.074397800000000),(11151,79759,1555,56713,'Sun Valley',NULL,5082,4,39.596299300000000,-119.776023400000000),(11152,54055,27947,50947,'Helensburgh',NULL,5282,4,-34.191379700000000,150.982005600000000),(11153,79759,1555,31249,'Riverview',NULL,5104,4,27.866136400000000,-82.326480900000000),(11154,39180,72466,80944,'Wiesenthau',NULL,5321,4,49.712266600000000,11.135943100000000),(11155,39180,24145,20345,'Four',NULL,5349,4,45.586438000000000,5.191828000000000),(11156,79759,1555,64608,'Hackensack',NULL,5032,4,46.930792300000000,-94.520551800000000),(11157,79759,14612,35026,'Stanley Mission',NULL,5124,4,55.418155000000000,-104.563357900000000),(11158,39180,24145,20114,'Dampierre-en-Burly',NULL,5349,4,47.761336000000000,2.519807000000000),(11159,30254,22938,5923,'Bhandari',NULL,5206,4,26.200604300000000,92.937573900000000),(11160,39180,20946,78177,'Kaerrby',NULL,5331,4,60.218720000000000,25.271620900000000),(11161,39180,38353,31057,'Olloy-sur-Viroin',NULL,5323,4,50.072049700000000,4.607452000000000),(11162,39180,37090,24908,'Delsbo',NULL,5360,4,61.799132400000000,16.553382400000000),(11163,79759,1555,74734,'Hebron',NULL,5032,4,41.318648200000000,-87.200309100000000),(11164,79759,1555,70117,'Pasadena',NULL,5032,4,29.691062500000000,-95.209100600000000),(11165,79759,14612,73304,'Mildmay',NULL,3,4,44.042401800000000,-81.118979500000000),(11166,79759,1555,49567,'La Vista',NULL,5032,4,41.179886900000000,-96.043101800000000),(11167,39180,24145,24231,'Champagne-le-Sec',NULL,5349,4,46.190601000000000,0.189920000000000),(11168,79759,1555,31249,'Cedar Key',NULL,5104,4,29.138578500000000,-83.035121200000000),(11169,59118,28407,7890,'Ivoti',NULL,5132,4,-29.610673700000000,-51.163787600000000),(11170,79759,14612,22957,'Garden Bay',NULL,6,4,49.634060000000000,-124.028113000000000),(11171,39180,43652,48544,'Galbiate',NULL,5353,4,45.816479300000000,9.376957000000000),(11172,79759,1555,52419,'Derby',NULL,5104,4,41.320652300000000,-73.088997300000000),(11173,30254,55603,9044,'Kaman',NULL,5238,4,36.463925400000000,50.137909100000000),(11174,79759,1555,80699,'Teterboro',NULL,5104,4,40.865991200000000,-74.054401300000000),(11175,79759,1555,72308,'Stockton',NULL,5032,4,37.698927900000000,-93.796044000000000),(11176,39180,74489,5538,'Saillon',NULL,5373,4,46.170709200000000,7.185841800000000),(11177,79759,1555,4046,'Mohall',NULL,5032,4,48.763355600000000,-101.513216900000000),(11178,79759,1555,24091,'Keyser',NULL,5104,4,39.440927700000000,-78.973915600000000),(11179,39180,74489,69024,'Origlio',NULL,5373,4,46.051336700000000,8.949998200000000),(11180,39180,2809,3800,'Brozanky',NULL,5351,4,50.353811100000000,14.459820000000000),(11181,39180,20946,55901,'Nakkila',NULL,5331,4,61.364835500000000,22.005435100000000),(11182,39180,24145,37760,'Saint-Ouen-en-Brie',NULL,5349,4,0.000000000000000,0.000000000000000),(11183,54055,27947,50947,'Five Dock',NULL,5282,4,-33.869253800000000,151.129565900000000),(11184,39180,72466,80944,'Schliersee',NULL,5321,4,47.734964500000000,11.862529100000000),(11185,30254,22938,35163,'Chikodi',NULL,5206,4,16.429190500000000,74.587854600000000),(11186,30254,58524,50273,'Zijin',NULL,5233,4,32.133300000000000,111.314410000000000),(11187,30254,48073,23894,'Innoshima Hara-cho',NULL,5242,4,34.321804500000000,133.165028500000000),(11188,39180,72466,69275,'Sontra',NULL,5321,4,51.068055100000000,9.935365300000000),(11189,39180,24145,20345,'Saint-Hilaire',NULL,5349,4,45.308567600000000,5.878200400000000),(11190,39180,43652,52129,'Chiarano',NULL,5353,4,45.729448500000000,12.582743500000000),(11191,79759,1555,31215,'Alton',NULL,5104,4,36.573195200000000,-79.002789600000000),(11192,39180,37090,62361,'Tranas',NULL,5360,4,58.035518000000000,14.975696000000000),(11193,59118,28407,41109,'Aquidaba',NULL,5085,4,-10.283786900000000,-37.019285700000000),(11194,54055,27947,35928,'Homebush',NULL,5276,4,-37.028024900000000,143.541377900000000),(11195,39180,43652,48167,'Mortegliano',NULL,5353,4,45.944829200000000,13.172421500000000),(11196,39180,77382,30760,'Abakan',NULL,5207,4,53.717564400000000,91.429317200000000),(11197,39180,24145,64112,'Equevillon',NULL,5349,4,46.760087000000000,5.939481000000000),(11198,79759,1555,74734,'Goshen',NULL,5062,4,41.589160600000000,-85.834563900000000),(11199,39180,24145,20345,'Virignin',NULL,5349,4,45.716794000000000,5.715396000000000),(11200,79759,1555,25349,'Hubbard',NULL,5104,4,41.156446300000000,-80.569239000000000),(11201,39180,43652,52129,'Biancade',NULL,5353,4,45.646751000000000,12.360972600000000),(11202,30254,22938,14943,'Bilaspur',NULL,5206,4,30.299800700000000,77.300850600000000),(11203,39180,31303,76736,'Eccles',NULL,5339,4,53.480715100000000,-2.359680100000000),(11204,30254,9181,3303,'Butuan',NULL,5215,4,8.947537700000000,125.540623400000000),(11205,39180,24145,10766,'Bucey-en-Othe',NULL,5349,4,48.260285000000000,3.860614000000000),(11206,79759,14612,73304,'Moonbeam',NULL,3,4,49.343157100000000,-82.154133200000000),(11207,39180,43652,48544,'Seniga',NULL,5353,4,45.242407700000000,10.177719000000000),(11208,79759,38133,59395,'Luquillo',NULL,5120,4,18.372450700000000,-65.716551100000000),(11209,59118,28407,17873,'Itapaci',NULL,5132,4,-14.955520600000000,-49.547220200000000),(11210,39180,28212,2888,'Ivanka pri Nitre',NULL,5322,4,48.241708500000000,18.115607800000000),(11211,39180,24599,41315,'Salhus',NULL,5348,4,60.506757600000000,5.267333900000000),(11212,30254,74871,NULL,'Tinh Tuyen Quang','07',NULL,3,0.000000000000000,0.000000000000000),(11213,79759,1555,39416,'Ovid',NULL,5043,4,40.960821900000000,-102.387742200000000),(11214,59118,66275,78802,'FacatativÃ¡',NULL,5022,4,4.809984000000000,-74.354009000000000),(11215,39180,31303,76736,'Tadley',NULL,5339,4,51.343801000000000,-1.132169000000000),(11216,30254,58524,20933,'Yuzi',NULL,5233,4,25.370759900000000,119.535360000000000),(11217,39180,24145,20114,'OrlÃ©ans',NULL,5349,4,48.599630000000000,1.644120000000000),(11218,54055,27947,50947,'Burradoo',NULL,5282,4,-34.503033200000000,150.405817800000000),(11219,39180,66836,79155,'Paradsasvar',NULL,5325,4,47.912273300000000,19.976486500000000),(11220,39180,24145,21875,'Grimaud',NULL,5349,4,43.274308000000000,6.521865000000000),(11221,39180,24145,55786,'Fontaine-Uterte',NULL,5349,4,49.921871000000000,3.371074000000000),(11222,79759,1555,25172,'Anthony',NULL,5032,4,37.153355400000000,-98.031172700000000),(11223,30254,58524,59394,'Heshun',NULL,5233,4,23.668090000000000,113.187120000000000),(11224,39180,24145,71625,'Guengat',NULL,5349,4,48.041694000000000,-4.204849000000000),(11225,39180,24145,21875,'Valberg',NULL,5349,4,44.096049000000000,6.928991000000000),(11226,79759,1555,70117,'Bulverde',NULL,5032,4,29.797934300000000,-98.422892000000000),(11227,39180,31595,81496,'Visaginas',NULL,5368,4,55.597276000000000,26.431316900000000),(11228,39180,24145,20114,'Bonneval',NULL,5349,4,48.181453000000000,1.385289000000000),(11229,39180,77382,32895,'Pavlovo',NULL,5346,4,55.964460500000000,43.064305500000000),(11230,79759,1555,71586,'Hollsopple',NULL,5104,4,40.208409600000000,-78.927802600000000),(11231,59118,28407,7890,'Passo Fundo',NULL,5132,4,-28.262260100000000,-52.410279500000000),(11232,39180,12814,56267,'Vianen',NULL,5316,4,51.990275600000000,5.103033200000000),(11233,79759,1555,36015,'Stroud',NULL,5032,4,35.748679800000000,-96.658072600000000),(11234,39180,31303,76736,'Hemingford Abbots',NULL,5339,4,52.321527000000000,-0.121219100000000),(11235,39180,24145,41914,'Saint-Etienne-de-Tulmont',NULL,5349,4,44.048381900000000,1.461220000000000),(11236,39180,38353,31057,'Vaux',NULL,5323,4,50.076900000000000,5.754750000000000),(11237,79759,1555,48857,'Nageezi',NULL,5043,4,36.266679100000000,-107.742002200000000),(11238,39180,27791,1933,'Cabeceiras de Basto',NULL,5337,4,41.511693900000000,-7.997975300000000),(11239,39180,24145,71625,'Trigavou',NULL,5349,4,48.526559000000000,-2.079788000000000),(11240,39180,72466,7175,'Dessow',NULL,5321,4,52.896784000000000,12.546956100000000),(11241,79759,1555,12507,'Mount Vernon',NULL,5032,4,35.226158000000000,-92.123921100000000),(11242,30031,11412,17758,'Tissemsilt',NULL,4941,4,35.605378100000000,1.813098000000000),(11243,79759,1555,12507,'Maumelle',NULL,5032,4,34.870004600000000,-92.397750900000000),(11244,39180,24145,25758,'Nancy',NULL,5349,4,48.692054000000000,6.184417000000000),(11245,39180,70362,67169,'Matca',NULL,5324,4,45.852936900000000,27.527586100000000),(11246,39180,24145,20114,'Saumeray',NULL,5349,4,48.250177000000000,1.322582000000000),(11247,79759,1555,5494,'Junction City',NULL,5032,4,33.012175100000000,-92.724763700000000),(11248,79759,1555,72308,'Plato',NULL,5032,4,37.503655700000000,-92.224884500000000),(11249,39180,24145,71625,'Baye',NULL,5349,4,47.857852000000000,-3.605457000000000),(11250,79759,1555,70117,'Grand Prairie',NULL,5032,4,32.745964500000000,-96.997784600000000),(11251,79759,1555,60304,'Newville',NULL,5032,4,31.421837900000000,-85.337712000000000),(11252,39180,24145,10766,'Gueux',NULL,5349,4,49.248466000000000,3.909930000000000),(11253,39180,78321,36492,'Brande',NULL,5327,4,55.942686400000000,9.128795300000000),(11254,79759,1555,7580,'Bainville',NULL,5043,4,48.142243000000000,-104.220220000000000),(11255,39180,2809,488,'Zdikov',NULL,5351,4,49.084571700000000,13.697378800000000),(11256,39180,43652,10619,'Uscio',NULL,5353,4,44.416035300000000,9.156045900000000),(11257,39180,24145,53859,'Minversheim',NULL,5349,4,48.786079000000000,7.622469000000000),(11258,79759,1555,75649,'Gray Court',NULL,5104,4,34.608177400000000,-82.113438000000000),(11259,39180,46475,52127,'Luquiano',NULL,5341,4,42.932303300000000,-2.857087100000000),(11260,39180,24145,20114,'Salbris',NULL,5349,4,47.423777600000000,2.053560000000000),(11261,39180,24599,27257,'Konsvikosen',NULL,5348,4,66.499827100000000,13.103346100000000),(11262,79759,1555,71586,'Indiana',NULL,5104,4,40.621455100000000,-79.152534900000000),(11263,79759,1555,25172,'Benton',NULL,5032,4,37.788903900000000,-97.108649800000000),(11264,30254,48073,6016,'Miura',NULL,5242,4,35.144197200000000,139.620758400000000),(11265,39180,72466,10261,'Reher',NULL,5321,4,54.065969000000000,9.573084100000000),(11266,39180,63991,58266,'Esch-sur-Sure',NULL,5340,4,49.911506900000000,5.933619200000000),(11267,39180,72466,6329,'Behrungen',NULL,5321,4,50.410749400000000,10.415430000000000),(11268,39180,24145,37760,'La Chapelle',NULL,5349,4,0.000000000000000,0.000000000000000),(11269,79759,1555,50566,'Mount Upton',NULL,5104,4,42.426466200000000,-75.383231900000000),(11270,79759,1555,75392,'Ellsworth',NULL,5032,4,40.450312500000000,-88.716733600000000),(11271,79759,1555,31215,'Blairs',NULL,5104,4,36.679859600000000,-79.373078800000000),(11272,79759,65555,60607,'Cuautitlan',NULL,5096,4,19.672658800000000,-99.164869200000000),(11273,59118,69481,21001,'San Martin',NULL,5130,4,-53.333300000000000,-68.950000000000000),(11274,39180,24145,64112,'Offemont',NULL,5349,4,47.663266000000000,6.878927000000000),(11275,39180,72466,12908,'Riede',NULL,5321,4,52.970114500000000,8.940200000000000),(11276,39180,43652,63026,'Castronuovo di Sant\'Andrea',NULL,5353,4,40.190108500000000,16.184095700000000),(11277,79759,1555,70244,'Saunderstown',NULL,5104,4,41.509371300000000,-71.422515100000000),(11278,79759,1555,50566,'Saranac',NULL,5104,4,44.651431800000000,-73.743475400000000),(11279,39180,70362,NULL,'Dolj','DJ',NULL,3,0.000000000000000,0.000000000000000),(11280,39180,24145,64112,'Arbois',NULL,5349,4,46.902851000000000,5.772342000000000),(11281,30031,26842,1607,'Atlantis',NULL,4963,4,-33.506266200000000,18.486955500000000),(11282,79759,1555,75596,'Wade',NULL,5104,4,35.162978200000000,-78.735929600000000),(11283,39180,34917,81418,'Rudziniec',NULL,5370,4,50.353308900000000,18.409615800000000),(11284,39180,74489,30011,'Ueken',NULL,5373,4,47.482589300000000,8.052530800000000),(11285,39180,28857,27146,'Selnica ob Dravi',NULL,5338,4,46.551391800000000,15.492941000000000),(11286,79759,1555,50566,'Croghan',NULL,5104,4,43.895886700000000,-75.392407900000000),(11287,39180,24145,41914,'Lagarrigue',NULL,5349,4,46.227638000000000,2.213749000000000),(11288,30254,22938,46800,'Markal',NULL,5206,4,33.277839000000000,75.341217900000000),(11289,30254,9181,947,'La Trinidad',NULL,5215,4,16.477428400000000,120.585467400000000),(11290,30254,58524,28985,'Chizhou',NULL,5233,4,30.664690000000000,117.491419100000000),(11291,39180,72466,6329,'Oberweissbach',NULL,5321,4,50.581574500000000,11.142584800000000),(11292,30254,22938,62308,'Haldia',NULL,5206,4,22.062716400000000,88.083293400000000),(11293,79759,1555,23074,'Kimberly',NULL,5032,4,44.272209300000000,-88.338995200000000),(11294,79759,1555,75392,'Western Springs',NULL,5032,4,41.809753200000000,-87.900615500000000),(11295,39180,24145,53859,'Gundolsheim',NULL,5349,4,47.930017000000000,7.294231000000000),(11296,39180,43652,10619,'La Spezia',NULL,5353,4,44.102450400000000,9.824082600000000),(11297,39180,2809,37945,'Zampach',NULL,5351,4,50.037970500000000,16.427206400000000),(11298,39180,72466,80944,'Pleinfeld',NULL,5321,4,49.103146200000000,10.977057400000000),(11299,30254,50056,58301,'Min Buri',NULL,5174,4,13.815481800000000,100.735266600000000),(11300,39180,37250,NULL,'Iz-Zurrieq','68',NULL,3,0.000000000000000,0.000000000000000),(11301,39180,72466,80944,'Munsterhausen',NULL,5321,4,48.312248800000000,10.452685000000000),(11302,79759,14612,56935,'Kingston',NULL,2,4,44.991690200000000,-64.939405600000000),(11303,39180,31303,76736,'Boroughbridge',NULL,5339,4,54.094266200000000,-1.395384700000000),(11304,39180,31303,76736,'Seacroft',NULL,5339,4,53.820213300000000,-1.467461400000000),(11305,30254,9181,31050,'Bautista',NULL,5215,4,15.795275400000000,120.516394900000000),(11306,39180,77382,72152,'Cherepanovo',NULL,5219,4,54.221494600000000,83.373304100000000),(11307,39180,20946,8599,'Piispanristi',NULL,5331,4,60.416168400000000,22.328567200000000),(11308,39180,31303,1587,'Rhosneigr',NULL,5339,4,53.228996000000000,-4.519761000000000),(11309,79759,1555,70117,'Boys Ranch',NULL,5032,4,35.531436000000000,-102.254084100000000),(11310,39180,24145,16072,'Maze',NULL,5349,4,47.457724800000000,-0.262935800000000),(11311,79759,1555,25172,'Edna',NULL,5032,4,37.059795900000000,-95.359415900000000),(11312,39180,24145,20114,'Vimory',NULL,5349,4,47.944440000000000,2.676921000000000),(11313,39180,38353,12466,'Kortenaken',NULL,5323,4,50.909131800000000,5.060031500000000),(11314,39180,72466,47588,'Dettighofen',NULL,5321,4,47.623509400000000,8.483546800000000),(11315,79759,1555,50566,'Hogansburg',NULL,5104,4,44.974302800000000,-74.666787800000000),(11316,59118,28407,36332,'Nilopolis',NULL,5132,4,-22.809849400000000,-43.419391600000000),(11317,30254,55603,50983,'Razaviyeh',NULL,5238,4,36.098848900000000,60.118479700000000),(11318,39180,24145,44940,'Lugos',NULL,5349,4,44.481964000000000,-0.883137000000000),(11319,79759,1555,39416,'Evergreen',NULL,5043,4,39.633321300000000,-105.317214600000000),(11320,54055,27947,5102,'Northam',NULL,5279,4,-31.653963400000000,116.661987200000000),(11321,79759,1555,25349,'Malta',NULL,5104,4,39.649237700000000,-81.862080400000000),(11322,39180,2809,3800,'Vrdy',NULL,5351,4,49.921533000000000,15.472435300000000),(11323,79759,1555,64608,'Marine on Saint Croix',NULL,5032,4,45.198434400000000,-92.770531000000000),(11324,30254,55603,43971,'Gharbi',NULL,5238,4,28.939471300000000,53.245658800000000),(11325,59118,28407,47154,'Rolandia',NULL,5132,4,-23.309823700000000,-51.360847300000000),(11326,79759,1555,31249,'Starke',NULL,5104,4,29.944129800000000,-82.109827500000000),(11327,39180,72466,18242,'Odernheim',NULL,5321,4,49.764619200000000,7.704231500000000),(11328,39180,43652,48667,'Quartucciu',NULL,5353,4,39.253721500000000,9.174747400000000),(11329,30254,58524,856,'Hongshun',NULL,5233,4,41.654820000000000,124.632660000000000),(11330,39180,72466,80944,'Painten',NULL,5321,4,48.996040200000000,11.817563200000000),(11331,39180,12814,16195,'Liempde',NULL,5316,4,51.569362000000000,5.372318800000000),(11332,79759,1555,31249,'Trenton',NULL,5104,4,29.613294200000000,-82.817620300000000),(11333,39180,27791,32790,'Vimieiro',NULL,5337,4,38.831053400000000,-7.806885100000000),(11334,39180,34917,34665,'Niwica',NULL,5370,4,52.682982800000000,15.191208300000000),(11335,30254,55603,43971,'Pasargad',NULL,5238,4,30.189461500000000,53.174942700000000),(11336,39180,24145,20345,'Arbin',NULL,5349,4,45.511414000000000,6.073666000000000),(11337,79759,1555,50566,'Wellsville',NULL,5104,4,42.122012400000000,-77.948057500000000),(11338,39180,24145,59464,'Trouville-sur-Mer',NULL,5349,4,49.366289000000000,0.082808000000000),(11339,79759,1555,50566,'Le Roy',NULL,5104,4,42.978394400000000,-77.984177600000000),(11340,30031,39247,10427,'Lubango',NULL,4972,4,-14.918613600000000,13.532123400000000),(11341,39180,31303,76736,'Tetney',NULL,5339,4,53.490217000000000,-0.024878900000000),(11342,39180,46475,48895,'Llanera',NULL,5341,4,43.465348800000000,-5.919838700000000),(11343,79759,1555,70117,'Carthage',NULL,5032,4,32.157384100000000,-94.337419900000000),(11344,79759,1555,25349,'Martin',NULL,5104,4,41.557549700000000,-83.336594000000000),(11345,39180,46475,72137,'Valmojado',NULL,5341,4,40.204945900000000,-4.088713000000000),(11346,54055,27947,35928,'Mulgrave',NULL,5276,4,-37.918710700000000,145.158814000000000),(11347,30254,58524,77479,'Dawukou',NULL,5233,4,39.018949900000000,106.368030000000000),(11348,39180,32107,43725,'Lingenau',NULL,5367,4,47.450128400000000,9.919935800000000),(11349,79759,59604,50734,'San Isidro',NULL,5036,4,9.973907200000000,-84.008810300000000),(11350,39180,24145,44940,'Conne-de-Labarde',NULL,5349,4,44.780240000000000,0.552069000000000),(11351,39180,24145,37760,'Rungis',NULL,5349,4,0.000000000000000,0.000000000000000),(11352,39180,34917,13377,'Wisniew',NULL,5370,4,52.072499800000000,22.294029200000000),(11353,79759,1555,50566,'Olivebridge',NULL,5104,4,41.927870500000000,-74.215423900000000),(11354,39180,66836,81514,'Urhida',NULL,5325,4,47.129838400000000,18.332143700000000),(11355,39180,46475,48895,'Grado',NULL,5341,4,43.387054800000000,-6.074386000000000),(11356,39180,37090,32722,'Gammelstad',NULL,5360,4,65.642100400000000,22.013197500000000),(11357,39180,81977,47095,'Drumcondra',NULL,5328,4,53.851596600000000,-6.656341500000000),(11358,39180,24145,55786,'Muirancourt',NULL,5349,4,49.644329900000000,3.010491000000000),(11359,39180,78321,9253,'Hanstholm',NULL,5327,4,57.112861000000000,8.617668000000000),(11360,39180,72466,20159,'Mittweida',NULL,5321,4,50.985314900000000,12.974055700000000),(11361,79759,1555,64608,'Zimmerman',NULL,5032,4,45.443317700000000,-93.593632300000000),(11362,79759,1555,50566,'Minoa',NULL,5104,4,43.076178100000000,-76.000752900000000),(11363,39180,32107,66952,'Haller',NULL,5367,4,47.493710000000000,10.585800000000000),(11364,79759,1555,29043,'West Danville',NULL,5104,4,44.407895300000000,-72.210483200000000),(11365,39180,72466,12908,'Beckdorf',NULL,5321,4,53.413179800000000,9.610656700000000),(11366,59118,28407,44135,'Sao Joao do Jaguaribe',NULL,5049,4,-5.269545300000000,-38.272086800000000),(11367,39180,43652,48544,'Pasturo',NULL,5353,4,45.950325100000000,9.444847500000000),(11368,39180,37090,1559,'Skondal',NULL,5360,4,59.250000000000000,18.116667000000000),(11369,79759,1555,71067,'Port Orchard',NULL,5082,4,47.540373200000000,-122.636249200000000),(11370,30254,22938,55564,'Anantapur',NULL,5206,4,14.681887700000000,77.600591100000000),(11371,39180,72466,18242,'Rulzheim',NULL,5321,4,49.152883400000000,8.292069500000000),(11372,39180,34917,13377,'Pilawa',NULL,5370,4,51.959140000000000,21.530570000000000),(11373,39180,24145,21875,'Rians',NULL,5349,4,43.606476000000000,5.756592900000000),(11374,30254,9181,61841,'San Jose del Monte',NULL,5215,4,14.814262600000000,121.072532000000000),(11375,79759,1555,23074,'Chilton',NULL,5032,4,44.028880300000000,-88.162878500000000),(11376,39180,43652,26455,'Collecorvino',NULL,5353,4,42.458406000000000,14.016526900000000),(11377,79759,1555,50566,'Staatsburg',NULL,5104,4,41.849815100000000,-73.930136500000000),(11378,39180,24145,71625,'Plelan-le-Grand',NULL,5349,4,48.001435000000000,-2.094789000000000),(11379,79759,1555,75392,'Mounds',NULL,5032,4,37.114217600000000,-89.197853000000000),(11380,39180,72466,10261,'Maasholm',NULL,5321,4,54.684640000000000,9.991900900000000),(11381,79759,1555,33907,'Tripoli',NULL,5032,4,42.808036300000000,-92.258234100000000),(11382,39180,24599,NULL,'Oppland','05',NULL,3,0.000000000000000,0.000000000000000),(11383,79759,14612,73304,'Astorville',NULL,3,4,46.184003000000000,-79.277610900000000),(11384,39180,43652,36547,'Randazzo',NULL,5353,4,37.877881500000000,14.950737300000000),(11385,79759,1555,76533,'Overgaard',NULL,5115,4,34.390576400000000,-110.552514200000000),(11386,79759,65555,58188,'Granjas',NULL,5096,4,21.202552800000000,-101.758385600000000),(11387,79759,1555,30686,'Seal Cove',NULL,5104,4,44.313966000000000,-68.403824100000000),(11388,79759,1555,25349,'Dublin',NULL,5104,4,40.099229400000000,-83.114077100000000),(11389,54055,27947,35928,'Paradise',NULL,5276,4,-34.872000000000000,138.676000000000000),(11390,30031,26842,69475,'Rooihuiskraal',NULL,4963,4,-25.893721800000000,28.154809600000000),(11391,39180,46475,69730,'Ametlla',NULL,5341,4,40.883943500000000,0.799649100000000),(11392,79759,1555,71586,'Tatamy',NULL,5104,4,40.740930800000000,-75.257122500000000),(11393,39180,46475,81052,'Borben',NULL,5341,4,42.275874800000000,-8.527349100000000),(11394,30254,58524,78125,'Jinpan',NULL,5233,4,27.789890000000000,113.198017000000000),(11395,39180,28212,54631,'Michalovce',NULL,5322,4,48.755676900000000,21.918385900000000),(11396,39180,24145,55786,'Condren',NULL,5349,4,49.628442000000000,3.280647900000000),(11397,30254,23557,76700,'Gwangju',NULL,5232,4,35.155735800000000,126.835427100000000),(11398,39180,24599,47894,'Brandval',NULL,5348,4,60.317414100000000,12.014581000000000),(11399,39180,43652,26455,'Castelli',NULL,5353,4,42.493058800000000,13.717332500000000),(11400,79759,1555,72308,'Liberal',NULL,5032,4,37.558102400000000,-94.519955300000000),(11401,39180,72466,47588,'Grossrinderfeld',NULL,5321,4,49.665239600000000,9.733454600000000),(11402,39180,72466,69275,'Klein-Zimmern',NULL,5321,4,49.870010200000000,8.848398400000000),(11403,39180,43652,48167,'Sedegliano',NULL,5353,4,46.013715900000000,12.975975600000000),(11404,39180,59097,16635,'Xanthi',NULL,5318,4,41.136251300000000,24.887702400000000),(11405,39180,38353,12466,'Zele',NULL,5323,4,51.068514300000000,4.039897000000000),(11406,39180,31303,76736,'Oxted',NULL,5339,4,51.255714000000000,-0.000003000000000),(11407,39180,27791,26395,'Valpacos',NULL,5337,4,41.608716000000000,-7.310905600000000),(11408,39180,37250,39889,'Saint Venera',NULL,5342,4,35.888949000000000,14.478087400000000),(11409,59118,28407,58085,'Bicas',NULL,5132,4,-21.717188600000000,-43.062804100000000),(11410,30254,48073,3331,'Fukuyama',NULL,5242,4,35.328628100000000,133.802802700000000),(11411,39180,66836,35712,'Valkonya',NULL,5325,4,46.499908700000000,16.809486700000000),(11412,30031,NULL,NULL,'Algeria','DZ',NULL,2,0.000000000000000,0.000000000000000),(11413,39180,24145,55786,'Ribemont',NULL,5349,4,49.795527000000000,3.459288000000000),(11414,30031,42129,37778,'Dabola',NULL,4954,4,10.729780600000000,-11.110785400000000),(11415,30254,23557,57099,'Chungju',NULL,5232,4,37.015146100000000,127.895669300000000),(11416,30254,46112,46837,'Attock',NULL,5202,4,33.765968400000000,72.360875400000000),(11417,39180,24145,31069,'Manson',NULL,5349,4,45.744070000000000,3.012396000000000),(11418,79759,1555,21307,'Shingletown',NULL,5082,4,40.492378400000000,-121.889158600000000),(11419,30031,41560,NULL,'Eastern Province','SHR',NULL,3,0.000000000000000,0.000000000000000),(11420,54055,27947,50947,'Tuross Head',NULL,5282,4,-36.054029100000000,150.134045400000000),(11421,30254,48073,29556,'Joetsu',NULL,5242,4,37.147895200000000,138.236135000000000),(11422,39180,46475,19077,'Valencina de la Concepcion',NULL,5341,4,37.414831100000000,-6.077186400000000),(11423,79759,1555,20328,'Winston',NULL,5082,4,43.122338300000000,-123.412572300000000),(11424,30254,58524,77745,'Ninghe',NULL,5233,4,39.330909900000000,117.824780000000000),(11425,79759,1555,51916,'Barclay',NULL,5104,4,39.144278200000000,-75.864103300000000),(11426,79759,1555,50566,'Rensselaer',NULL,5104,4,42.642579400000000,-73.742898000000000),(11427,39180,24145,71625,'Meslin',NULL,5349,4,48.445272000000000,-2.568495000000000),(11428,30031,64746,80557,'Tunis',NULL,4990,4,36.806494800000000,10.181531600000000),(11429,79759,1555,16998,'Negaunee',NULL,5044,4,46.509092800000000,-87.606872100000000),(11430,39180,72466,47588,'Buchenbach',NULL,5321,4,47.960920400000000,8.009438600000000),(11431,79759,1555,74734,'Pierceton',NULL,5062,4,41.200322900000000,-85.705541700000000),(11432,39180,31303,76736,'Gayton',NULL,5339,4,52.184267000000000,-0.974789000000000),(11433,79759,1555,70117,'Denison',NULL,5032,4,33.755659300000000,-96.536658000000000),(11434,79759,1555,21307,'San Luis Obispo',NULL,5082,4,35.282752400000000,-120.659615600000000),(11435,59118,28407,NULL,'Para','PA',NULL,3,0.000000000000000,0.000000000000000),(11436,59118,23401,17359,'San Lorenzo',NULL,5001,4,-32.747748500000000,-60.734129700000000),(11437,79759,1555,50566,'Chittenango',NULL,5104,4,43.045067100000000,-75.866580000000000),(11438,30031,NULL,NULL,'Chad','TD',NULL,2,0.000000000000000,0.000000000000000),(11439,39180,24145,16072,'Saint-Germain-sur-Moine',NULL,5349,4,47.118660000000000,-1.125127000000000),(11440,39180,31303,76736,'Tickhill',NULL,5339,4,53.432934900000000,-1.109363500000000),(11441,39180,24145,25758,'Mirecourt',NULL,5349,4,48.302176000000000,6.133863000000000),(11442,39180,43652,4517,'Glorie',NULL,5353,4,44.470348300000000,12.076657400000000),(11443,39180,27791,60832,'Bemfica',NULL,5337,4,39.236942100000000,-8.687257600000000),(11444,39180,12814,68127,'Krabbendijke',NULL,5316,4,51.430829500000000,4.112138500000000),(11445,39180,12814,67642,'Vogelenzang',NULL,5316,4,52.319632400000000,4.578082600000000),(11446,39180,81977,47095,'Glasthule',NULL,5328,4,53.287912900000000,-6.126027300000000),(11447,39180,24145,41914,'Labastidette',NULL,5349,4,43.460357000000000,1.245237000000000),(11448,39180,43652,10619,'Ronco Scrivia',NULL,5353,4,44.616051200000000,8.944522300000000),(11449,39180,24145,31069,'Brousse',NULL,5349,4,45.601826000000000,3.458305000000000),(11450,79759,1555,75392,'Bloomingdale',NULL,5032,4,41.957528500000000,-88.080903600000000),(11451,79759,46725,8877,'El Cangrejo',NULL,5112,4,8.988988300000000,-79.528026400000000),(11452,79759,81017,NULL,'Las Tunas','10',NULL,3,0.000000000000000,0.000000000000000),(11453,39180,12814,16195,'Lithoijen',NULL,5316,4,51.800928300000000,5.459185300000000),(11454,79759,1555,64608,'Saint Paul',NULL,5032,4,44.953702900000000,-93.089957800000000),(11455,39180,12814,57758,'Staphorst',NULL,5316,4,52.642914400000000,6.199494400000000),(11456,39180,77382,48427,'Progress',NULL,5249,4,49.744801400000000,129.676052700000000),(11457,39180,20946,64172,'SeinÃ¤joki',NULL,5331,4,62.563389100000000,28.502404300000000),(11458,39180,72466,10261,'Grube',NULL,5321,4,54.230717100000000,11.036326600000000),(11459,39180,31303,76736,'Yeovil',NULL,5339,4,50.942061000000000,-2.633308000000000),(11460,79759,1555,33907,'Waterloo',NULL,5032,4,42.492786000000000,-92.342577500000000),(11461,39180,24145,20345,'Corbelin',NULL,5349,4,45.607573000000000,5.545250000000000),(11462,39180,59097,48688,'Perama',NULL,5318,4,37.965608900000000,23.567708900000000),(11463,39180,43652,52129,'Montecchia di Crosara',NULL,5353,4,45.479761300000000,11.252962700000000),(11464,39180,43652,52129,'Nervesa della Battaglia',NULL,5353,4,45.820176400000000,12.202259200000000),(11465,39180,72466,80944,'Huglfing',NULL,5321,4,47.768176000000000,11.156890000000000),(11466,79759,1555,21307,'Marshall',NULL,5082,4,38.163230800000000,-122.892548300000000),(11467,79759,1555,24091,'Avondale',NULL,5104,4,37.412611900000000,-81.784279900000000),(11468,79759,67784,49820,'Villa Nueva',NULL,5057,4,14.530546500000000,-90.595849900000000),(11469,39180,24145,64112,'Audincourt',NULL,5349,4,47.481724000000000,6.840615000000000),(11470,39180,72466,80944,'Winterrieden',NULL,5321,4,48.121664500000000,10.224531900000000),(11471,30254,22938,46479,'Balanagar',NULL,5206,4,17.481399300000000,78.448993500000000),(11472,39180,72466,7175,'Hohenbocka',NULL,5321,4,51.431700000000000,14.008788300000000),(11473,30031,29018,76396,'Sabha',NULL,4989,4,27.036540600000000,14.429023600000000),(11474,30254,50056,NULL,'Phuket','83',NULL,3,0.000000000000000,0.000000000000000),(11475,39180,31303,76736,'Ambleside',NULL,5339,4,54.428736000000000,-2.961333000000000),(11476,39180,24145,16072,'Contest',NULL,5349,4,48.262011000000000,-0.656760000000000),(11477,39180,46475,69730,'Brafim',NULL,5341,4,41.269313200000000,1.340897900000000),(11478,39180,24145,64448,'Montfaucon',NULL,5349,4,44.079913000000000,4.744955000000000),(11479,79759,1555,23074,'Lac du Flambeau',NULL,5032,4,45.969672500000000,-89.892099100000000),(11480,39180,24145,44940,'Ychoux',NULL,5349,4,44.327295600000000,-0.945544600000000),(11481,79759,1555,21307,'Lompoc',NULL,5082,4,34.639150100000000,-120.457940900000000),(11482,39180,24145,24231,'Vouille',NULL,5349,4,46.638289000000000,0.167691000000000),(11483,39180,32107,46369,'Zeiselmauer',NULL,5367,4,48.329020000000000,16.174900000000000),(11484,39180,74489,38860,'Schmerikon',NULL,5373,4,47.226137600000000,8.948231400000000),(11485,30031,52615,54172,'Home',NULL,4939,4,6.578137300000000,0.450236800000000),(11486,39180,78321,36492,'Tranebjerg',NULL,5327,4,55.832464000000000,10.592155900000000),(11487,30031,47774,55546,'Abomey-Calavi',NULL,4986,4,6.450302400000000,2.346819500000000),(11488,79759,14612,28442,'Grande-Riviere',NULL,3,4,48.395867900000000,-64.491263600000000),(11489,39180,46475,13120,'La Almunia de Dona Godina',NULL,5341,4,41.476844100000000,-1.374658700000000),(11490,39180,72466,20159,'Pinnewitz',NULL,5321,4,51.123328700000000,13.309855400000000),(11491,30254,58524,78125,'Baiyashi',NULL,5233,4,26.388167000000000,111.328289000000000),(11492,39180,2809,NULL,'Kralovehradecky kraj','KR',NULL,3,0.000000000000000,0.000000000000000),(11493,79759,1555,70117,'Jefferson',NULL,5032,4,32.757362600000000,-94.345192600000000),(11494,39180,43652,37116,'Martina Franca',NULL,5353,4,40.702866600000000,17.339264500000000),(11495,39180,72466,59278,'Kavelstorf',NULL,5321,4,54.010733100000000,12.196981700000000),(11496,30254,58524,71875,'Yueliangwan',NULL,5233,4,32.131610000000000,109.524910000000000),(11497,79759,1555,31215,'New Market',NULL,5104,4,38.647896000000000,-78.671406400000000),(11498,39180,24145,71625,'Dirinon',NULL,5349,4,48.398193600000000,-4.269775400000000),(11499,39180,32107,50072,'Bleiberg ob Villach',NULL,5367,4,46.623081000000000,13.710040000000000),(11500,79759,1555,12507,'Rison',NULL,5032,4,33.958379800000000,-92.190177700000000),(11501,39180,34917,48573,'Ceradz Dolny',NULL,5370,4,52.423132700000000,16.567477000000000),(11502,79759,14612,47086,'Brigus',NULL,1,4,47.535345400000000,-53.208565400000000),(11503,79759,14612,73304,'Oakville',NULL,3,4,43.467517000000000,-79.687665900000000),(11504,39180,24145,37760,'Gressey',NULL,5349,4,0.000000000000000,0.000000000000000),(11505,39180,31303,76736,'Aughton',NULL,5339,4,53.537874000000000,-2.919112000000000),(11506,39180,43652,31394,'Santopadre',NULL,5353,4,41.603157200000000,13.634890300000000),(11507,39180,74489,69024,'Ascona',NULL,5373,4,46.161579300000000,8.775013100000000),(11508,30254,58524,78125,'Baotian',NULL,5233,4,26.612839900000000,111.485480000000000),(11509,79759,1555,76533,'Show Low',NULL,5115,4,34.254208400000000,-110.029832700000000),(11510,79759,1555,5494,'Plain Dealing',NULL,5032,4,32.905138500000000,-93.696843300000000),(11511,39180,12814,76162,'Delft',NULL,5316,4,52.011576900000000,4.357067700000000),(11512,30254,69330,28739,'Pusa',NULL,5209,4,1.619999000000000,111.291599200000000),(11513,79759,1555,30666,'Weiser',NULL,5023,4,44.250997600000000,-116.969332700000000),(11514,39180,70362,51677,'Covasna',NULL,5324,4,45.847276700000000,26.178345200000000),(11515,79759,1555,71067,'Snohomish',NULL,5082,4,47.912875600000000,-122.098184800000000),(11516,39180,24145,21875,'Sauze',NULL,5349,4,44.087613000000000,6.835443000000000),(11517,39180,12814,1748,'Lichtenvoorde',NULL,5316,4,51.987403100000000,6.569337200000000),(11518,79759,1555,71586,'Rices Landing',NULL,5104,4,39.945352700000000,-79.995609500000000),(11519,79759,1555,16998,'Marenisco',NULL,5093,4,46.376337100000000,-89.696268200000000),(11520,59118,50373,79587,'Cabudare',NULL,5028,4,10.023072200000000,-69.250712300000000),(11521,39180,31303,76736,'Henley-on-Thames',NULL,5339,4,51.535764000000000,-0.902894000000000),(11522,79759,1555,71067,'Bow',NULL,5082,4,48.560305100000000,-122.398036700000000),(11523,30254,9181,66688,'Bacoor',NULL,5215,4,14.412993100000000,120.973678600000000),(11524,39180,24145,71625,'Saint-Tugdual',NULL,5349,4,48.099683000000000,-3.339311000000000),(11525,30254,48073,7214,'Suita',NULL,5242,4,0.000000000000000,0.000000000000000),(11526,39180,24145,71625,'Plessala',NULL,5349,4,48.275813900000000,-2.618648000000000),(11527,39180,46475,81052,'Ribadeo',NULL,5341,4,43.533679400000000,-7.040348900000000),(11528,39180,43652,48167,'Maniago',NULL,5353,4,46.165086200000000,12.706567100000000),(11529,59118,28407,77169,'Barreiros',NULL,5123,4,-8.812042100000000,-35.199542100000000),(11530,39180,24145,78109,'Lesquin',NULL,5349,4,50.590851000000000,3.111239000000000),(11531,39180,72466,12908,'Festenburg',NULL,5321,4,51.834359000000000,10.384001000000000),(11532,39180,32107,46369,'Hernstein',NULL,5367,4,47.894419300000000,16.103733300000000),(11533,39180,72466,18242,'Pleckhausen',NULL,5321,4,50.595422700000000,7.542335100000000),(11534,79759,14612,22957,'Lund',NULL,6,4,49.981712700000000,-124.759095400000000),(11535,39180,68729,72253,'Kirovohrad',NULL,5336,4,48.507097700000000,32.264198400000000),(11536,79759,1555,21307,'Bonsall',NULL,5082,4,33.288922600000000,-117.225590300000000),(11537,79759,1555,33907,'Woodbine',NULL,5032,4,41.737044700000000,-95.702059600000000),(11538,39180,24145,78109,'Locon',NULL,5349,4,50.570425000000000,2.666851000000000),(11539,39180,24145,24231,'Venerand',NULL,5349,4,45.793476000000000,-0.556504000000000),(11540,39180,43652,39942,'Pontecurone',NULL,5353,4,44.956562700000000,8.928629400000000),(11541,39180,24145,3038,'Pompadour',NULL,5349,4,45.398331000000000,1.383885000000000),(11542,39180,12814,76180,'Norg',NULL,5316,4,53.065425100000000,6.461555400000000),(11543,39180,24145,25758,'Falck',NULL,5349,4,49.225906000000000,6.638257000000000),(11544,79759,1555,31215,'Sperryville',NULL,5104,4,38.657052500000000,-78.226138900000000),(11545,79759,1555,71586,'Mount Pleasant Mills',NULL,5104,4,40.723140100000000,-77.015815000000000),(11546,30254,9181,61841,'Angeles City',NULL,5215,4,15.144985300000000,120.588702900000000),(11547,39180,27791,60832,'Rio Maior',NULL,5337,4,39.338441700000000,-8.942707600000000),(11548,39180,34917,40111,'Koszyce',NULL,5370,4,0.000000000000000,0.000000000000000),(11549,39180,81977,47095,'Ballyragget',NULL,5328,4,52.788889400000000,-7.332864100000000),(11550,79759,1555,64608,'Spring Valley',NULL,5032,4,43.684423000000000,-92.396174000000000),(11551,79759,14612,73304,'Waterford',NULL,3,4,42.931605600000000,-80.289583200000000),(11552,39180,32107,21858,'Oberneukirchen',NULL,5367,4,48.462842000000000,14.223785200000000),(11553,79759,1555,70117,'Fairfield',NULL,5032,4,31.724612800000000,-96.165248100000000),(11554,79759,1555,27956,'Marion',NULL,5032,4,32.417363700000000,-88.647820700000000),(11555,39180,24145,25758,'Guenviller',NULL,5349,4,49.106857000000000,6.808769000000000),(11556,39180,46475,31143,'Parcent',NULL,5341,4,38.745308600000000,-0.065918000000000),(11557,79759,1555,74734,'Bourbon',NULL,5062,4,41.295600200000000,-86.116388900000000),(11558,79759,1555,71586,'Broad Top City',NULL,5104,4,40.202302200000000,-78.140840800000000),(11559,79759,1555,71586,'Greenock',NULL,5104,4,40.313223600000000,-79.804205000000000),(11560,79759,1555,12507,'Deer',NULL,5032,4,35.826862300000000,-93.209983100000000),(11561,39180,66836,72848,'Cered',NULL,5325,4,48.146168300000000,19.964040700000000),(11562,79759,1555,7580,'Dillon',NULL,5043,4,45.216632400000000,-112.638924400000000),(11563,39180,24145,59464,'Bourguebus',NULL,5349,4,49.120769000000000,-0.297163000000000),(11564,30254,69330,28739,'Bintulu',NULL,5209,4,3.173854200000000,113.042848500000000),(11565,79759,65555,51868,'Cananea',NULL,5061,4,30.989764800000000,-110.289179000000000),(11566,79759,1555,23074,'Kendall',NULL,5032,4,43.792191900000000,-90.368463400000000),(11567,39180,34917,81418,'Przyrow',NULL,5370,4,50.800357000000000,19.527933600000000),(11568,39180,43652,35452,'Tortora',NULL,5353,4,39.957347800000000,15.817288100000000),(11569,30254,69330,65565,'Kampung Teriang',NULL,5208,4,2.948849000000000,102.049249900000000),(11570,39180,12814,1748,'Afferden',NULL,5316,4,51.879392700000000,5.633861700000000),(11571,39180,31303,76736,'Langley',NULL,5339,4,51.500040600000000,-0.543035300000000),(11572,39180,34917,45088,'Sieradz',NULL,5370,4,0.000000000000000,0.000000000000000),(11573,79759,1555,75392,'Chatham',NULL,5032,4,39.676163000000000,-89.704543900000000),(11574,39180,72466,18242,'Rieden',NULL,5321,4,50.393254400000000,7.179145800000000),(11575,39180,68729,NULL,'Crimea','43',NULL,3,0.000000000000000,0.000000000000000),(11576,39180,31303,78887,'Gretna Green',NULL,5339,4,55.005019900000000,-3.062607100000000),(11577,39180,66890,76778,'Chepelare',NULL,5359,4,41.724762300000000,24.685620700000000),(11578,39180,31303,76736,'Ratcliffe on Soar',NULL,5339,4,52.854126000000000,-1.263801000000000),(11579,30254,48073,38178,'Shirayamamachi',NULL,5242,4,36.424517500000000,136.642558400000000),(11580,79759,1555,70117,'Franklin',NULL,5032,4,31.026019400000000,-96.485244400000000),(11581,79759,1555,39416,'Palmer Lake',NULL,5043,4,39.122213800000000,-104.917204000000000),(11582,39180,24145,20345,'Saint-Andre-de-Corcy',NULL,5349,4,45.926211000000000,4.951414000000000),(11583,30254,50056,NULL,'Changwat Phra Nakhon Si Ayutthaya','14',NULL,3,0.000000000000000,0.000000000000000),(11584,79759,65555,69903,'Rio Blanco',NULL,5096,4,18.838201000000000,-97.139753000000000),(11585,39180,24145,64112,'Anjoutey',NULL,5349,4,47.701411000000000,6.934646000000000),(11586,79759,1555,80404,'Brighton',NULL,5104,4,42.348914300000000,-71.160491900000000),(11587,39180,72466,47588,'Gechingen',NULL,5321,4,48.696223800000000,8.826963300000000),(11588,79759,1555,71586,'Sligo',NULL,5104,4,41.109229700000000,-79.490045400000000),(11589,79759,14612,22957,'Malahat',NULL,6,4,48.544839000000000,-123.564541300000000),(11590,39180,46475,19077,'Berrocal',NULL,5341,4,37.608087600000000,-6.541980400000000),(11591,39180,31303,78887,'Bridge of Lossie',NULL,5339,4,57.550000000000000,-3.466667000000000),(11592,39180,34917,49416,'Jedlicze',NULL,5370,4,49.717490000000000,21.648960000000000),(11593,79759,1555,36015,'Hinton',NULL,5032,4,35.471441500000000,-98.355616200000000),(11594,39180,20946,33065,'Mona',NULL,5331,4,63.389864200000000,22.362530000000000),(11595,54055,27947,35928,'Nirranda',NULL,5276,4,-38.500564200000000,142.762467700000000),(11596,39180,72466,18242,'Siershahn',NULL,5321,4,50.484272200000000,7.778151700000000),(11597,39180,24145,31069,'Murat',NULL,5349,4,45.110653900000000,2.869730000000000),(11598,39180,78321,25226,'Farum',NULL,5327,4,55.813039000000000,12.370791000000000),(11599,39180,24145,31069,'Huriel',NULL,5349,4,46.375631000000000,2.475560000000000),(11600,39180,37090,35284,'Sifferbo',NULL,5360,4,60.554325500000000,15.230679500000000),(11601,39180,24145,20114,'Vasselay',NULL,5349,4,47.157698000000000,2.388912000000000),(11602,79759,1555,39879,'Montrose',NULL,5032,4,43.698589400000000,-97.183671200000000),(11603,39180,24145,55786,'Routhiauville',NULL,5349,4,50.327414000000000,1.587004000000000),(11604,79759,1555,50566,'Chester',NULL,5104,4,41.362593700000000,-74.271261300000000),(11605,39180,43652,31394,'Lido di Ostia',NULL,5353,4,41.731118200000000,12.286269400000000),(11606,30031,4996,10440,'Ouakam',NULL,4955,4,14.723712100000000,-17.494233300000000),(11607,39180,27791,29130,'Valongo',NULL,5337,4,41.188745000000000,-8.498341100000000),(11608,79759,1555,77901,'Bedford',NULL,5104,4,38.592563000000000,-85.317734400000000),(11609,59118,23401,17359,'Santa Fe',NULL,5001,4,-31.610657800000000,-60.697294000000000),(11610,30254,22938,35163,'Belgaum',NULL,5206,4,15.849695300000000,74.497674100000000),(11611,79759,1555,71586,'Jersey Shore',NULL,5104,4,41.202017100000000,-77.264415200000000),(11612,39180,24145,20114,'Chatillon-sur-Cher',NULL,5349,4,47.277032000000000,1.495003000000000),(11613,39180,32107,66952,'Madseit',NULL,5367,4,47.127209100000000,11.697172500000000),(11614,39180,24145,20114,'Lignieres',NULL,5349,4,46.750499000000000,2.176182000000000),(11615,39180,24145,20345,'Ramasse',NULL,5349,4,46.192825900000000,5.356180000000000),(11616,39180,34917,48573,'Pyzdry',NULL,5370,4,52.170576400000000,17.690080200000000),(11617,79759,1555,20328,'Sheridan',NULL,5082,4,45.097278800000000,-123.395392600000000),(11618,39180,24145,21875,'Sault',NULL,5349,4,44.091413000000000,5.408174000000000),(11619,39180,78321,19394,'Tranekaer',NULL,5327,4,54.997962000000000,10.848060000000000),(11620,39180,24145,44940,'Fauguerolles',NULL,5349,4,44.440500000000000,0.247964000000000),(11621,79759,1555,50566,'Marlboro',NULL,5104,4,41.605649200000000,-73.971527600000000),(11622,39180,72466,47588,'Heiligkreuztal',NULL,5321,4,48.132627000000000,9.402054400000000),(11623,39180,38353,12466,'Minderhout',NULL,5323,4,51.416540000000000,4.763390000000000),(11624,79759,1555,64608,'Ottertail',NULL,5032,4,46.425516000000000,-95.557264300000000),(11625,79759,1555,33907,'Titonka',NULL,5032,4,43.236906000000000,-94.041344300000000),(11626,30254,8042,42246,'Rinnatya',NULL,5199,4,32.044365000000000,34.928477000000000),(11627,39180,66890,NULL,'Oblast Ruse','18',NULL,3,0.000000000000000,0.000000000000000),(11628,39180,24145,24231,'Orignolles',NULL,5349,4,45.231133000000000,-0.235417000000000),(11629,54055,27947,5102,'Karratha',NULL,5279,4,-20.733695500000000,116.844705700000000),(11630,30254,69330,125,'Tanah Merah',NULL,5208,4,5.808887000000000,102.147077200000000),(11631,39180,72466,47588,'Erbach',NULL,5321,4,48.327329400000000,9.892667300000000),(11632,39180,24145,55786,'Boissy-Fresnoy',NULL,5349,4,49.164402000000000,2.871724000000000),(11633,39180,24599,61117,'Asgardstrand',NULL,5348,4,59.348906500000000,10.467924200000000),(11634,79759,1555,23074,'Arena',NULL,5032,4,43.165548000000000,-89.912901300000000),(11635,79759,1555,21307,'Esparto',NULL,5082,4,38.692125800000000,-122.017192500000000),(11636,39180,72466,6329,'Bad Liebenstein',NULL,5321,4,50.815305900000000,10.349743300000000),(11637,39180,72466,80944,'Rohrdorf',NULL,5321,4,47.797164600000000,12.167107200000000),(11638,79759,14612,73304,'Thornton',NULL,3,4,44.270878800000000,-79.722065300000000),(11639,79759,1555,27956,'Golden',NULL,5032,4,34.488430700000000,-88.188653900000000),(11640,39180,34917,31502,'AugustÃ³w',NULL,5370,4,53.843443100000000,22.979602300000000),(11641,79759,14612,22957,'Oyama',NULL,6,4,50.110617800000000,-119.387240200000000),(11642,59118,23401,14520,'Ramon J. Carcano',NULL,5001,4,-31.464725500000000,-64.146095700000000),(11643,79759,1555,31215,'Eagle Rock',NULL,5104,4,37.640686400000000,-79.801156300000000),(11644,39180,43652,48544,'Vellezzo Bellini',NULL,5353,4,45.269756900000000,9.099422800000000),(11645,39180,74489,38860,'Wagen',NULL,5373,4,47.231038000000000,8.886397000000000),(11646,39180,78321,81116,'GÃ¸rlev',NULL,5327,4,55.463251800000000,11.721497900000000),(11647,79759,1555,71586,'Effort',NULL,5104,4,40.939258400000000,-75.434907000000000),(11648,79759,1555,21307,'Fullerton',NULL,5082,4,33.870364500000000,-117.924212300000000),(11649,54055,27947,27886,'Largs Bay',NULL,5265,4,-34.826404400000000,138.489689900000000),(11650,79759,1555,39416,'Yuma',NULL,5043,4,40.122208400000000,-102.725209600000000),(11651,39180,24145,59464,'Rai',NULL,5349,4,48.750568000000000,0.579228000000000),(11652,30031,75018,NULL,'Nimba County','NI',NULL,3,0.000000000000000,0.000000000000000),(11653,79759,1555,16998,'Milan',NULL,5044,4,42.085320400000000,-83.682438400000000),(11654,79759,1555,16998,'Nunica',NULL,5044,4,43.079881900000000,-86.066933500000000),(11655,39180,72466,15394,'Merseburg',NULL,5321,4,51.356327800000000,11.991746200000000),(11656,79759,1555,75596,'Chinquapin',NULL,5104,4,34.830999800000000,-77.816368200000000),(11657,39180,31303,78887,'Cambuslang',NULL,5339,4,55.820982000000000,-4.164891000000000),(11658,79759,1555,50566,'Mannsville',NULL,5104,4,43.712845700000000,-76.062700600000000),(11659,79759,1555,39416,'Calhan',NULL,5043,4,39.035545900000000,-104.297186000000000),(11660,54055,62875,27609,'Papanui',NULL,5412,4,-43.496987400000000,172.607911400000000),(11661,39180,12814,57758,'Holten',NULL,5316,4,52.282724000000000,6.422258500000000),(11662,59118,28407,7890,'Faxinal do Soturno',NULL,5132,4,-29.577141900000000,-53.445906800000000),(11663,30254,53201,49115,'Mongkok',NULL,5192,4,22.320364800000000,114.169773000000000),(11664,39180,43652,46373,'Urbino',NULL,5353,4,43.726256700000000,12.636563300000000),(11665,39180,24145,20345,'Letra',NULL,5349,4,45.962471000000000,4.524303000000000),(11666,54055,27947,27792,'Dakabin',NULL,5266,4,-27.226770200000000,152.982531400000000),(11667,30254,48073,34935,'Saidaiji-naka',NULL,5242,4,34.655018000000000,134.035980900000000),(11668,79759,1555,60304,'Empire',NULL,5032,4,33.808437300000000,-87.010555200000000),(11669,79759,1555,20491,'Livingston',NULL,5032,4,36.383396100000000,-85.323022100000000),(11670,39180,24145,44940,'Condezaygues',NULL,5349,4,44.487242000000000,0.917678000000000),(11671,39180,24145,20345,'Drumettaz-Clarafond',NULL,5349,4,45.660347200000000,5.921029900000000),(11672,39180,34917,74574,'SÅupsk',NULL,5370,4,0.000000000000000,0.000000000000000),(11673,39180,77382,49799,'Krasnoturansk',NULL,5207,4,54.317464900000000,91.564652300000000),(11674,39180,24145,44940,'Ustaritz',NULL,5349,4,43.395936000000000,-1.454590000000000),(11675,59118,28407,59805,'Santa Gertrudes',NULL,5132,4,-22.457355100000000,-47.532698300000000),(11676,79759,1555,16998,'Casco',NULL,5044,4,42.752531700000000,-82.671584500000000),(11677,30254,48073,598,'Kokuryo',NULL,5242,4,0.000000000000000,0.000000000000000),(11678,79759,1555,60304,'Tuscaloosa',NULL,5032,4,33.209840700000000,-87.569173500000000),(11679,39180,72466,80944,'Eurasburg',NULL,5321,4,47.855982100000000,11.406497800000000),(11680,39180,72466,18242,'Neumagen-Dhron',NULL,5321,4,49.859528100000000,6.897658100000000),(11681,30254,48073,52355,'Kitaozuma',NULL,5242,4,36.648525800000000,138.195037100000000),(11682,39180,24145,20345,'Viry',NULL,5349,4,46.115447000000000,6.037473900000000),(11683,30254,48073,62388,'Otani',NULL,5242,4,34.841218400000000,136.871316900000000),(11684,39180,66836,70345,'Tiszapalkonya',NULL,5325,4,47.884920400000000,21.055781800000000),(11685,79759,14612,73304,'Temiskaming Shores',NULL,3,4,47.503664400000000,-79.697880800000000),(11686,39180,24145,44940,'Mont-de-Marsan',NULL,5349,4,43.893485000000000,-0.499782000000000),(11687,30031,26842,39634,'KwaDukuza',NULL,4963,4,-29.366965500000000,31.266000400000000),(11688,79759,1555,51916,'Maugansville',NULL,5104,4,39.693027300000000,-77.744903200000000),(11689,30254,50056,NULL,'Changwat Chai Nat','18',NULL,3,0.000000000000000,0.000000000000000),(11690,39180,24145,24231,'Barbezieux-Saint-Hilaire',NULL,5349,4,45.471894000000000,-0.155689000000000),(11691,30254,22938,55564,'Singarayakonda',NULL,5206,4,15.247608100000000,80.020508900000000),(11692,79759,1555,63672,'Goffstown',NULL,5104,4,43.020405200000000,-71.600222300000000),(11693,39180,2809,37945,'Zipotin',NULL,5351,4,49.771709200000000,16.764639700000000),(11694,39180,24145,31069,'Chatelet',NULL,5349,4,46.642404900000000,2.283553000000000),(11695,54055,27947,50947,'Freemans Reach',NULL,5282,4,-33.559274100000000,150.803085500000000),(11696,79759,1555,60304,'Millport',NULL,5032,4,33.563447800000000,-88.081415900000000),(11697,39180,66836,24977,'Patroha',NULL,5325,4,48.169429700000000,21.994022800000000),(11698,39180,24145,24231,'Bords',NULL,5349,4,45.896915000000000,-0.795679000000000),(11699,39180,68729,68976,'Industriya',NULL,5372,4,48.215533400000000,38.712911700000000),(11700,79759,1555,21307,'Artesia',NULL,5082,4,33.865848400000000,-118.083121200000000),(11701,79759,1555,63672,'Newton',NULL,5104,4,42.869533500000000,-71.034501800000000),(11702,39180,31303,76736,'Lechlade',NULL,5339,4,51.699775900000000,-1.691452300000000),(11703,39180,43652,10619,'Bogliasco',NULL,5353,4,44.379292700000000,9.064765300000000),(11704,79759,1555,71586,'Dunbar',NULL,5104,4,39.977852800000000,-79.614483500000000),(11705,79759,1555,39879,'Letcher',NULL,5032,4,43.897206700000000,-98.138693600000000),(11706,39180,72466,21090,'Bottrop',NULL,5321,4,51.529086000000000,6.944688800000000),(11707,39180,12814,67642,'Hilversum',NULL,5316,4,52.229169600000000,5.166897400000000),(11708,59118,28407,33901,'VitÃ³ria da Conquista',NULL,5015,4,-14.861923700000000,-40.844534600000000),(11709,59118,69481,8699,'QuilpuÃ©',NULL,5130,4,-32.504017200000000,-71.002231100000000),(11710,54055,27947,35928,'Bacchus Marsh',NULL,5276,4,-37.676378900000000,144.446320600000000),(11711,79759,1555,21307,'Pleasanton',NULL,5082,4,37.660448400000000,-121.875796800000000),(11712,39180,72466,80944,'Gundelfingen',NULL,5321,4,48.553265700000000,10.367404500000000),(11713,79759,1555,33907,'Harris',NULL,5032,4,43.444903000000000,-95.433560200000000),(11714,39180,72466,18242,'Undenheim',NULL,5321,4,49.839780900000000,8.226460800000000),(11715,39180,24145,44940,'Saint-Caprais-de-Bordeaux',NULL,5349,4,44.750378000000000,-0.436507000000000),(11716,39180,24145,3038,'Larche',NULL,5349,4,45.123168000000000,1.414967000000000),(11717,39180,24145,25758,'Rupt-sur-Moselle',NULL,5349,4,47.925562900000000,6.660436000000000),(11718,39180,24145,55786,'Dorengt',NULL,5349,4,49.977060000000000,3.683037000000000),(11719,39180,24145,24231,'Richemont',NULL,5349,4,45.721614000000000,-0.362958000000000),(11720,39180,24145,16072,'Doue-la-Fontaine',NULL,5349,4,47.193616000000000,-0.275184000000000),(11721,39180,12814,1105,'Urmond',NULL,5316,4,50.990446400000000,5.776915100000000),(11722,39180,72466,15394,'Klein Wanzleben',NULL,5321,4,52.068865400000000,11.366146900000000),(11723,30031,221,66943,'Victoria Falls',NULL,4962,4,-17.931580300000000,25.830167700000000),(11724,39180,31303,76736,'Crowhurst',NULL,5339,4,50.882397000000000,0.499180000000000),(11725,39180,31303,76736,'Manton',NULL,5339,4,53.297920000000000,-1.111842000000000),(11726,39180,72466,7175,'Schonfliess',NULL,5321,4,52.653768900000000,13.340433100000000),(11727,39180,72466,15394,'Gadegast',NULL,5321,4,51.891660000000000,12.890476800000000),(11728,39180,43652,37116,'San Ferdinando di Puglia',NULL,5353,4,41.301757200000000,16.069148100000000),(11729,39180,24145,16691,'Devrouze',NULL,5349,4,46.763339000000000,5.158184900000000),(11730,39180,38353,31057,'Pry',NULL,5323,4,50.271017800000000,4.430438800000000),(11731,39180,32107,21858,'Wilhering',NULL,5367,4,48.323709800000000,14.188343100000000),(11732,79759,1555,24091,'Camp Creek',NULL,5104,4,37.509591500000000,-81.109904600000000),(11733,39180,34917,14215,'Gorzow Slaski',NULL,5370,4,51.027954100000000,18.422891900000000),(11734,39180,63991,63501,'Roost',NULL,5340,4,49.786632500000000,6.075328500000000),(11735,30031,26842,39634,'Shelly Beach',NULL,4963,4,-30.804356300000000,30.411588300000000),(11736,79759,1555,50566,'Fishers',NULL,5104,4,43.008637300000000,-77.465225500000000),(11737,39180,72466,80944,'Stadtsteinach',NULL,5321,4,50.163991700000000,11.505825600000000),(11738,39180,46475,13120,'Utebo',NULL,5341,4,41.708727700000000,-0.998673800000000),(11739,30254,22938,56495,'Surendranagar',NULL,5206,4,22.725120400000000,71.636954200000000),(11740,39180,43652,48544,'Mese',NULL,5353,4,46.307198900000000,9.379607200000000),(11741,39180,72466,69275,'Hofgeismar',NULL,5321,4,51.497092500000000,9.386047200000000),(11742,39180,24145,3038,'Bosmie-l\'Aiguille',NULL,5349,4,45.769504800000000,1.200979300000000),(11743,39180,63584,52562,'Sarandë',NULL,5362,4,39.859211900000000,20.027100100000000),(11744,39180,43652,39942,'Armeno',NULL,5353,4,45.822518200000000,8.439674200000000),(11745,79759,1555,70117,'Princeton',NULL,5032,4,33.180116100000000,-96.498042400000000),(11746,39180,2809,53742,'Slavikovice',NULL,5351,4,49.004290800000000,15.624353300000000),(11747,79759,1555,72308,'Grover',NULL,5032,4,38.572578000000000,-90.634631000000000),(11748,79759,1555,20328,'Colton',NULL,5082,4,45.172119200000000,-122.437480300000000),(11749,79759,1555,5494,'Ball',NULL,5032,4,31.415457400000000,-92.411803600000000),(11750,39180,24599,47894,'Amot',NULL,5348,4,61.253824000000000,11.573512200000000),(11751,39180,24145,20345,'Le Sappey-en-Chartreuse',NULL,5349,4,45.259823000000000,5.776765000000000),(11752,39180,38594,34223,'Kiiu',NULL,5361,4,59.447355100000000,25.381228300000000),(11753,39180,37090,80488,'Nossebro',NULL,5360,4,58.189091800000000,12.720072800000000),(11754,39180,72466,80944,'Buchenbach',NULL,5321,4,49.264515200000000,11.053281300000000),(11755,79759,1555,71586,'Madera',NULL,5104,4,40.828393000000000,-78.435020400000000),(11756,39180,72466,10261,'Kellinghusen',NULL,5321,4,53.954025500000000,9.715779300000000),(11757,30254,48073,9445,'Nakazawa',NULL,5242,4,38.630612000000000,141.119304800000000),(11758,39180,43652,39942,'Salmour',NULL,5353,4,44.578274000000000,7.792332700000000),(11759,79759,1555,64608,'Marshall',NULL,5032,4,44.448423000000000,-95.791191600000000),(11760,54055,62875,NULL,'Nelson','NSN',NULL,3,0.000000000000000,0.000000000000000),(11761,39180,24145,20345,'Neuvecelle',NULL,5349,4,46.394984000000000,6.612114000000000),(11762,39180,77382,44266,'Lenina',NULL,5346,4,46.117278400000000,39.490230800000000),(11763,79759,1555,23074,'Medford',NULL,5032,4,45.138579800000000,-90.340140400000000),(11764,79759,1555,24091,'Scott Depot',NULL,5104,4,38.441576600000000,-81.917583900000000),(11765,39180,72466,12908,'Heisede',NULL,5321,4,52.258077800000000,9.852608300000000),(11766,39180,74489,60939,'Rafz',NULL,5373,4,47.611472300000000,8.540237900000000),(11767,30254,58524,61947,'Sizhou',NULL,5233,4,29.053804000000000,117.707336000000000),(11768,30254,22938,9484,'Chetan',NULL,5206,4,27.023803600000000,74.217932600000000),(11769,79759,1555,21307,'Landers',NULL,5082,4,34.266114000000000,-116.393070300000000),(11770,79759,1555,33907,'Elliott',NULL,5032,4,41.149158200000000,-95.163880900000000),(11771,39180,12814,1748,'Tolkamer',NULL,5316,4,51.852073000000000,6.103204600000000),(11772,79759,1555,23074,'Oshkosh',NULL,5032,4,44.024706200000000,-88.542613600000000),(11773,79759,1555,60304,'Huntsville',NULL,5032,4,34.730368800000000,-86.586103700000000),(11774,79759,1555,16998,'Carson City',NULL,5044,4,43.176977200000000,-84.846394500000000),(11775,79759,1555,72308,'Walnut Grove',NULL,5032,4,37.411155600000000,-93.549644800000000),(11776,39180,72466,47588,'Wiernsheim',NULL,5321,4,48.889338900000000,8.850510500000000),(11777,79759,14612,73304,'Hornepayne',NULL,3,4,49.216421500000000,-84.774486100000000),(11778,39180,12814,67642,'Jisp',NULL,5316,4,52.507827100000000,4.848341400000000),(11779,54055,62875,62061,'Taumarunui',NULL,5412,4,-38.883280200000000,175.256365700000000),(11780,39180,32107,66952,'Serfaus',NULL,5367,4,47.038691700000000,10.604827300000000),(11781,39180,2809,71627,'Ostravice',NULL,5351,4,49.535096000000000,18.391650900000000),(11782,79759,1555,70117,'Zapata',NULL,5032,4,26.907260500000000,-99.271425500000000),(11783,79759,59604,39417,'Barva',NULL,5036,4,10.019090900000000,-84.123723200000000),(11784,79759,65555,16005,'Laredo',NULL,5099,4,27.477936200000000,-99.549573000000000),(11785,39180,77382,63007,'Metallostroy',NULL,5346,4,59.804826800000000,30.560719600000000),(11786,39180,20946,42825,'Louhi',NULL,5331,4,61.945576500000000,29.042036600000000),(11787,79759,1555,70117,'Mico',NULL,5032,4,29.544118400000000,-98.923085000000000),(11788,54055,27947,50947,'Corlette',NULL,5282,4,-32.717133000000000,152.113005600000000),(11789,39180,72466,20159,'Eppendorf',NULL,5321,4,50.799885300000000,13.229036100000000),(11790,39180,72466,59278,'Katschow',NULL,5321,4,53.908208800000000,14.061541900000000),(11791,54055,27947,27792,'Mackay',NULL,5266,4,-21.143397100000000,149.186828100000000),(11792,39180,24145,20345,'Leysse',NULL,5349,4,45.644282488924000,5.866601140054400),(11793,39180,31303,76736,'Forncett St Mary',NULL,5339,4,52.499093000000000,1.185761000000000),(11794,39180,59097,48688,'Athens',NULL,5318,4,37.983809600000000,23.727538800000000),(11795,39180,31303,78887,'Duns',NULL,5339,4,55.777794000000000,-2.343461000000000),(11796,79759,1555,30686,'Greenbush',NULL,5104,4,45.080340900000000,-68.650863500000000),(11797,39180,37090,35289,'Maleras',NULL,5360,4,56.914740500000000,15.569275100000000),(11798,59118,28407,33901,'Sao Felix',NULL,5015,4,-12.605788500000000,-38.969858700000000),(11799,79759,14612,47741,'Bathurst',NULL,5098,4,47.618350700000000,-65.651335800000000),(11800,79759,14612,73304,'Hawkesbury',NULL,3,4,45.607126400000000,-74.604189000000000),(11801,79759,1555,31215,'Cheriton',NULL,5104,4,37.289582500000000,-75.971320900000000),(11802,59118,28407,53105,'Brejo',NULL,5049,4,-3.678330400000000,-42.753078400000000),(11803,79759,1555,31249,'St. Augustine',NULL,5104,4,29.892183500000000,-81.313931300000000),(11804,39180,28857,28128,'Bevke',NULL,5338,4,45.983060900000000,14.354359600000000),(11805,79759,1555,64608,'Lowry',NULL,5032,4,45.704817700000000,-95.519580100000000),(11806,79759,1555,74734,'Chesterton',NULL,5032,4,41.610593700000000,-87.064199200000000),(11807,30254,48073,62388,'Kozakai-cho',NULL,5242,4,34.796137300000000,137.366984100000000),(11808,39180,37090,80488,'Billingsfors',NULL,5360,4,58.984807700000000,12.250288100000000),(11809,39180,77382,NULL,'Ulyanovsk Oblast','ULY',NULL,3,0.000000000000000,0.000000000000000),(11810,39180,43652,46373,'Osimo',NULL,5353,4,43.488402500000000,13.478542600000000),(11811,79759,1555,49567,'Hoskins',NULL,5032,4,42.112226100000000,-97.306161300000000),(11812,39180,72466,20159,'Sosa',NULL,5321,4,50.498726600000000,12.651916200000000),(11813,79759,1555,75392,'DeKalb',NULL,5032,4,41.929535500000000,-88.749912800000000),(11814,79759,1555,21307,'Tarzana',NULL,5082,4,34.149484800000000,-118.550615800000000),(11815,39180,24145,44940,'Mazeres-Lezons',NULL,5349,4,43.276305000000000,-0.354823900000000),(11816,39180,31303,76736,'Stonesfield',NULL,5339,4,51.856398000000000,-1.433889000000000),(11817,79759,1555,24091,'Davin',NULL,5104,4,37.732216800000000,-81.810138600000000),(11818,54055,27947,50947,'Holmesville',NULL,5282,4,-32.914888900000000,151.579031800000000),(11819,79759,1555,24091,'Bramwell',NULL,5104,4,37.325116300000000,-81.311767300000000),(11820,39180,43652,79828,'Vicarello',NULL,5353,4,43.613514000000000,10.464808300000000),(11821,79759,1555,50566,'Homer',NULL,5104,4,42.637014100000000,-76.178817400000000),(11822,54055,27947,50947,'Alexandria',NULL,5282,4,-33.908027300000000,151.190257600000000),(11823,39180,43652,77424,'Riva',NULL,5353,4,45.889198400000000,10.843069600000000),(11824,39180,37090,70918,'Tavelsjo',NULL,5360,4,64.036992600000000,20.047810200000000),(11825,39180,20946,64172,'Jalasto',NULL,5331,4,62.563389100000000,28.502404300000000),(11826,39180,2809,3800,'Cerny Vul',NULL,5351,4,50.148439400000000,14.333575900000000),(11827,39180,72466,69275,'Zierenberg',NULL,5321,4,51.367820900000000,9.301448200000000),(11828,39180,43652,48667,'Loceri',NULL,5353,4,39.858502100000000,9.584750500000000),(11829,39180,74489,50362,'Selzach',NULL,5373,4,47.204827100000000,7.454295100000000),(11830,39180,24145,71625,'Plabennec',NULL,5349,4,48.498961000000000,-4.418542000000000),(11831,39180,72466,80944,'Aidenbach',NULL,5321,4,48.568248200000000,13.085463900000000),(11832,39180,24145,16691,'Couternon',NULL,5349,4,47.334236000000000,5.149224000000000),(11833,39180,24145,55786,'Brombos',NULL,5349,4,49.645635000000000,1.887426000000000),(11834,39180,43652,31394,'Fregene',NULL,5353,4,41.855899200000000,12.198099000000000),(11835,30254,22938,10399,'Cuddalore',NULL,5206,4,11.748041900000000,79.771368700000000),(11836,79759,1555,80699,'Belford',NULL,5104,4,40.425941000000000,-74.086807000000000),(11837,79759,1555,72308,'Knox City',NULL,5032,4,40.143651300000000,-92.009341900000000),(11838,39180,24145,41914,'Algans',NULL,5349,4,43.597201000000000,1.893167000000000),(11839,79759,1555,72308,'Fredericktown',NULL,5032,4,37.559775400000000,-90.294006900000000),(11840,39180,24145,31069,'Saint-Remy-en-Rollat',NULL,5349,4,46.184720000000000,3.391488000000000),(11841,39180,28212,2888,'Tesedikovo',NULL,5322,4,48.106165200000000,17.846430500000000),(11842,39180,72466,80944,'Wipfeld',NULL,5321,4,49.920789800000000,10.174549400000000),(11843,79759,1555,23074,'Shiocton',NULL,5032,4,44.444705600000000,-88.578990300000000),(11844,39180,72466,10261,'Krumstedt',NULL,5321,4,54.069318100000000,9.177838900000000),(11845,30254,58524,71875,'Mingzhou',NULL,5233,4,37.480835100000000,110.287771200000000),(11846,79759,1555,77901,'Waynesburg',NULL,5104,4,37.332855900000000,-84.671611100000000),(11847,39180,72466,21090,'Dortmund',NULL,5321,4,51.513587200000000,7.465298100000000),(11848,39180,34917,64781,'Kedzierzyn',NULL,5370,4,54.228856000000000,16.229488800000000),(11849,79759,1555,64608,'Taylors Falls',NULL,5032,4,45.401906200000000,-92.652429200000000),(11850,39180,74489,6395,'Morschach',NULL,5373,4,46.980165000000000,8.617521900000000),(11851,39180,24145,55786,'Clairfontaine',NULL,5349,4,49.982373000000000,3.990460000000000),(11852,39180,28857,8923,'Sempeter pri Gorici',NULL,5338,4,45.928357600000000,13.640028500000000),(11853,39180,46475,13120,'Puebla de Alfinden',NULL,5341,4,41.634846000000000,-0.748295000000000),(11854,39180,43652,39942,'Volpedo',NULL,5353,4,44.889463900000000,8.983629900000000),(11855,79759,1555,75392,'Bristol',NULL,5032,4,41.685585200000000,-88.428128500000000);
REPLACE INTO `world_location` VALUES (11856,39180,24145,44940,'Camarsac',NULL,5349,4,44.832637000000000,-0.363853000000000),(11857,39180,24145,78109,'Saint-Pol-sur-Mer',NULL,5349,4,51.026461000000000,2.342470000000000),(11858,54055,3849,NULL,'Kingston',NULL,5435,4,-29.055968300000000,167.960182800000000),(11859,39180,24599,35271,'Asen',NULL,5348,4,64.437079200000000,11.746294900000000),(11860,39180,66836,72758,'Vaskut',NULL,5325,4,46.108096800000000,18.986152400000000),(11861,39180,31303,76736,'Easton',NULL,5339,4,51.463288600000000,-2.568817800000000),(11862,39180,72466,20159,'Wilsdruff',NULL,5321,4,51.050365100000000,13.536334900000000),(11863,39180,32107,66833,'Kirchberg',NULL,5367,4,46.988525600000000,15.766725100000000),(11864,54055,27947,50947,'Terrigal',NULL,5282,4,-33.448011000000000,151.444461000000000),(11865,39180,72466,7175,'Kyritz',NULL,5321,4,52.943228800000000,12.396171200000000),(11866,39180,72466,80944,'Rottach',NULL,5321,4,47.689202400000000,11.770410600000000),(11867,79759,1555,31249,'Weirsdale',NULL,5104,4,28.981868500000000,-81.924341100000000),(11868,39180,27791,72396,'Estoi',NULL,5337,4,37.094297200000000,-7.894877200000000),(11869,79759,1555,63672,'Manchester',NULL,5104,4,42.995639700000000,-71.454789100000000),(11870,79759,1555,70117,'Marlin',NULL,5032,4,31.306287400000000,-96.898043900000000),(11871,39180,24145,55786,'Soissons',NULL,5349,4,49.376636000000000,3.323420000000000),(11872,39180,24145,20345,'Trevoux',NULL,5349,4,45.940940000000000,4.774296000000000),(11873,39180,24145,37760,'Courbevoie',NULL,5349,4,0.000000000000000,0.000000000000000),(11874,39180,72466,47588,'Braunlingen',NULL,5321,4,47.929360600000000,8.445439900000000),(11875,39180,66836,62310,'Szigetvar',NULL,5325,4,46.048772700000000,17.798346600000000),(11876,39180,72466,47588,'Ladenburg',NULL,5321,4,49.473975900000000,8.607746400000000),(11877,39180,24145,16072,'Plesse',NULL,5349,4,47.542414000000000,-1.884766000000000),(11878,39180,37090,32722,'Toere',NULL,5360,4,65.911531500000000,22.656196500000000),(11879,39180,77259,NULL,'Eschen','02',NULL,3,0.000000000000000,0.000000000000000),(11880,30254,23557,10000,'Wonmi-gu',NULL,5232,4,37.506437800000000,126.803079500000000),(11881,79759,1555,75392,'Edelstein',NULL,5032,4,40.940661600000000,-89.634370100000000),(11882,39180,24145,20114,'Chancay',NULL,5349,4,47.451049000000000,0.872756000000000),(11883,39180,24145,24231,'Perigne',NULL,5349,4,46.186754000000000,-0.253861000000000),(11884,39180,24599,3197,'Tjorvag',NULL,5348,4,62.284428700000000,5.730627300000000),(11885,39180,24145,16691,'Montpont-en-Bresse',NULL,5349,4,46.555134000000000,5.163385000000000),(11886,79759,1555,50566,'Afton',NULL,5104,4,42.228136000000000,-75.526571500000000),(11887,39180,72466,80944,'Bellershausen',NULL,5321,4,49.298622600000000,10.224257100000000),(11888,79759,1555,80699,'Spring Lake',NULL,5104,4,40.153447600000000,-74.028192500000000),(11889,39180,24599,41315,'Eikelandsosen',NULL,5348,4,60.241762600000000,5.744457900000000),(11890,39180,27791,23402,'Almeida',NULL,5337,4,40.725404800000000,-6.905594200000000),(11891,79759,1555,50566,'Burdett',NULL,5104,4,42.420072600000000,-76.848846300000000),(11892,79759,1555,71586,'Saint Clair',NULL,5104,4,40.720645100000000,-76.191053600000000),(11893,79759,1555,64608,'Bigelow',NULL,5032,4,43.503378800000000,-95.690504500000000),(11894,79759,1555,76533,'San Simon',NULL,5115,4,32.267602200000000,-109.226830500000000),(11895,39180,43652,6001,'Mirabella Eclano',NULL,5353,4,41.043236200000000,14.996742500000000),(11896,79759,65555,NULL,'Colima','COL',NULL,3,0.000000000000000,0.000000000000000),(11897,30254,22938,9484,'Kolayat',NULL,5206,4,27.837234900000000,72.955533300000000),(11898,79759,1555,75596,'Waxhaw',NULL,5104,4,34.924593500000000,-80.743401900000000),(11899,79759,1555,31215,'Davenport',NULL,5104,4,37.100772700000000,-82.136741500000000),(11900,30254,68697,6365,'Balige',NULL,5197,4,2.333711900000000,99.083252000000000),(11901,54055,27947,50947,'Warren',NULL,5282,4,-31.700281400000000,147.835872700000000),(11902,39180,24145,20345,'La Motte-Chalancon',NULL,5349,4,44.486579000000000,5.380410000000000),(11903,54055,27947,27792,'Bundaberg',NULL,5266,4,-24.866102400000000,152.348892300000000),(11904,79759,1555,74734,'New Ross',NULL,5062,4,39.964765800000000,-86.714450000000000),(11905,39180,72466,80944,'Wegscheid',NULL,5321,4,48.600624400000000,13.785982700000000),(11906,79759,1555,39416,'Keenesburg',NULL,5043,4,40.108315800000000,-104.519958500000000),(11907,79759,1555,75596,'Forest City',NULL,5104,4,35.334010800000000,-81.865102800000000),(11908,59118,23401,47136,'Villa Robles',NULL,5001,4,-27.921049300000000,-64.109173400000000),(11909,79759,1555,50566,'South Kortright',NULL,5104,4,42.342304700000000,-74.717099400000000),(11910,79759,1555,49567,'Valentine',NULL,5032,4,42.872783300000000,-100.550966900000000),(11911,59118,23401,17359,'San Antonio de Obligado',NULL,5001,4,-28.382602700000000,-59.263813300000000),(11912,39180,43652,48167,'Cordovado',NULL,5353,4,45.845255900000000,12.880458500000000),(11913,79759,1555,80699,'Roseland',NULL,5104,4,40.820655500000000,-74.293759400000000),(11914,39180,12814,16195,'Baarle-Nassau',NULL,5316,4,51.445136600000000,4.929523100000000),(11915,59118,50373,47315,'Ciudad BolÃ­var',NULL,5028,4,8.088279100000000,-63.553555200000000),(11916,39180,31303,78887,'Keith',NULL,5339,4,57.543094000000000,-2.951526000000000),(11917,39180,24145,53859,'Wasselonne',NULL,5349,4,48.637701000000000,7.444554000000000),(11918,59118,28407,36332,'Cachoeiras de Macacu',NULL,5132,4,-22.463981600000000,-42.652768700000000),(11919,79759,81489,NULL,'Departamento de Leon','LE',NULL,3,0.000000000000000,0.000000000000000),(11920,39180,24145,7248,'Saint-Saire',NULL,5349,4,49.695077000000000,1.492894000000000),(11921,39180,34917,81418,'Miedzybrodzie Zywieckie',NULL,5370,4,49.767084700000000,19.214000700000000),(11922,39180,43652,52129,'Giavera del Montello',NULL,5353,4,45.793853700000000,12.169475700000000),(11923,39180,24599,47894,'Rena',NULL,5348,4,61.131306200000000,11.366369000000000),(11924,79759,1555,71586,'Westtown',NULL,5104,4,39.944434300000000,-75.556782100000000),(11925,39180,77382,10444,'Otradnoye',NULL,5335,4,54.375971100000000,21.895358600000000),(11926,79759,1555,4046,'Regent',NULL,5043,4,46.421671200000000,-102.555719000000000),(11927,30254,58524,39447,'Jiaozuo',NULL,5233,4,35.215629900000000,113.242010000000000),(11928,59118,28407,17873,'Catalao',NULL,5132,4,-18.166095800000000,-47.944484500000000),(11929,39180,24145,78109,'Arques',NULL,5349,4,50.735617100000000,2.305619900000000),(11930,39180,24145,20345,'Le Poet-en-Percip',NULL,5349,4,44.252337000000000,5.391174000000000),(11931,39180,46475,81052,'Caldelas',NULL,5337,4,42.787592000000000,-8.398206800000000),(11932,39180,24145,20114,'Meusnes',NULL,5349,4,47.249751000000000,1.496675000000000),(11933,39180,74489,30011,'Habsburg',NULL,5373,4,47.462615300000000,8.186053100000000),(11934,39180,24599,17734,'Skaun',NULL,5348,4,63.251009700000000,10.052772800000000),(11935,30254,22938,10399,'Sriperumbudur',NULL,5206,4,12.962497500000000,79.945274800000000),(11936,30254,58524,42482,'Bobai',NULL,5233,4,22.273059900000000,109.976270000000000),(11937,79759,1555,64608,'Plummer',NULL,5032,4,47.911170600000000,-96.041715100000000),(11938,39180,24145,20345,'Pouilly-les-Nonains',NULL,5349,4,46.039238000000000,3.978816000000000),(11939,79759,1555,10664,'Garland',NULL,5043,4,41.741038700000000,-112.161619400000000),(11940,39180,24145,41914,'Cintegabelle',NULL,5349,4,43.313989000000000,1.531570000000000),(11941,39180,24145,16072,'Trementines',NULL,5349,4,47.121795000000000,-0.788838000000000),(11942,39180,31303,76736,'Martin',NULL,5339,4,50.986257900000000,-1.913877500000000),(11943,79759,1555,5494,'Madisonville',NULL,5032,4,30.404360700000000,-90.157023200000000),(11944,39180,43652,77424,'Predazzo',NULL,5353,4,46.312589000000000,11.602437000000000),(11945,30254,58524,71875,'Xigu',NULL,5233,4,34.264859900000000,108.954240000000000),(11946,39180,72466,15394,'Eichenbarleben',NULL,5321,4,52.166707600000000,11.402289300000000),(11947,79759,14612,47086,'Parson\'s Pond',NULL,1,4,50.027843400000000,-57.711829800000000),(11948,54055,27947,35928,'Bunyip',NULL,5276,4,-38.098905300000000,145.715463700000000),(11949,59118,23401,47136,'Las Flores',NULL,4999,4,-29.666669800000000,-63.316661800000000),(11950,79759,1555,33907,'Winfield',NULL,5032,4,41.123083000000000,-91.441268300000000),(11951,79759,1555,75649,'Lexington',NULL,5104,4,33.981536900000000,-81.236210700000000),(11952,30254,48073,6016,'Hakone',NULL,5242,4,35.232382500000000,139.106935500000000),(11953,79759,65555,67149,'Quintana Roo',NULL,5096,4,16.606669900000000,-93.561940000000000),(11954,79759,1555,77901,'Rumsey',NULL,5032,4,37.531990600000000,-87.258053800000000),(11955,59118,28407,53105,'Barra do Corda',NULL,5049,4,-5.501891700000000,-45.246499600000000),(11956,39180,27791,7131,'Ourique',NULL,5337,4,37.652140200000000,-8.224390400000000),(11957,39180,72466,12908,'Bederkesa',NULL,5321,4,53.622077600000000,8.839885600000000),(11958,39180,24145,55786,'Fontaine-Bonneleau',NULL,5349,4,49.661868000000000,2.148033000000000),(11959,39180,46475,7858,'Calasparra',NULL,5341,4,38.229151100000000,-1.701586000000000),(11960,39180,28212,77687,'Kysucky Lieskovec',NULL,5322,4,49.337464600000000,18.811388600000000),(11961,79759,1555,23074,'Allenton',NULL,5032,4,43.421167400000000,-88.341495500000000),(11962,39180,24145,25758,'Villotte-sur-Aire',NULL,5349,4,48.858835900000000,5.341730000000000),(11963,39180,31303,76736,'Atworth',NULL,5339,4,51.390999000000000,-2.194236000000000),(11964,30254,55603,40209,'Ravand',NULL,5238,4,32.630527900000000,51.680939800000000),(11965,39180,31303,1587,'Crickhowell',NULL,5339,4,51.856479000000000,-3.135510000000000),(11966,79759,1555,70117,'Jacksboro',NULL,5032,4,33.218447700000000,-98.158655800000000),(11967,39180,34917,74574,'Luzino',NULL,5370,4,54.566020700000000,18.103755100000000),(11968,79759,1555,75392,'Golconda',NULL,5032,4,37.367274400000000,-88.486431600000000),(11969,79759,1555,50566,'Avoca',NULL,5104,4,42.409514700000000,-77.421372900000000),(11970,39180,32107,50072,'Wernberg',NULL,5367,4,46.623990400000000,13.941070900000000),(11971,39180,72466,6329,'Biberschlag',NULL,5321,4,50.492460500000000,10.865023500000000),(11972,39180,24145,44940,'Saint-Morillon',NULL,5349,4,44.649813000000000,-0.503321000000000),(11973,39180,38353,31057,'Saint-Ghislain',NULL,5323,4,50.470554400000000,3.816970100000000),(11974,39180,27791,60832,'Minde',NULL,5337,4,39.528670400000000,-8.676561800000000),(11975,79759,14612,28442,'Saint-Tite-des-Caps',NULL,3,4,47.137073000000000,-70.773585000000000),(11976,79759,1555,74734,'Onward',NULL,5062,4,40.694762100000000,-86.194994600000000),(11977,59118,23401,15922,'Rafael Obligado',NULL,4998,4,-34.356794000000000,-60.783904300000000),(11978,79759,1555,74734,'Ridgeville',NULL,5062,4,40.289210700000000,-85.028857000000000),(11979,79759,1555,77901,'Ekron',NULL,5104,4,37.929234900000000,-86.179414400000000),(11980,39180,38353,31057,'Erpent',NULL,5323,4,50.451602500000000,4.905001100000000),(11981,39180,24145,78109,'Avesnelles',NULL,5349,4,50.118014000000000,3.948163000000000),(11982,39180,24145,16072,'Saint-Quentin-les-Beaurepaire',NULL,5349,4,47.626011000000000,-0.108571000000000),(11983,39180,24145,55786,'Dreslincourt',NULL,5349,4,49.510356000000000,2.922679000000000),(11984,39180,37090,62361,'Saevsjoe',NULL,5360,4,57.398995800000000,14.665813600000000),(11985,79759,1555,39416,'Kiowa',NULL,5043,4,39.347209500000000,-104.464411200000000),(11986,39180,24145,20114,'Mondonville-Sainte-Barbe',NULL,5349,4,48.291320000000000,1.745427000000000),(11987,30254,22938,23391,'Dhule',NULL,5206,4,20.904220100000000,74.774897900000000),(11988,39180,72466,12908,'Oederquart',NULL,5321,4,53.804191900000000,9.239613200000000),(11989,39180,74489,66214,'Lupsingen',NULL,5373,4,47.446705700000000,7.695356700000000),(11990,39180,72466,12908,'Steyerberg',NULL,5321,4,52.568565600000000,9.023792300000000),(11991,54055,27947,50947,'Belmont',NULL,5282,4,-33.031270200000000,151.659434700000000),(11992,39180,43652,37116,'Alberobello',NULL,5353,4,40.786413100000000,17.240936000000000),(11993,39180,78321,19394,'Tjaereborg',NULL,5327,4,55.463613000000000,8.582441000000000),(11994,54055,27947,35928,'Lethbridge',NULL,5276,4,-37.964738700000000,144.139467400000000),(11995,39180,24599,41315,'Tra',NULL,5348,4,60.273367400000000,5.722019400000000),(11996,54055,27947,5102,'Bentley',NULL,5279,4,-32.008198800000000,115.900547700000000),(11997,79759,1555,20491,'Ashland City',NULL,5032,4,36.274220700000000,-87.064169900000000),(11998,39180,37090,80488,'Styrso',NULL,5360,4,57.611376500000000,11.785835700000000),(11999,54055,63162,65346,'Kikori',NULL,5442,4,-8.483333000000000,147.400000000000000),(12000,39180,24145,78109,'Croisette',NULL,5349,4,50.353066000000000,2.259430000000000),(12001,39180,31303,76736,'Kirkham',NULL,5339,4,53.782164000000000,-2.871765000000000),(12002,39180,72466,12908,'Dotlingen',NULL,5321,4,52.935450400000000,8.380788900000000),(12003,79759,1555,71586,'Smethport',NULL,5104,4,41.811174800000000,-78.444741300000000),(12004,39180,72466,15653,'Vegesack',NULL,5321,4,53.180402300000000,8.635009100000000),(12005,39180,66836,79155,'Kompolt',NULL,5325,4,47.741546300000000,20.240637700000000),(12006,39180,72466,80944,'Kulmain',NULL,5321,4,49.896303400000000,11.897023100000000),(12007,39180,24145,31069,'Charbonnieres-les-Varennes',NULL,5349,4,45.909802000000000,3.001308000000000),(12008,39180,24145,44940,'Saint-Laurent-des-Vignes',NULL,5349,4,44.818519000000000,0.455108000000000),(12009,79759,14612,56935,'Greenfield',NULL,2,4,44.270543000000000,-64.841979000000000),(12010,79759,1555,16998,'Augusta',NULL,5044,4,42.336429400000000,-85.352221900000000),(12011,39180,34917,68694,'Lubaszowa',NULL,5370,4,49.858959600000000,21.036883100000000),(12012,30254,5930,26767,'Mina',NULL,5228,4,21.414605100000000,39.894564000000000),(12013,79759,14612,47086,'Marystown',NULL,1,4,47.165061900000000,-55.155542400000000),(12014,39180,32107,66952,'Tux',NULL,5367,4,47.156740600000000,11.728701000000000),(12015,39180,72466,7175,'Finowfurt',NULL,5321,4,52.848873300000000,13.679780000000000),(12016,39180,27791,29130,'Vila Nova de Gaia',NULL,5337,4,41.123875900000000,-8.611785100000000),(12017,39180,72466,80944,'Bad Fussing',NULL,5321,4,48.351222900000000,13.313586700000000),(12018,39180,43652,6001,'Morra De Sanctis',NULL,5353,4,40.932728400000000,15.242533300000000),(12019,54055,62875,4411,'Warkworth',NULL,5412,4,-36.397040700000000,174.660597600000000),(12020,39180,24145,44940,'Bidart',NULL,5349,4,43.439236000000000,-1.590062000000000),(12021,79759,1555,71067,'Marysville',NULL,5082,4,48.051763700000000,-122.177081800000000),(12022,39180,43652,48544,'Golasecca',NULL,5353,4,45.696912900000000,8.655646200000000),(12023,39180,37090,1827,'Vaxjo',NULL,5360,4,56.879004400000000,14.805852200000000),(12024,39180,43652,39942,'Colleretto Giacosa',NULL,5353,4,45.431910500000000,7.803720200000000),(12025,39180,43652,39942,'Santa Vittoria d\'Alba',NULL,5353,4,44.698864600000000,7.931958800000000),(12026,54055,62875,67650,'Te Puke',NULL,5412,4,-37.784197900000000,176.326479700000000),(12027,79759,1555,75254,'Reynolds',NULL,5104,4,32.559868500000000,-84.096300400000000),(12028,59118,28407,33901,'Teixeira',NULL,5015,4,-11.409873700000000,-41.280857700000000),(12029,39180,38353,31329,'Neder-Over-Heembeek',NULL,5323,4,50.895330900000000,4.388076700000000),(12030,79759,1555,48857,'Chaparral',NULL,5043,4,32.051307500000000,-106.428808800000000),(12031,39180,24145,78109,'Anor',NULL,5349,4,49.991639900000000,4.101883000000000),(12032,39180,72466,47588,'Bosingen',NULL,5321,4,48.239275600000000,8.558285700000000),(12033,39180,24145,78109,'Savy-Berlette',NULL,5349,4,50.352295000000000,2.555635900000000),(12034,79759,1555,49567,'Newcastle',NULL,5032,4,42.651387100000000,-96.873652600000000),(12035,39180,72466,18242,'Bruchweiler-Barenbach',NULL,5321,4,49.113415200000000,7.802719400000000),(12036,59118,28407,58085,'Vicosa',NULL,5132,4,-20.756145100000000,-42.880027800000000),(12037,79759,14612,56935,'Coldbrook',NULL,2,4,45.058463100000000,-64.592474000000000),(12038,54055,27947,5102,'Lancelin',NULL,5279,4,-31.021469900000000,115.331998600000000),(12039,30254,22938,10399,'Annamalainagar',NULL,5206,4,11.392056700000000,79.714746800000000),(12040,79759,1555,77901,'Keavy',NULL,5104,4,37.003975500000000,-84.161134900000000),(12041,39180,24599,41315,'Sveio',NULL,5348,4,59.543508900000000,5.353107900000000),(12042,39180,18937,NULL,'Struga','71',NULL,3,0.000000000000000,0.000000000000000),(12043,30254,48073,598,'Musa',NULL,5242,4,0.000000000000000,0.000000000000000),(12044,39180,68729,68976,'Lisichansk',NULL,5372,4,48.911080600000000,38.426429400000000),(12045,30254,22938,14943,'Narnaul',NULL,5206,4,28.068764500000000,76.106789000000000),(12046,39180,37090,71172,'Storvreta',NULL,5360,4,59.960101800000000,17.704164100000000),(12047,79759,14612,73304,'Dresden',NULL,3,4,42.589561500000000,-82.183314400000000),(12048,39180,43652,26455,'Mosciano Sant\'Angelo',NULL,5353,4,42.743539800000000,13.888583200000000),(12049,39180,72466,69275,'Hosenfeld',NULL,5321,4,50.505157600000000,9.479218300000000),(12050,79759,1555,74734,'Twelve Mile',NULL,5062,4,40.866302800000000,-86.224908100000000),(12051,39180,34917,31502,'SupraÅl',NULL,5370,4,0.000000000000000,0.000000000000000),(12052,39180,24145,21875,'La Salle-les-Alpes',NULL,5349,4,44.944460900000000,6.566546000000000),(12053,39180,31303,78887,'Ardrossan',NULL,5339,4,55.643889000000000,-4.811820000000000),(12054,30254,22938,77630,'Pathankot',NULL,5206,4,32.273335200000000,75.652206600000000),(12055,39180,38353,31057,'Flemalle-Haute',NULL,5323,4,50.600154100000000,5.445955900000000),(12056,79759,1555,25172,'Parsons',NULL,5032,4,37.340338400000000,-95.261083800000000),(12057,59118,28407,18268,'Capela',NULL,5085,4,-9.410613400000000,-36.081057100000000),(12058,39180,24145,20345,'Brides-les-Bains',NULL,5349,4,45.454410000000000,6.571562000000000),(12059,54055,27947,27886,'Penfield',NULL,5265,4,-34.687689300000000,138.633334300000000),(12060,39180,24145,7248,'Criquebeuf-sur-Seine',NULL,5349,4,49.304973100000000,1.097958100000000),(12061,39180,72466,20159,'Pulsnitz',NULL,5321,4,51.183508400000000,14.015403000000000),(12062,39180,31303,76736,'Stourbridge',NULL,5339,4,52.456891000000000,-2.148731000000000),(12063,79759,1555,27956,'Clarksdale',NULL,5032,4,34.200108600000000,-90.570932300000000),(12064,39180,43652,20632,'Coppe',NULL,5353,4,42.483717100000000,12.650867600000000),(12065,39180,2809,82037,'Ruda nad Moravou',NULL,5351,4,49.980994600000000,16.877824600000000),(12066,39180,24145,64448,'Sainte-Marie',NULL,5349,4,42.728548000000000,3.014911000000000),(12067,39180,72466,69275,'Nentershausen',NULL,5321,4,51.013710400000000,9.936370400000000),(12068,39180,72466,7175,'Hennigsdorf',NULL,5321,4,52.632047800000000,13.201140400000000),(12069,39180,72466,47588,'Uhldingen-Muhlhofen',NULL,5321,4,47.734846400000000,9.242571800000000),(12070,39180,43652,6001,'Teverola',NULL,5353,4,40.992217000000000,14.207541700000000),(12071,39180,24145,37760,'Champigny-sur-Marne',NULL,5349,4,0.000000000000000,0.000000000000000),(12072,39180,31303,1587,'Star',NULL,5339,4,51.985733000000000,-4.556428900000000),(12073,39180,27791,21501,'Rocas do Vouga',NULL,5337,4,40.759497800000000,-8.343516000000000),(12074,39180,38353,12466,'Kalmthout',NULL,5323,4,51.382923700000000,4.475096400000000),(12075,39180,24145,41914,'Saramon',NULL,5349,4,43.522655000000000,0.764545000000000),(12076,39180,36828,51465,'Borgo Maggiore',NULL,5355,4,43.957488200000000,12.455254600000000),(12077,79759,1555,27956,'Noxapater',NULL,5032,4,32.992350500000000,-89.066173600000000),(12078,39180,24145,20345,'Allondaz',NULL,5349,4,45.706307000000000,6.371093000000000),(12079,79759,1555,72308,'Ewing',NULL,5032,4,40.006155200000000,-91.713773700000000),(12080,39180,24145,55786,'Fontaine-les-Vervins',NULL,5349,4,49.852754000000000,3.895320000000000),(12081,79759,1555,71586,'India',NULL,5104,4,40.376459900000000,-79.119475700000000),(12082,79759,14612,47741,'Moncton',NULL,5098,4,46.087816500000000,-64.778231300000000),(12083,39180,24145,44940,'Abere',NULL,5349,4,43.389307000000000,-0.176212000000000),(12084,39180,34917,67935,'Bierutow',NULL,5370,4,51.125561300000000,17.547649200000000),(12085,79759,1555,75254,'Milner',NULL,5104,4,33.116789100000000,-84.196585500000000),(12086,30254,58524,13835,'Shennan',NULL,5233,4,39.000830000000000,114.888390000000000),(12087,39180,24145,16072,'Artannes-sur-Thouet',NULL,5349,4,47.203908000000000,-0.091397000000000),(12088,30254,7554,32104,'Bolu',NULL,5333,4,40.732541000000000,31.608209000000000),(12089,39180,46475,52127,'Zamudio',NULL,5341,4,43.289175700000000,-2.852723500000000),(12090,39180,38353,31057,'Ans',NULL,5323,4,50.656107600000000,5.530391100000000),(12091,79759,1555,72308,'Taylor',NULL,5032,4,39.938101100000000,-91.523766300000000),(12092,39180,72466,80944,'Frauenau',NULL,5321,4,48.989788800000000,13.301013200000000),(12093,79759,14612,47741,'Campbellton',NULL,5098,4,48.007399000000000,-66.672205700000000),(12094,79759,1555,25172,'Goodland',NULL,5043,4,39.350833000000000,-101.710172200000000),(12095,59118,50373,66711,'El Rosal',NULL,5028,4,7.913700100000000,-72.141613200000000),(12096,39180,24145,16691,'Marzy',NULL,5349,4,46.980590000000000,3.093255900000000),(12097,59118,28407,49566,'Serra',NULL,5049,4,-5.516537400000000,-41.897221700000000),(12098,39180,37090,8195,'Skattkarr',NULL,5360,4,59.412248000000000,13.670954500000000),(12099,79759,65555,60607,'Villa de Almoloya de Juarez',NULL,5096,4,19.369006400000000,-99.760511600000000),(12100,39180,31303,1587,'Valley',NULL,5339,4,53.282866000000000,-4.559513000000000),(12101,39180,24145,20114,'Marcheville',NULL,5349,4,48.367475000000000,1.252029000000000),(12102,79759,14612,35026,'Weyburn',NULL,5124,4,49.663283600000000,-103.853290600000000),(12103,30254,48073,34935,'Soja',NULL,5242,4,34.672832100000000,133.746520500000000),(12104,39180,66890,15892,'Popovo',NULL,5359,4,43.349057200000000,26.226820000000000),(12105,39180,24145,78109,'Pont-a-Marcq',NULL,5349,4,50.521781000000000,3.115578000000000),(12106,39180,24145,59464,'Saint-Denis-sur-Sarthon',NULL,5349,4,48.457486000000000,-0.049718000000000),(12107,79759,1555,25349,'Ashley',NULL,5104,4,40.408949900000000,-82.955461000000000),(12108,79759,1555,50566,'Smithville Flats',NULL,5104,4,42.395072500000000,-75.807972100000000),(12109,39180,72466,10261,'Schnakenbek',NULL,5321,4,53.386125300000000,10.501276100000000),(12110,79759,1555,75392,'Topeka',NULL,5032,4,40.330319600000000,-89.931225200000000),(12111,79759,1555,71067,'Duvall',NULL,5082,4,47.742321800000000,-121.985678100000000),(12112,39180,31303,76736,'Sacriston',NULL,5339,4,54.816490000000000,-1.626463000000000),(12113,39180,72466,47588,'Sulz am Neckar',NULL,5321,4,0.000000000000000,0.000000000000000),(12114,39180,24145,37760,'Jouy-le-Chatel',NULL,5349,4,0.000000000000000,0.000000000000000),(12115,39180,66836,79155,'Gyongyostarjan',NULL,5325,4,47.813290300000000,19.866426500000000),(12116,39180,74489,58969,'Adelboden',NULL,5373,4,46.493088900000000,7.559512300000000),(12117,79759,1555,63672,'Rindge',NULL,5104,4,42.751196400000000,-72.009802100000000),(12118,39180,24145,53859,'Wintershouse',NULL,5349,4,48.792280000000000,7.699591000000000),(12119,39180,24145,20345,'Venthon',NULL,5349,4,45.687058000000000,6.420209000000000),(12120,39180,38353,12466,'Everberg',NULL,5323,4,50.878829600000000,4.571234500000000),(12121,79759,1555,64608,'Afton',NULL,5032,4,44.902745200000000,-92.783537300000000),(12122,39180,24145,16072,'Rocheserviere',NULL,5349,4,46.936072000000000,-1.512859000000000),(12123,39180,28857,27623,'Ptuj',NULL,5338,4,46.419953500000000,15.869688400000000),(12124,30254,58524,59394,'Wangshang',NULL,5233,4,24.317850000000000,116.125660000000000),(12125,79759,1555,71586,'South Park Township',NULL,5104,4,40.292601600000000,-79.997591600000000),(12126,79759,14612,73304,'Wallaceburg',NULL,3,4,42.592644500000000,-82.388252900000000),(12127,39180,66890,76778,'Smolyan',NULL,5359,4,41.577414800000000,24.701087100000000),(12128,79759,1555,71586,'Everson',NULL,5104,4,40.091184100000000,-79.587539000000000),(12129,79759,1555,75596,'Creedmoor',NULL,5104,4,36.122368300000000,-78.686114500000000),(12130,39180,32107,21858,'Obernberg am Inn',NULL,5367,4,48.320210600000000,13.330323300000000),(12131,30254,58524,59394,'Nanjin',NULL,5233,4,21.764520000000000,111.984570000000000),(12132,30031,NULL,NULL,'Uganda','UG',NULL,2,0.000000000000000,0.000000000000000),(12133,79759,1555,50566,'Hyde Park',NULL,5104,4,41.784691100000000,-73.933299300000000),(12134,79759,7211,20163,'Carenage',NULL,5119,4,10.690326900000000,-61.590992100000000),(12135,79759,1555,25349,'Bowerston',NULL,5104,4,40.425343100000000,-81.187881700000000),(12136,39180,34917,81418,'Nieborowice',NULL,5370,4,50.231033300000000,18.608176400000000),(12137,39180,24145,24231,'Thorigne',NULL,5349,4,46.291839000000000,-0.246901000000000),(12138,30254,48073,60113,'Ichimura',NULL,5242,4,35.124409400000000,132.629344600000000),(12139,39180,66836,70345,'Bodrogkisfalud',NULL,5325,4,48.178930300000000,21.361778800000000),(12140,39180,72466,6329,'Friedrichroda',NULL,5321,4,50.858623700000000,10.570053800000000),(12141,79759,1555,30686,'Ellsworth',NULL,5104,4,44.543409500000000,-68.419464100000000),(12142,39180,12814,76162,'Hazerswoude-Rijndijk',NULL,5316,4,52.129346500000000,4.591932300000000),(12143,79759,1555,56713,'Winnemucca',NULL,5082,4,40.972827400000000,-117.735735400000000),(12144,79759,1555,16998,'River Rouge',NULL,5044,4,42.273371800000000,-83.134367700000000),(12145,79759,1555,71067,'Woodinville',NULL,5082,4,47.754265100000000,-122.163458200000000),(12146,39180,37090,80488,'Edshultshall',NULL,5360,4,58.109650100000000,11.467458200000000),(12147,79759,1555,31215,'Gate City',NULL,5104,4,36.637877400000000,-82.580987600000000),(12148,79759,1555,64608,'Dunnell',NULL,5032,4,43.559400900000000,-94.774428300000000),(12149,39180,72466,80944,'Hallbergmoos',NULL,5321,4,48.325094700000000,11.743215500000000),(12150,30254,22938,10399,'Ramanathapuram',NULL,5206,4,9.363935600000000,78.839481900000000),(12151,39180,24145,31069,'Bellenaves',NULL,5349,4,46.199375000000000,3.078766000000000),(12152,39180,24145,44940,'Beychevelle',NULL,5349,4,45.148210000000000,-0.744507000000000),(12153,39180,74489,16581,'Malans',NULL,5373,4,46.981669900000000,9.575894500000000),(12154,30254,55603,51178,'Sahand',NULL,5238,4,27.529990600000000,60.582067600000000),(12155,39180,24145,20345,'Villecheneve',NULL,5349,4,45.814124000000000,4.407659000000000),(12156,39180,72466,59278,'Brahlstorf',NULL,5321,4,53.362890700000000,10.954076800000000),(12157,39180,34917,48573,'Gmina LwÃ³wek',NULL,5370,4,52.279986000000000,17.352293900000000),(12158,39180,72466,20159,'Eilenburg, Berg',NULL,5321,4,51.464025900000000,12.630384000000000),(12159,30254,74871,NULL,'Kon Tum','28',NULL,3,0.000000000000000,0.000000000000000),(12160,39180,43652,46373,'Ripe San Ginesio',NULL,5353,4,43.142903900000000,13.367440400000000),(12161,79759,1555,31215,'Ferrum',NULL,5104,4,36.922915900000000,-80.013371200000000),(12162,39180,38353,31057,'Chaumont-Gistoux',NULL,5323,4,50.683924600000000,4.694640500000000),(12163,39180,24145,20114,'Mer',NULL,5349,4,47.700442300000000,1.510135400000000),(12164,79759,14612,35026,'Goodsoil',NULL,5124,4,54.399250900000000,-109.230136000000000),(12165,79759,78644,NULL,'Departamento de Santa Ana','SA',NULL,3,0.000000000000000,0.000000000000000),(12166,39180,46475,72137,'Puertollano',NULL,5341,4,38.688445800000000,-4.107887700000000),(12167,39180,70362,23676,'Lacu',NULL,5324,4,44.610667800000000,23.070000900000000),(12168,39180,43652,4517,'Modena',NULL,5353,4,44.647128000000000,10.925226900000000),(12169,39180,72466,59278,'Galenbeck',NULL,5321,4,53.620182400000000,13.706187700000000),(12170,79759,1555,74734,'Edwardsport',NULL,5068,4,38.811991000000000,-87.252236700000000),(12171,30254,48073,62388,'Tsushima',NULL,5242,4,35.177015400000000,136.741167800000000),(12172,54055,27947,27792,'Upper Mudgeeraba',NULL,5266,4,-28.090516400000000,153.366287800000000),(12173,39180,24145,20345,'Saint-Pierre-de-Cherennes',NULL,5349,4,45.121586000000000,5.361820000000000),(12174,39180,12814,67642,'Bergen',NULL,5316,4,52.674936800000000,4.706394600000000),(12175,39180,31303,76736,'Lapworth',NULL,5339,4,52.339016000000000,-1.762603000000000),(12176,30254,55603,12756,'Meshgin Shahr',NULL,5238,4,38.398163900000000,47.677772800000000),(12177,79759,1555,50566,'West Clarksville',NULL,5104,4,42.127950700000000,-78.242592600000000),(12178,39180,66808,68421,'Crikvenica',NULL,5371,4,45.173583000000000,14.691504900000000),(12179,30254,48073,2172,'Ureshinomachi-shimojuku',NULL,5242,4,33.100932300000000,129.987066400000000),(12180,79759,1555,71586,'Saxton',NULL,5104,4,40.215357100000000,-78.244456300000000),(12181,79759,1555,80404,'Nutting Lake',NULL,5104,4,42.533373100000000,-71.263291800000000),(12182,39180,31303,76736,'Long Marston',NULL,5339,4,52.134166000000000,-1.778136000000000),(12183,30254,22938,42899,'Dogadda',NULL,5206,4,29.806955400000000,78.609371600000000),(12184,39180,66836,35712,'Alsopahok',NULL,5325,4,46.765292600000000,17.171810400000000),(12185,39180,75110,20256,'Borgarnes',NULL,5260,4,64.544637600000000,-21.910500600000000),(12186,79759,1555,33907,'West Union',NULL,5032,4,42.962756400000000,-91.808216700000000),(12187,39180,72466,18242,'Bobenheim-Roxheim',NULL,5321,4,49.581158100000000,8.358970700000000),(12188,39180,12814,16195,'Moerdijk',NULL,5316,4,51.701816700000000,4.627349900000000),(12189,39180,72466,80944,'Haselbach',NULL,5321,4,49.001144900000000,12.691156400000000),(12190,39180,24145,37760,'Donnemarie-Dontilly',NULL,5349,4,0.000000000000000,0.000000000000000),(12191,79759,1555,39879,'Gettysburg',NULL,5032,4,45.011647400000000,-99.955672800000000),(12192,39180,20946,78177,'Sipoo',NULL,5331,4,60.376473600000000,25.268697100000000),(12193,39180,37090,80488,'Skövde',NULL,5360,4,58.407541600000000,14.896027900000000),(12194,79759,1555,51916,'Clear Spring',NULL,5104,4,39.656206400000000,-77.931664900000000),(12195,39180,24145,71625,'Ploubazlanec',NULL,5349,4,48.801855000000000,-3.029697900000000),(12196,79759,1555,71586,'New Paris',NULL,5104,4,40.106468100000000,-78.644741000000000),(12197,39180,27791,29130,'Cete',NULL,5337,4,41.179444100000000,-8.369019900000000),(12198,79759,1555,71586,'Cochranton',NULL,5104,4,41.520053400000000,-80.048392900000000),(12199,79759,1555,70117,'Castroville',NULL,5032,4,29.355790300000000,-98.878638700000000),(12200,79759,1555,5494,'Bernice',NULL,5032,4,32.822087600000000,-92.657929500000000),(12201,39180,24145,25758,'Maxeville',NULL,5349,4,48.711211000000000,6.165043000000000),(12202,39180,24145,7248,'Moisville',NULL,5349,4,48.839757000000000,1.165705000000000),(12203,79759,1555,50566,'Glens Falls',NULL,5104,4,43.309516400000000,-73.644005800000000),(12204,39180,24145,10766,'Haraucourt',NULL,5349,4,49.622541000000000,4.959388000000000),(12205,39180,43652,37116,'Candela',NULL,5353,4,41.134857600000000,15.514858700000000),(12206,79759,1555,51916,'Chester',NULL,5104,4,38.975390300000000,-76.289399100000000),(12207,39180,24145,37760,'Mareil-en-France',NULL,5349,4,0.000000000000000,0.000000000000000),(12208,39180,34917,45088,'Gmina PoddÄbice',NULL,5370,4,0.000000000000000,0.000000000000000),(12209,39180,38353,31057,'Suarlee',NULL,5323,4,50.481950000000000,4.778850000000000),(12210,39180,24145,64448,'Candillargues',NULL,5349,4,43.620733400000000,4.069744400000000),(12211,39180,24145,16072,'Croix-de-Vie',NULL,5349,4,46.697777000000000,-1.944529000000000),(12212,39180,24145,25758,'Bru',NULL,5349,4,48.348957000000000,6.681585000000000),(12213,79759,14612,73304,'Welland',NULL,3,4,42.992157900000000,-79.248255500000000),(12214,39180,24145,24231,'Saint-Georges-de-Didonne',NULL,5349,4,45.602716000000000,-0.997838000000000),(12215,39180,12814,68127,'Sint Jansteen',NULL,5316,4,51.263179500000000,4.048690500000000),(12216,39180,24599,66559,'Saetre',NULL,5348,4,59.681244400000000,10.527024500000000),(12217,79759,1555,77901,'Mackville',NULL,5104,4,37.736735500000000,-85.067459700000000),(12218,39180,31595,38090,'Kaunas',NULL,5368,4,54.898520700000000,23.903596500000000),(12219,39180,24145,25758,'Pontpierre',NULL,5349,4,49.042646000000000,6.641001000000000),(12220,39180,32107,21858,'Gruenau im Almtal',NULL,5367,4,47.853266100000000,13.956243700000000),(12221,39180,31303,76736,'Lowton',NULL,5339,4,53.473956000000000,-2.582859000000000),(12222,30254,9181,61841,'Guevarra',NULL,5215,4,15.480600900000000,120.709128000000000),(12223,39180,24145,55786,'ChÃ¢teau-Thierry',NULL,5349,4,49.045986900000000,3.402620000000000),(12224,39180,72466,80944,'Greding',NULL,5321,4,49.045458100000000,11.356512800000000),(12225,79759,1555,75596,'Manns Harbor',NULL,5104,4,35.885604100000000,-75.761571300000000),(12226,39180,72466,18242,'Lochum',NULL,5321,4,50.608933400000000,7.858705500000000),(12227,39180,78321,19394,'Glamsbjerg',NULL,5327,4,55.277690000000000,10.107341000000000),(12228,59118,66275,61965,'Santiago de Cali',NULL,5022,4,3.451646700000000,-76.531985400000000),(12229,30254,58524,20933,'Yanshan',NULL,5233,4,25.955470000000000,119.437290000000000),(12230,39180,72466,12908,'Ahstedt',NULL,5321,4,52.203702600000000,10.105140800000000),(12231,39180,31303,76736,'Stanstead',NULL,5339,4,52.111327000000000,0.692401100000000),(12232,79759,1555,49567,'Raymond',NULL,5032,4,40.956326000000000,-96.783568400000000),(12233,39180,24145,24231,'Vouharte',NULL,5349,4,45.815250000000000,0.073186000000000),(12234,79759,1555,33907,'Kalona',NULL,5032,4,41.483072300000000,-91.706001500000000),(12235,54055,27947,27792,'Mooloolah Valley',NULL,5266,4,-26.765027100000000,152.962172000000000),(12236,39180,46475,69730,'Cervera',NULL,5341,4,41.671465000000000,1.272254000000000),(12237,39180,24145,78109,'Neufchatel-Hardelot',NULL,5349,4,50.619072000000000,1.642977000000000),(12238,39180,24145,16072,'Brains',NULL,5349,4,47.169383000000000,-1.722170000000000),(12239,30254,48073,10911,'Shimo-iino',NULL,5242,4,35.663511300000000,138.638887900000000),(12240,79759,1555,52419,'East Haddam',NULL,5104,4,41.503435100000000,-72.475776700000000),(12241,39180,72466,80944,'Weissenstadt',NULL,5321,4,50.101513500000000,11.885508800000000),(12242,39180,38353,12466,'Buggenhout',NULL,5323,4,51.015386300000000,4.202132000000000),(12243,39180,66836,549,'Csomor',NULL,5325,4,47.546660000000000,19.224289900000000),(12244,39180,77382,746,'Petrozavodsk',NULL,5346,4,61.778161700000000,34.364039600000000),(12245,39180,31303,76736,'Box',NULL,5339,4,51.419706900000000,-2.260985700000000),(12246,79759,14612,28442,'Dolbeau-Mistassini',NULL,3,4,48.881683000000000,-72.232113900000000),(12247,79759,1555,50566,'Blossvale',NULL,5104,4,43.279791500000000,-75.643515600000000),(12248,39180,31595,NULL,'NemenÄinÄ',NULL,5368,4,0.000000000000000,0.000000000000000),(12249,39180,24145,24231,'Ranville-Breuillaud',NULL,5349,4,45.901991000000000,-0.116017000000000),(12250,59118,23401,15922,'Gonzalez Catan',NULL,4998,4,-34.611283000000000,-58.510765900000000),(12251,39180,24145,71625,'Cleguer',NULL,5349,4,47.855299000000000,-3.383736000000000),(12252,39180,77382,2694,'Asino',NULL,5219,4,56.999011100000000,86.141479600000000),(12253,79759,38133,26847,'Ciales',NULL,5120,4,18.335325200000000,-66.468071600000000),(12254,39180,43652,31394,'Bracciano',NULL,5353,4,42.101797900000000,12.176142200000000),(12255,39180,32107,46369,'Laa an der Thaya',NULL,5367,4,48.718806100000000,16.387498100000000),(12256,39180,37090,70918,'Holmsund',NULL,5360,4,63.707389200000000,20.363917800000000),(12257,59118,28407,44135,'Taua',NULL,5049,4,-6.003269800000000,-40.294638900000000),(12258,39180,54469,NULL,'Douglas',NULL,5332,4,54.152337200000000,-4.486122800000000),(12259,39180,72466,20159,'Elstra',NULL,5321,4,51.222428600000000,14.131961800000000),(12260,59118,69481,78056,'El Arco',NULL,5130,4,-34.089032300000000,-71.830696600000000),(12261,30031,26842,1607,'Porterville',NULL,4963,4,-33.008074500000000,18.993437200000000),(12262,59118,41007,44091,'Tarapoa',NULL,5058,4,-0.122537800000000,-76.346362400000000),(12263,39180,46475,19077,'Nijar',NULL,5341,4,36.965930600000000,-2.206772300000000),(12264,39180,24145,16691,'Vievigne',NULL,5349,4,47.436049000000000,5.230171000000000),(12265,39180,74489,60939,'Grueningen',NULL,5373,4,47.282956700000000,8.761548200000000),(12266,79759,1555,70117,'Huffman',NULL,5032,4,30.026042500000000,-95.084261000000000),(12267,79759,1555,75392,'Newman',NULL,5032,4,39.798645500000000,-87.985867700000000),(12268,39180,43652,48544,'Carugate',NULL,5353,4,45.548939600000000,9.339119700000000),(12269,30254,55603,24162,'Bastak',NULL,5238,4,27.196515000000000,54.367813200000000),(12270,30254,58524,78125,'Baiyi',NULL,5233,4,28.466680000000000,112.307160000000000),(12271,39180,72466,47588,'Bad Uberkingen',NULL,5321,4,48.600722400000000,9.798147900000000),(12272,54055,27947,27792,'Innisfail',NULL,5266,4,-17.522734500000000,146.027807500000000),(12273,39180,46475,19077,'San Bartolome de la Torre',NULL,5341,4,37.446511100000000,-7.104543100000000),(12274,39180,24599,62220,'Borkenes',NULL,5348,4,68.775529200000000,16.176576600000000),(12275,30254,48073,598,'Kyowa',NULL,5242,4,0.000000000000000,0.000000000000000),(12276,39180,72466,80944,'Gundelsheim',NULL,5321,4,49.938473200000000,10.920008500000000),(12277,39180,78321,9253,'Nykobing Mors',NULL,5327,4,56.791679000000000,8.867990000000000),(12278,39180,81977,47095,'Maynooth',NULL,5328,4,53.381289600000000,-6.591849900000000),(12279,39180,24145,64448,'Sigean',NULL,5349,4,43.028910000000000,2.979255000000000),(12280,39180,43652,79828,'San Momme',NULL,5353,4,44.027306900000000,10.909369500000000),(12281,39180,72466,18242,'Cochem',NULL,5321,4,50.147412300000000,7.170175500000000),(12282,39180,72466,15394,'Pouch',NULL,5321,4,51.624412800000000,12.402776900000000),(12283,30254,59221,64184,'Vostok',NULL,5226,4,52.668290000000000,65.523945400000000),(12284,39180,72466,6329,'Buttstedt',NULL,5321,4,51.259335200000000,10.307314200000000),(12285,39180,24145,20114,'Luant',NULL,5349,4,46.733633000000000,1.558079000000000),(12286,39180,46475,33644,'Fuentelapena',NULL,5341,4,41.251863500000000,-5.382176800000000),(12287,79759,1555,60304,'Dixons Mills',NULL,5032,4,32.054245700000000,-87.787793400000000),(12288,39180,46475,19077,'Espera',NULL,5341,4,36.872392000000000,-5.804402700000000),(12289,39180,72466,59278,'Kluis',NULL,5321,4,54.470734500000000,13.318715200000000),(12290,79759,1555,74734,'Monroeville',NULL,5062,4,40.974770500000000,-84.868297200000000),(12291,39180,74489,22905,'Gunzwil',NULL,5373,4,47.211584200000000,8.178180000000000),(12292,39180,34917,48573,'Blotnica',NULL,5370,4,51.994341600000000,16.298570100000000),(12293,30254,9181,7145,'Cebu City',NULL,5215,4,10.315699200000000,123.885436600000000),(12294,79759,1555,30666,'Elk River',NULL,5082,4,46.783513900000000,-116.179872100000000),(12295,39180,43652,35452,'Spezzano Piccolo',NULL,5353,4,39.285447800000000,16.341525000000000),(12296,39180,32107,66952,'Arzl im Pitztal',NULL,5367,4,47.207050000000000,10.761870000000000),(12297,39180,66808,16359,'Nova Vas',NULL,5371,4,45.263346200000000,13.660167300000000),(12298,39180,24145,20345,'Viuz-la-Chiesaz',NULL,5349,4,45.810107000000000,6.062444000000000),(12299,39180,34917,60298,'Lubanie',NULL,5370,4,52.748398800000000,18.920061000000000),(12300,79759,1555,75392,'Watson',NULL,5032,4,39.025321300000000,-88.569771600000000),(12301,79759,14612,47086,'Lourdes',NULL,1,4,48.647877000000000,-58.996684400000000),(12302,39180,24145,55786,'Sery-les-Mezieres',NULL,5349,4,49.773174000000000,3.418930000000000),(12303,79759,1555,23074,'Kohler',NULL,5032,4,43.739161600000000,-87.781754100000000),(12304,79759,1555,77901,'Closplint',NULL,5104,4,36.903946300000000,-83.068978100000000),(12305,30031,31404,55717,'Kwaluseni',NULL,4978,4,-26.482026200000000,31.348444800000000),(12306,39180,66890,50534,'Dolna Banya',NULL,5359,4,42.310679200000000,23.764794800000000),(12307,39180,77382,40671,'Kulikov',NULL,5369,4,50.111189500000000,47.315407000000000),(12308,59118,28407,59805,'Vargem',NULL,5132,4,-22.890910000000000,-46.416139700000000),(12309,39180,24145,16691,'Chemilly-sur-Serein',NULL,5349,4,47.771129000000000,3.860264000000000),(12310,79759,1555,31249,'Carrabelle',NULL,5104,4,29.853264500000000,-84.664348000000000),(12311,39180,31303,76736,'Egerton',NULL,5339,4,51.194110100000000,0.727963800000000),(12312,39180,59097,16635,'Kavala',NULL,5318,4,40.937607000000000,24.412866000000000),(12313,39180,70362,8251,'Somcuta Mare',NULL,5324,4,0.000000000000000,0.000000000000000),(12314,79759,1555,16998,'Coopersville',NULL,5044,4,43.063911200000000,-85.934766700000000),(12315,39180,72466,20159,'Merschwitz',NULL,5321,4,51.266437200000000,13.407333100000000),(12316,39180,24145,3038,'Ambazac',NULL,5349,4,45.958196000000000,1.401921900000000),(12317,79759,1555,75254,'Clarkston',NULL,5104,4,33.809548700000000,-84.239643400000000),(12318,39180,31303,76736,'Ecclesfield',NULL,5339,4,53.441982000000000,-1.466509000000000),(12319,39180,72466,12908,'Bardowick',NULL,5321,4,53.295283200000000,10.387129000000000),(12320,39180,24145,20345,'Bourgoin',NULL,5349,4,45.597108000000000,5.272120000000000),(12321,39180,24145,16072,'Batz-sur-Mer',NULL,5349,4,47.277641000000000,-2.479422000000000),(12322,39180,72466,21090,'Nettetal',NULL,5321,4,51.326279400000000,6.272100100000000),(12323,39180,38353,31329,'Laken',NULL,5323,4,50.877893300000000,4.348031500000000),(12324,39180,34917,45088,'Ostrowy',NULL,5370,4,0.000000000000000,0.000000000000000),(12325,39180,74489,79303,'Meinier',NULL,5373,4,46.245946300000000,6.232013800000000),(12326,39180,43652,48544,'San Genesio ed Uniti',NULL,5353,4,45.235647400000000,9.179176100000000),(12327,79759,1555,71586,'Leesport',NULL,5104,4,40.447037700000000,-75.966322100000000),(12328,39180,28857,13951,'Kamnik',NULL,5338,4,46.222196400000000,14.607296800000000),(12329,79759,1555,36015,'Red Rock',NULL,5032,4,36.458380300000000,-97.178487000000000),(12330,79759,1555,75596,'Sapphire',NULL,5104,4,35.107037400000000,-83.002919800000000),(12331,39180,24145,44940,'Artiguelouve',NULL,5349,4,43.316768000000000,-0.475651000000000),(12332,59118,28407,77169,'Taquaritinga do Norte',NULL,5123,4,-7.902388300000000,-36.047830200000000),(12333,39180,34917,40111,'Lipnik',NULL,5370,4,0.000000000000000,0.000000000000000),(12334,79759,1555,25172,'Copeland',NULL,5032,4,37.541968500000000,-100.629600000000000),(12335,59118,65933,NULL,'Departamento de Moquegua','MOQ',NULL,3,0.000000000000000,0.000000000000000),(12336,30254,48073,598,'Meiji',NULL,5242,4,0.000000000000000,0.000000000000000),(12337,39180,38353,12466,'Koningshooikt',NULL,5323,4,51.095220000000000,4.610110000000000),(12338,30254,58524,75974,'Mapai',NULL,5233,4,43.896159900000000,125.326800000000000),(12339,54055,62875,61952,'Thames',NULL,5412,4,-37.138335600000000,175.540521300000000),(12340,79759,14612,28442,'Fulford',NULL,3,4,45.291486000000000,-72.557975000000000),(12341,39180,66808,74137,'Sunja',NULL,5371,4,45.368628200000000,16.567028500000000),(12342,39180,43652,26455,'Teramo',NULL,5353,4,42.661143100000000,13.698663900000000),(12343,79759,14612,56935,'New Minas',NULL,2,4,45.072341700000000,-64.445745300000000),(12344,39180,28857,41815,'Idrija',NULL,5338,4,46.002945400000000,14.027845900000000),(12345,39180,31303,76736,'Stanmore',NULL,5339,4,51.617676000000000,-0.311451000000000),(12346,79759,1555,74734,'Medaryville',NULL,5069,4,41.080595000000000,-86.891962900000000),(12347,39180,74489,30011,'Oberkulm',NULL,5373,4,47.299952000000000,8.123853400000000),(12348,30254,23557,NULL,'Busan','26',NULL,3,0.000000000000000,0.000000000000000),(12349,39180,72466,6329,'Bocka',NULL,5321,4,50.820231100000000,11.967976800000000),(12350,39180,34917,57173,'Tomaszow Lubelski',NULL,5370,4,50.447024000000000,23.416309900000000),(12351,39180,38353,31057,'Seraing',NULL,5323,4,50.609981600000000,5.514106700000000),(12352,39180,24145,20345,'Gieres',NULL,5349,4,45.180048900000000,5.791127000000000),(12353,30254,22938,62308,'Howrah',NULL,5206,4,22.595768900000000,88.263639400000000),(12354,39180,38353,31057,'Pont-a-Celles',NULL,5323,4,50.512043600000000,4.361845500000000),(12355,39180,31303,1587,'Cwmafan',NULL,5339,4,51.614044000000000,-3.766471000000000),(12356,39180,24145,59464,'Sommervieu',NULL,5349,4,49.291537000000000,-0.651032000000000),(12357,79759,1555,71586,'Summerville',NULL,5104,4,41.116175800000000,-79.186705300000000),(12358,39180,78321,9253,'FarsÃ¸',NULL,5327,4,56.770550000000000,9.338168000000000),(12359,39180,72466,20159,'Plauen',NULL,5321,4,50.497613300000000,12.136867900000000),(12360,39180,24145,64448,'Auroux',NULL,5349,4,44.752946000000000,3.727104000000000),(12361,30254,58524,59394,'Xinhua',NULL,5233,4,22.307090000000000,111.873620000000000),(12362,79759,1555,77901,'Berry',NULL,5104,4,38.520628300000000,-84.384382900000000),(12363,39180,66836,54706,'GyÅr',NULL,5325,4,0.000000000000000,0.000000000000000),(12364,39180,12814,16195,'Lies',NULL,5316,4,51.571061300000000,4.711687300000000),(12365,39180,72466,12908,'Immenrode',NULL,5321,4,51.959445100000000,10.483540500000000),(12366,39180,38353,12466,'Nieuwkerke',NULL,5323,4,50.746065500000000,2.825287100000000),(12367,30254,68697,58566,'Blora',NULL,5197,4,-6.969127600000000,111.418670400000000),(12368,59118,28407,18386,'Armazem',NULL,5132,4,-28.261210500000000,-49.019776800000000),(12369,39180,24145,55786,'Breuil-le-Vert',NULL,5349,4,49.361047900000000,2.438511000000000),(12370,39180,24145,64448,'Saint-Jean-de-la-Blaquiere',NULL,5349,4,43.714310000000000,3.423114000000000),(12371,54055,27947,50947,'Brookvale',NULL,5282,4,-33.764970000000000,151.270447600000000),(12372,39180,24145,20114,'Courtalain',NULL,5349,4,48.078384000000000,1.136922900000000),(12373,39180,24145,25758,'Sarreguemines',NULL,5349,4,49.106031000000000,7.070862000000000),(12374,39180,12814,1748,'Harderwijk',NULL,5316,4,52.342202500000000,5.636742300000000),(12375,30254,69330,44081,'Taman Sri Ampang',NULL,5208,4,3.141151000000000,101.774734900000000),(12376,30254,58524,71159,'Zhanmao',NULL,5233,4,30.265549900000000,120.153600000000000),(12377,79759,1555,70117,'Keene',NULL,5032,4,32.396809200000000,-97.323904200000000),(12378,39180,24145,71625,'Plaudren',NULL,5349,4,47.778948000000000,-2.693633000000000),(12379,30254,10561,25121,'Wangtongwen',NULL,5235,4,23.697810000000000,120.960515000000000),(12380,39180,24145,20114,'Ferolles',NULL,5349,4,47.835034000000000,2.110944000000000),(12381,79759,1555,51916,'Williamsport',NULL,5104,4,39.600652300000000,-77.820550800000000),(12382,39180,24145,24231,'LIsle-dEspagnac',NULL,5349,4,45.663854000000000,0.199192000000000),(12383,39180,12814,67642,'Hoogkarspel',NULL,5316,4,52.692593400000000,5.165298900000000),(12384,39180,72466,69275,'Beerfelden',NULL,5321,4,49.567581600000000,8.973754400000000),(12385,39180,34917,45088,'Rzasnia',NULL,5370,4,0.000000000000000,0.000000000000000),(12386,39180,24145,21875,'Cucuron',NULL,5349,4,43.773077000000000,5.438812000000000),(12387,39180,27791,72396,'Monchique',NULL,5337,4,37.317987900000000,-8.556170600000000),(12388,39180,24145,24231,'Saint-Maurice-la-Clouere',NULL,5349,4,46.378786000000000,0.416236000000000),(12389,39180,72466,18242,'Buchenbeuren',NULL,5321,4,49.920404800000000,7.279371800000000),(12390,79759,1555,33907,'Charter Oak',NULL,5032,4,42.068322100000000,-95.591669300000000),(12391,39180,46475,60446,'Arrecife',NULL,5254,4,28.965169400000000,-13.555036300000000),(12392,79759,1555,44361,'Townsend',NULL,5104,4,39.395111500000000,-75.691597300000000),(12393,39180,46475,72137,'Portillo de Toledo',NULL,5341,4,40.061982500000000,-4.226927800000000),(12394,39180,24145,37760,'Corbeil-Essonnes',NULL,5349,4,0.000000000000000,0.000000000000000),(12395,79759,1555,71586,'East Berlin',NULL,5104,4,39.937596900000000,-76.978589200000000),(12396,79759,1555,75596,'Edenton',NULL,5104,4,36.057938000000000,-76.607721300000000),(12397,39180,72466,20159,'Wechselburg',NULL,5321,4,51.002316000000000,12.777026200000000),(12398,39180,72466,80944,'Westerheim',NULL,5321,4,48.015302400000000,10.302149000000000),(12399,30254,58524,79188,'Jiayue',NULL,5233,4,36.025319000000000,119.190771000000000),(12400,39180,24145,53859,'Epfig',NULL,5349,4,48.359674000000000,7.464381000000000),(12401,30254,58524,28964,'Kangda',NULL,5246,4,29.101157000000000,92.483617000000000),(12402,39180,72466,80944,'Aichen',NULL,5321,4,48.227215400000000,10.539186100000000),(12403,39180,46475,7858,'Hortichuela',NULL,5341,4,37.772240800000000,-0.973105800000000),(12404,39180,32107,46369,'Ulrichskirchen',NULL,5367,4,48.401040100000000,16.493020000000000),(12405,59118,65933,49084,'San Miguel',NULL,5081,4,-12.077434400000000,-77.093413700000000),(12406,79759,1555,7580,'Fortine',NULL,5043,4,48.764964700000000,-114.901826100000000),(12407,39180,38353,12466,'Boom',NULL,5323,4,51.089796800000000,4.364945600000000),(12408,30254,55603,59627,'Marand',NULL,5238,4,38.430868700000000,45.774033400000000),(12409,79759,1555,70117,'Kempner',NULL,5032,4,31.081007000000000,-98.002524900000000),(12410,39180,24145,78109,'Delettes',NULL,5349,4,50.620722200000000,2.213286700000000),(12411,39180,72466,12908,'Ronnenberg',NULL,5321,4,52.318227100000000,9.654615100000000),(12412,39180,72466,80944,'Kohler',NULL,5321,4,49.849175000000000,10.166589000000000),(12413,79759,1555,20491,'Henry',NULL,5032,4,36.203948800000000,-88.419770500000000),(12414,79759,1555,21307,'Hayward',NULL,5082,4,37.668766500000000,-122.080996400000000),(12415,39180,31303,76736,'Berwick-Upon-Tweed',NULL,5339,4,55.770242000000000,-2.005395000000000),(12416,39180,27791,75123,'Montes',NULL,5337,4,40.658842400000000,-7.914756000000000),(12417,39180,78321,81116,'Lille Skensved',NULL,5327,4,55.510393000000000,12.135399000000000),(12418,79759,65555,35331,'Monclova',NULL,5099,4,26.908037800000000,-101.421523600000000),(12419,79759,1555,77901,'Bowling Green',NULL,5032,4,36.968521900000000,-86.480804300000000),(12420,79759,1555,72308,'Hermann',NULL,5032,4,38.704211900000000,-91.437384400000000),(12421,39180,72466,59278,'Zarrentin',NULL,5321,4,53.548749100000000,10.916347300000000),(12422,39180,31303,48595,'Swatragh',NULL,5339,4,54.908020000000000,-6.666820100000000),(12423,30254,9181,61841,'Masantol',NULL,5215,4,14.852336900000000,120.677505400000000),(12424,79759,1555,80699,'Shrewsbury',NULL,5104,4,40.329554700000000,-74.061528500000000),(12425,79759,14612,28442,'La Prairie',NULL,3,4,45.415900300000000,-73.483002100000000),(12426,39180,43652,52129,'Motta di Livenza',NULL,5353,4,45.777272200000000,12.612140100000000),(12427,39180,43652,35452,'Davoli',NULL,5353,4,38.649165100000000,16.485743900000000),(12428,39180,43652,4517,'Pagazzano',NULL,5353,4,44.565267300000000,9.973203700000000),(12429,39180,78321,81116,'LangebÃ¦k',NULL,5327,4,55.463251800000000,11.721497900000000),(12430,39180,46475,31143,'Montroy',NULL,5341,4,39.340411100000000,-0.613903200000000),(12431,59118,50373,47315,'El Callao',NULL,5028,4,7.354474900000000,-61.819355000000000),(12432,79759,1555,20491,'Moss',NULL,5032,4,36.589429400000000,-85.617468900000000),(12433,79759,14612,73304,'Sachigo Lake',NULL,4,4,53.874241600000000,-92.176895000000000),(12434,39180,24145,16072,'LAiguillon-sur-Vie',NULL,5349,4,46.672861000000000,-1.829273000000000),(12435,39180,72466,18242,'Niederfischbach',NULL,5321,4,50.855997200000000,7.879040400000000),(12436,39180,24145,25758,'Moyeuvre-Grande',NULL,5349,4,49.251330000000000,6.045199000000000),(12437,54055,26120,NULL,'State of Yap','YAP',NULL,3,0.000000000000000,0.000000000000000),(12438,39180,24145,64448,'Brugairolles',NULL,5349,4,43.125392000000000,2.157315000000000),(12439,39180,20946,80438,'Kihnioe',NULL,5331,4,62.203000600000000,23.176273900000000),(12440,39180,32107,50072,'Stiegl',NULL,5367,4,46.697420000000000,13.994160000000000),(12441,39180,37090,70918,'Norrfors',NULL,5360,4,55.996811800000000,14.087478900000000),(12442,39180,24599,72951,'Halden',NULL,5348,4,0.000000000000000,0.000000000000000),(12443,39180,72466,20159,'Limbach-Oberfrohna',NULL,5321,4,50.857566200000000,12.753719800000000),(12444,79759,1555,56713,'Zephyr Cove',NULL,5082,4,39.000361600000000,-119.952568900000000),(12445,39180,72466,7175,'Locknitz',NULL,5321,4,52.331965500000000,12.931358200000000),(12446,39180,24145,71625,'Nevez',NULL,5349,4,47.819167000000000,-3.792580000000000),(12447,39180,43652,48667,'La Caletta',NULL,5353,4,40.608385600000000,9.750087500000000),(12448,39180,34917,31502,'Szepietowo',NULL,5370,4,52.870314000000000,22.543870200000000),(12449,79759,1555,60304,'New Hope',NULL,5032,4,34.537033900000000,-86.394430700000000),(12450,79759,1555,64608,'Welcome',NULL,5032,4,43.666899800000000,-94.619421300000000),(12451,79759,1555,75596,'Clemmons',NULL,5104,4,36.021525800000000,-80.381998400000000),(12452,39180,24145,20345,'Diemoz',NULL,5349,4,45.588444000000000,5.089859000000000),(12453,39180,24145,37760,'Montolivet',NULL,5349,4,0.000000000000000,0.000000000000000),(12454,79759,1555,21307,'Los Altos Hills',NULL,5082,4,37.379662700000000,-122.137463700000000),(12455,39180,24145,55786,'Fay-les-Etangs',NULL,5349,4,49.244321000000000,1.935287000000000),(12456,30254,10561,NULL,'Taipei','',NULL,3,0.000000000000000,0.000000000000000),(12457,79759,14612,35026,'Ile-a-la-Crosse',NULL,5124,4,55.450564800000000,-107.903630200000000),(12458,39180,31303,78887,'Kilsyth',NULL,5339,4,55.979788000000000,-4.056933000000000),(12459,79759,1555,25172,'Lancaster',NULL,5032,4,39.572776200000000,-95.302751200000000),(12460,30254,58524,71159,'Taimen',NULL,5233,4,29.700697000000000,122.161498000000000),(12461,79759,NULL,NULL,'Aruba','AW',NULL,2,0.000000000000000,0.000000000000000),(12462,39180,66836,71976,'Medgyesbodzas',NULL,5325,4,46.518679700000000,20.959637100000000),(12463,54055,27947,27886,'Windsor',NULL,5265,4,-34.422174200000000,138.330821000000000),(12464,39180,72466,21090,'Erftstadt',NULL,5321,4,50.794807500000000,6.777460700000000),(12465,30254,58524,856,'Panjin Shi',NULL,5233,4,41.119959900000000,122.070780000000000),(12466,39180,38353,NULL,'Flanders','VLG',NULL,3,0.000000000000000,0.000000000000000),(12467,30254,58524,80964,'Qiongshan',NULL,5233,4,20.003899900000000,110.354320000000000),(12468,39180,36306,NULL,'Kotor','10',NULL,3,0.000000000000000,0.000000000000000),(12469,39180,31303,78887,'Dunoon',NULL,5339,4,55.950973000000000,-4.926214000000000),(12470,30254,7554,70230,'Isparta',NULL,5333,4,37.762648700000000,30.553705000000000),(12471,79759,1555,23074,'Madison',NULL,5032,4,43.072166100000000,-89.400750100000000),(12472,79759,1555,23074,'Florence',NULL,5032,4,45.922416800000000,-88.252004700000000),(12473,79759,1555,49567,'Cedar Creek',NULL,5032,4,41.046720400000000,-96.102346800000000),(12474,39180,72466,18242,'Halbs',NULL,5321,4,50.590228500000000,7.964062400000000),(12475,39180,78321,9253,'Klarup',NULL,5327,4,57.011534000000000,10.054033000000000),(12476,39180,31303,76736,'Monks Risborough',NULL,5339,4,51.731687400000000,-0.822213400000000),(12477,39180,31303,76736,'Great Bentley',NULL,5339,4,51.855588000000000,1.061692000000000),(12478,79759,1555,25349,'Cable',NULL,5104,4,40.170335500000000,-83.628261300000000),(12479,39180,24145,7248,'Bonsecours',NULL,5349,4,49.422429000000000,1.128036000000000),(12480,39180,78321,81116,'Roskilde',NULL,5327,4,55.641910000000000,12.087845000000000),(12481,39180,24599,41315,'Tjeldsto',NULL,5348,4,60.589556900000000,4.840120900000000),(12482,30254,7554,19904,'Kocakoy',NULL,5333,4,38.291818900000000,40.505520000000000),(12483,39180,46475,19077,'Granada',NULL,5341,4,37.177460500000000,-3.598436800000000),(12484,39180,24145,20345,'Lezigneux',NULL,5349,4,45.560110000000000,4.056874000000000),(12485,79759,1555,5494,'Baskin',NULL,5032,4,32.259038100000000,-91.747625700000000),(12486,79759,1555,21307,'Dixon',NULL,5082,4,38.445464100000000,-121.823295800000000),(12487,54055,27947,71864,'Westbury',NULL,5272,4,-41.526161600000000,146.833185500000000),(12488,79759,1555,72308,'Savannah',NULL,5032,4,39.941660600000000,-94.830245100000000),(12489,54055,27947,35928,'Yarra Junction',NULL,5276,4,-37.781566500000000,145.614151400000000),(12490,39180,43652,4517,'Compiano',NULL,5353,4,44.496453600000000,9.661437400000000),(12491,39180,12814,68204,'Grou',NULL,5316,4,53.094948700000000,5.838867900000000),(12492,79759,1555,31249,'Micanopy',NULL,5104,4,29.504692000000000,-82.279822700000000),(12493,39180,66808,13063,'Donja Zelina',NULL,5371,4,45.908996200000000,16.228953500000000),(12494,39180,24145,41914,'Espere',NULL,5349,4,44.510406000000000,1.375984000000000),(12495,79759,14612,56935,'Oxford',NULL,2,4,45.736245400000000,-63.867435300000000),(12496,30254,NULL,NULL,'Qatar','QA',NULL,2,0.000000000000000,0.000000000000000),(12497,39180,24145,53859,'Weislingen',NULL,5349,4,48.918979000000000,7.250865000000000),(12498,39180,37090,80488,'Munkedal',NULL,5360,4,58.471505100000000,11.680192300000000),(12499,39180,31303,76736,'Ilford',NULL,5339,4,51.556619000000000,0.076251000000000),(12500,79759,1555,31215,'Hartfield',NULL,5104,4,37.551248400000000,-76.446058800000000),(12501,30254,74871,51424,'Khanh Hoa',NULL,5194,4,10.677018400000000,105.190229700000000),(12502,39180,63991,63501,'Berchem',NULL,5340,4,49.539566200000000,6.128045200000000),(12503,30254,23557,63765,'Nonsan',NULL,5232,4,36.190878400000000,127.157734100000000),(12504,39180,43652,48544,'Missaglia',NULL,5353,4,45.709183300000000,9.336035700000000),(12505,39180,31303,78887,'Loans',NULL,5339,4,55.551892600000000,-4.609650900000000),(12506,79759,1555,64608,'Gary',NULL,5032,4,47.371352700000000,-96.267557200000000),(12507,79759,1555,NULL,'Arkansas','AR',NULL,3,0.000000000000000,0.000000000000000),(12508,30254,61122,16147,'Pannipitiya',NULL,5182,4,6.846399300000000,79.948434600000000),(12509,79759,1555,70117,'Angleton',NULL,5032,4,29.169410000000000,-95.431884700000000),(12510,79759,1555,60304,'Fosters',NULL,5032,4,33.094844100000000,-87.685842800000000),(12511,30254,68697,NULL,'Central Sulawesi','ST',NULL,3,0.000000000000000,0.000000000000000),(12512,39180,24145,44940,'Lamothe-Montravel',NULL,5349,4,44.850211000000000,0.026745000000000),(12513,79759,1555,52419,'South Glastonbury',NULL,5104,4,41.667060300000000,-72.595888000000000),(12514,39180,72466,69275,'Gengenbach',NULL,5321,4,48.409811700000000,8.009599700000000),(12515,39180,43652,31394,'Carbognano',NULL,5353,4,42.328342900000000,12.262405400000000),(12516,39180,24145,21875,'Gardanne',NULL,5349,4,43.452598200000000,5.471736300000000),(12517,39180,72466,10261,'Schenefeld',NULL,5321,4,53.602162200000000,9.837433000000000),(12518,39180,24145,44940,'Pompignac',NULL,5349,4,44.850991000000000,-0.439564000000000),(12519,39180,24145,55786,'Le Translay',NULL,5349,4,49.968277000000000,1.677644000000000),(12520,79759,1555,29043,'Rochester',NULL,5104,4,43.874564600000000,-72.808018000000000),(12521,79759,1555,71067,'Langley',NULL,5082,4,48.040094500000000,-122.406257000000000),(12522,54055,27947,27792,'Goondiwindi',NULL,5266,4,-28.542447900000000,150.301265500000000),(12523,79759,14612,55500,'Eaglesham',NULL,5,4,55.782235000000000,-117.880650000000000),(12524,39180,74489,60939,'Rikon / Rikon (Dorfkern)',NULL,5373,4,47.457616300000000,8.775489200000000),(12525,39180,43652,36547,'Corleone',NULL,5353,4,37.813816800000000,13.298785000000000),(12526,79759,1555,72308,'Oronogo',NULL,5032,4,37.188390800000000,-94.470226900000000),(12527,39180,31303,78887,'Stewarton',NULL,5339,4,55.679957000000000,-4.513587000000000),(12528,39180,43652,48167,'Nogaro',NULL,5353,4,45.820599600000000,13.220948100000000),(12529,39180,72466,21090,'Niederau',NULL,5321,4,50.770553400000000,6.493181300000000),(12530,39180,51476,10880,'Becej',NULL,5320,4,45.614386000000000,20.047408000000000),(12531,39180,27791,885,'Barcarena',NULL,5337,4,38.733024700000000,-9.280344200000000),(12532,59118,28407,7890,'Tupancireta',NULL,5132,4,-29.081193300000000,-53.836748600000000),(12533,79759,1555,4046,'Westhope',NULL,5032,4,48.909464200000000,-101.020711700000000),(12534,39180,24145,78313,'Porto-Vecchio',NULL,5349,4,41.591369000000000,9.278311000000000),(12535,39180,72466,47588,'Inzlingen',NULL,5321,4,47.588092900000000,7.684391700000000),(12536,39180,32107,46369,'Randegg',NULL,5367,4,48.013110000000000,14.956610000000000),(12537,39180,24145,71625,'Loudeac',NULL,5349,4,48.176274000000000,-2.752021000000000),(12538,39180,27791,885,'Mafra',NULL,5337,4,38.944310600000000,-9.332085600000000),(12539,39180,70362,14734,'Hateg',NULL,5324,4,45.606884400000000,22.949362500000000),(12540,79759,1555,39416,'Salida',NULL,5043,4,38.534719300000000,-105.998902200000000),(12541,59118,23401,70151,'Corrientes',NULL,5001,4,-27.469213100000000,-58.830634900000000),(12542,39180,72466,18242,'Burgsponheim',NULL,5321,4,49.834184500000000,7.716063900000000),(12543,39180,24145,21875,'Aurons',NULL,5349,4,43.664817000000000,5.155541900000000),(12544,39180,24145,20345,'Saint-Romain-de-Popey',NULL,5349,4,45.847240400000000,4.530653100000000),(12545,30254,48073,22591,'Nabari',NULL,5242,4,34.627507100000000,136.108450800000000),(12546,39180,24145,25758,'Vezelise',NULL,5349,4,48.487135000000000,6.088334000000000),(12547,39180,20946,42825,'Kuortti',NULL,5331,4,61.421799300000000,26.410333900000000),(12548,79759,1555,39879,'Brookings',NULL,5032,4,44.311357300000000,-96.798387700000000),(12549,79759,1555,60304,'Grove Oak',NULL,5032,4,34.438144400000000,-86.052477000000000),(12550,39180,81977,47095,'Ballycullen',NULL,5328,4,53.273108500000000,-6.323676600000000),(12551,79759,1555,75254,'Bainbridge',NULL,5104,4,30.903799500000000,-84.575469900000000),(12552,59118,28407,58085,'Goncalves',NULL,5132,4,-22.659260400000000,-45.854506000000000),(12553,79759,1555,76533,'Flagstaff',NULL,5115,4,35.198283600000000,-111.651302000000000),(12554,30254,9181,66688,'Calaca',NULL,5215,4,13.950898900000000,120.826923100000000),(12555,30031,10464,NULL,'Ebonyi State','EB',NULL,3,0.000000000000000,0.000000000000000),(12556,39180,37090,24908,'Jarbo',NULL,5360,4,60.719455000000000,16.590949200000000),(12557,79759,1555,39879,'Colome',NULL,5032,4,43.260509700000000,-99.715230200000000),(12558,79759,1555,77901,'Keene',NULL,5104,4,37.943411000000000,-84.641887500000000),(12559,39180,24145,37760,'Valpuiseaux',NULL,5349,4,0.000000000000000,0.000000000000000),(12560,79759,1555,52419,'East Canaan',NULL,5104,4,42.013537200000000,-73.283457100000000),(12561,79759,1555,75649,'Rock Hill',NULL,5104,4,34.924866700000000,-81.025078400000000),(12562,39180,31303,76736,'Blackpool',NULL,5339,4,53.816742300000000,-3.037048500000000),(12563,79759,1555,21307,'Fort Jones',NULL,5082,4,41.607638700000000,-122.840309900000000),(12564,39180,43652,48544,'Besozzo',NULL,5353,4,45.843592800000000,8.670846700000000),(12565,79759,1555,76533,'Prescott Valley',NULL,5115,4,34.609677700000000,-112.315259000000000),(12566,39180,24145,21875,'Meyreuil',NULL,5349,4,43.486821000000000,5.495122000000000),(12567,39180,46475,69730,'Riudecols',NULL,5341,4,41.168303200000000,0.976559400000000),(12568,39180,31303,76736,'London Borough of Hounslow',NULL,5339,4,51.482835800000000,-0.388206200000000),(12569,39180,24145,20345,'Saint-Genis-les-Ollieres',NULL,5349,4,45.757274000000000,4.726052000000000),(12570,39180,43652,31394,'Monte Porzio Catone',NULL,5353,4,41.818187100000000,12.715250500000000),(12571,39180,2809,77402,'Benesov nad Ploucnici',NULL,5351,4,50.741591700000000,14.312400300000000),(12572,39180,46475,81052,'Malpica',NULL,5341,4,43.323007900000000,-8.810643800000000),(12573,39180,24145,44940,'Tayrac',NULL,5349,4,44.197374000000000,0.842116000000000),(12574,79759,1555,75392,'Breese',NULL,5032,4,38.610604200000000,-89.527030600000000),(12575,79759,1555,31215,'Draper',NULL,5104,4,37.003342300000000,-80.743597400000000),(12576,59118,69481,6563,'Providencia',NULL,5130,4,-33.431447400000000,-70.609332500000000),(12577,39180,24599,27257,'Leirfjord',NULL,5348,4,66.092325100000000,13.033156500000000),(12578,39180,34917,81418,'Jasienica',NULL,5370,4,49.812120000000000,18.922297200000000),(12579,39180,34917,40111,'Piekoszow',NULL,5370,4,0.000000000000000,0.000000000000000),(12580,39180,24145,16072,'Marigne',NULL,5349,4,47.722270000000000,-0.616480900000000),(12581,79759,14612,22957,'Cumberland',NULL,6,4,49.618806000000000,-125.031269000000000),(12582,39180,24145,44940,'Habas',NULL,5349,4,43.571167000000000,-0.930737000000000),(12583,39180,24145,20345,'Saint-Martin-le-Vinoux',NULL,5349,4,45.202979000000000,5.716300000000000),(12584,79759,14612,22957,'Egmont',NULL,6,4,49.750000000000000,-123.933333000000000),(12585,79759,1555,39416,'Buena Vista',NULL,5043,4,38.842217800000000,-106.131128800000000),(12586,30031,26842,69475,'Lyttelton',NULL,4963,4,-25.818114500000000,28.211683600000000),(12587,39180,72466,18242,'Wolferlingen',NULL,5321,4,50.563864000000000,7.850772600000000),(12588,30031,11412,NULL,'Illizi','33',NULL,3,0.000000000000000,0.000000000000000),(12589,39180,24145,20114,'Neuille-Pont-Pierre',NULL,5349,4,47.547414000000000,0.546587000000000),(12590,39180,77382,NULL,'Vologodskaya Oblast\'','VLG',NULL,3,0.000000000000000,0.000000000000000),(12591,39180,12814,67642,'Spanbroek',NULL,5316,4,52.698400900000000,4.958743900000000),(12592,39180,24145,78109,'Camblain-Chatelain',NULL,5349,4,50.483614000000000,2.462684000000000),(12593,79759,1555,74734,'Rensselaer',NULL,5032,4,40.936704500000000,-87.150856200000000),(12594,39180,27791,75123,'Nelas',NULL,5337,4,40.537787000000000,-7.849867900000000),(12595,79759,1555,31215,'Danville',NULL,5104,4,36.585971800000000,-79.395022800000000),(12596,79759,65555,21207,'Zinapecuaro',NULL,5096,4,19.860058800000000,-100.827256600000000),(12597,79759,1555,64608,'Fosston',NULL,5032,4,47.576138200000000,-95.751671700000000),(12598,39180,24145,31069,'Fugeres',NULL,5349,4,44.894811000000000,3.943416000000000),(12599,39180,72466,80944,'Metten',NULL,5321,4,48.856297600000000,12.913200100000000),(12600,39180,43652,52129,'Cortina d\'Ampezzo',NULL,5353,4,46.540471100000000,12.135652400000000),(12601,59118,28407,11435,'Vicente',NULL,5018,4,-6.207102000000000,-52.702795600000000),(12602,39180,81977,47095,'Artane',NULL,5328,4,53.382527500000000,-6.197154900000000),(12603,79759,1555,27956,'Waveland',NULL,5032,4,30.286863200000000,-89.376158700000000),(12604,39180,31303,76736,'Cassington',NULL,5339,4,51.789844000000000,-1.348583500000000),(12605,79759,1555,71586,'Uniontown',NULL,5104,4,39.900076000000000,-79.716432600000000),(12606,39180,72466,80944,'Laudenbach',NULL,5321,4,49.744366700000000,9.174634700000000),(12607,30031,13840,30982,'Bangui',NULL,4945,4,4.362156000000000,18.582776500000000),(12608,79759,1555,50566,'Nesconset',NULL,5104,4,40.852042600000000,-73.154000400000000),(12609,39180,31303,76736,'Sunningdale',NULL,5339,4,51.392454400000000,-0.630136300000000),(12610,30254,48073,71119,'Yamadayu',NULL,5242,4,36.578021900000000,137.085589800000000),(12611,54055,27947,27792,'Atherton',NULL,5266,4,-17.266684300000000,145.476868700000000),(12612,79759,1555,64608,'Raymond',NULL,5032,4,45.016737100000000,-95.238836100000000),(12613,79759,1555,50566,'Rocky Point',NULL,5104,4,40.952598700000000,-72.925380500000000),(12614,39180,38353,12466,'Oordegem',NULL,5323,4,50.956524500000000,3.902863400000000),(12615,39180,72466,12908,'Gross Twulpstedt',NULL,5321,4,52.381556700000000,10.898356100000000),(12616,39180,12814,16195,'Boekel',NULL,5316,4,51.602878900000000,5.674315800000000),(12617,79759,1555,77901,'Robinson Creek',NULL,5104,4,37.387047600000000,-82.537375200000000),(12618,30031,41453,NULL,'Central District','CE',NULL,3,0.000000000000000,0.000000000000000),(12619,79759,1555,63672,'Rochester',NULL,5104,4,43.304526000000000,-70.975618600000000),(12620,39180,46475,7625,'Getafe',NULL,5341,4,40.308250400000000,-3.732393400000000),(12621,30254,58524,50273,'Dachuan',NULL,5233,4,32.569190000000000,110.746550000000000),(12622,39180,37090,8195,'Vastra Amtervik',NULL,5360,4,59.726565800000000,13.143309300000000),(12623,59118,50373,55491,'El Roque',NULL,5028,4,11.950617700000000,-66.675698700000000),(12624,39180,24145,10766,'Bar-sur-Aube',NULL,5349,4,48.231209000000000,4.707771000000000),(12625,79759,1555,7580,'Vaughn',NULL,5043,4,47.560513200000000,-111.545807500000000),(12626,39180,77382,30691,'Rostov',NULL,5346,4,57.195623000000000,39.413152700000000),(12627,39180,46475,60446,'La Esperanza',NULL,5254,4,28.451509800000000,-16.367495300000000),(12628,39180,43652,63026,'Castelluccio Inferiore',NULL,5353,4,40.001348700000000,15.982287600000000),(12629,39180,68729,NULL,'Odessa','51',NULL,3,0.000000000000000,0.000000000000000),(12630,39180,38353,31057,'Jumet',NULL,5323,4,50.442724900000000,4.437031100000000),(12631,39180,74489,69024,'Airolo',NULL,5373,4,46.528607400000000,8.612374600000000),(12632,79759,1555,20491,'Milligan',NULL,5104,4,36.301082400000000,-82.295665300000000),(12633,39180,2809,77402,'Chlumec',NULL,5351,4,50.699724800000000,13.939651700000000),(12634,79759,1555,31249,'Reddick',NULL,5104,4,29.366639300000000,-82.197318400000000),(12635,79759,1555,21307,'Riverside',NULL,5082,4,33.980600500000000,-117.375494200000000),(12636,79759,65555,50966,'Tlaquiltenango',NULL,5096,4,18.633370100000000,-99.161208300000000),(12637,39180,24145,64448,'Port-la-Nouvelle',NULL,5349,4,43.021342000000000,3.043916000000000),(12638,79759,1555,20491,'Lewisburg',NULL,5032,4,35.449240400000000,-86.788888700000000),(12639,39180,24145,59464,'Champrepus',NULL,5349,4,48.833795000000000,-1.321947000000000),(12640,30254,50056,NULL,'Changwat Tak','63',NULL,3,0.000000000000000,0.000000000000000),(12641,39180,32107,66833,'Krieglach',NULL,5367,4,47.543213000000000,15.562705700000000),(12642,39180,24145,71625,'Pommerit-Jaudy',NULL,5349,4,48.732232000000000,-3.241788900000000),(12643,39180,24145,71625,'Noyal-Pontivy',NULL,5349,4,48.067160000000000,-2.881034900000000),(12644,39180,31303,76736,'Sutton Valence',NULL,5339,4,51.213267000000000,0.595379000000000),(12645,39180,46475,60446,'San SebastiÃ¡n de La Gomera',NULL,5254,4,28.093799800000000,-17.109858200000000),(12646,39180,46475,48895,'Parres',NULL,5341,4,43.346253400000000,-5.205790900000000),(12647,79759,1555,63672,'Stoddard',NULL,5104,4,43.078690100000000,-72.114528100000000),(12648,30254,58524,13835,'Baoding',NULL,5233,4,38.873959900000000,115.464590000000000),(12649,79759,1555,4046,'Rolla',NULL,5032,4,48.857783700000000,-99.617921600000000),(12650,39180,24145,64448,'Pinet',NULL,5349,4,43.404335000000000,3.510613000000000),(12651,39180,46475,19077,'Cuevas del Almanzora',NULL,5341,4,37.292244500000000,-1.876084000000000),(12652,39180,37090,80488,'Halso',NULL,5360,4,57.733333000000000,11.650000000000000),(12653,39180,24145,21875,'Mougins',NULL,5349,4,43.602331900000000,7.006491000000000),(12654,39180,24145,78109,'Noeux-les-Mines',NULL,5349,4,50.481212000000000,2.662174000000000),(12655,39180,24145,16691,'Etrigny',NULL,5349,4,46.592086000000000,4.803827000000000),(12656,39180,72466,7175,'Wusterwitz',NULL,5321,4,52.377699100000000,12.378214900000000),(12657,39180,34917,34665,'Trzciel',NULL,5370,4,52.364878500000000,15.873008600000000),(12658,79759,1555,71586,'Slatington',NULL,5104,4,40.752612300000000,-75.606210500000000),(12659,39180,12814,76180,'Exloo',NULL,5316,4,52.882695400000000,6.864894900000000),(12660,79759,1555,21307,'Rio Dell',NULL,5082,4,40.499301300000000,-124.106436900000000),(12661,79759,1555,76533,'Buckeye',NULL,5115,4,33.370319700000000,-112.583776600000000),(12662,39180,24145,64448,'Palavas-les-Flots',NULL,5349,4,43.528906000000000,3.933493000000000),(12663,79759,1555,36015,'Alva',NULL,5032,4,36.805030800000000,-98.666473700000000),(12664,79759,1555,25172,'Cherryvale',NULL,5032,4,37.270344000000000,-95.552478800000000),(12665,39180,24145,16072,'Avrille',NULL,5349,4,47.505335000000000,-0.590629000000000),(12666,79759,1555,25349,'Johnstown',NULL,5104,4,40.153674200000000,-82.685169900000000),(12667,39180,24145,41914,'Grisolles',NULL,5349,4,43.827086000000000,1.297010000000000),(12668,39180,72466,80944,'Hutthurm',NULL,5321,4,48.671854000000000,13.471825200000000),(12669,30254,7554,17008,'Burdur',NULL,5333,4,37.718336000000000,30.282333000000000),(12670,39180,78321,19394,'Ryslinge',NULL,5327,4,55.238507000000000,10.531065000000000),(12671,39180,43652,52129,'Stienta',NULL,5353,4,44.942636300000000,11.542115400000000),(12672,79759,65555,41017,'Ajalpan',NULL,5096,4,18.378018500000000,-97.261219800000000),(12673,39180,46475,52127,'Amorebieta',NULL,5341,4,43.220471400000000,-2.733053300000000),(12674,39180,74489,9192,'Munchwilen',NULL,5373,4,47.477711600000000,8.997629100000000),(12675,39180,72466,47588,'Oppenweiler',NULL,5321,4,48.983296200000000,9.458706300000000),(12676,39180,72466,10261,'Hoisdorf',NULL,5321,4,53.661242500000000,10.310351300000000),(12677,79759,1555,80404,'Ashfield',NULL,5104,4,42.526474500000000,-72.788426000000000),(12678,30254,22938,23391,'Abdul',NULL,5206,4,19.751479800000000,75.713888400000000),(12679,39180,43652,20632,'Santa Maria degli Angeli',NULL,5353,4,43.057586300000000,12.576022000000000),(12680,79759,14612,73304,'Limoges',NULL,3,4,45.334315300000000,-75.251620300000000),(12681,79759,1555,31215,'Dunn Loring',NULL,5104,4,38.893444800000000,-77.221648100000000),(12682,39180,77382,44266,'Gogolya',NULL,5346,4,45.641528900000000,39.705597700000000),(12683,79759,1555,25172,'Barnes',NULL,5032,4,39.711946500000000,-96.874465800000000),(12684,30254,23557,10000,'Anseong',NULL,5232,4,37.035033000000000,127.302730100000000),(12685,39180,37090,24908,'Stratjara',NULL,5360,4,61.166496100000000,16.843062400000000),(12686,30254,69330,68496,'Kertih',NULL,5208,4,4.507894000000000,103.443000100000000),(12687,79759,1555,71586,'Factoryville',NULL,5104,4,41.563132700000000,-75.782693200000000),(12688,30254,7554,34078,'Ikitelli',NULL,5333,4,41.073587800000000,28.807239900000000),(12689,79759,1555,25172,'Marysville',NULL,5032,4,39.841112900000000,-96.647242000000000),(12690,79759,1555,33907,'Paullina',NULL,5032,4,42.979147900000000,-95.688065700000000),(12691,39180,72466,59278,'Goldberg',NULL,5321,4,53.590095800000000,12.085729700000000),(12692,39180,77382,63791,'Asbest',NULL,5250,4,57.005462000000000,61.457912700000000),(12693,79759,1555,51916,'Odenton',NULL,5104,4,39.083998100000000,-76.700246200000000),(12694,30254,22938,14943,'Panipat',NULL,5206,4,29.390946400000000,76.963502300000000),(12695,39180,24599,41315,'Asane',NULL,5348,4,60.471150300000000,5.327357300000000),(12696,54055,27947,50947,'Richmond',NULL,5282,4,-33.595509000000000,150.747946100000000),(12697,79759,1555,75254,'Thomson',NULL,5104,4,33.470692700000000,-82.504573300000000),(12698,39180,72466,18242,'Steinwenden',NULL,5321,4,49.457145500000000,7.526716000000000),(12699,30254,55603,47603,'Miandoab',NULL,5238,4,36.965969400000000,46.105216800000000),(12700,54055,27947,35928,'Gembrook North',NULL,5276,4,-37.952909000000000,145.553604100000000),(12701,39180,43652,52129,'Brendola',NULL,5353,4,45.472335300000000,11.446270700000000),(12702,30254,50056,58301,'Bang Na',NULL,5174,4,13.663853000000000,100.613245300000000),(12703,39180,24145,71625,'Nostang',NULL,5349,4,47.749536000000000,-3.188563000000000),(12704,79759,14612,28442,'Sainte-Clotilde-de-Chateauguay',NULL,3,4,45.156423000000000,-73.676389100000000),(12705,79759,1555,70117,'Sandia',NULL,5032,4,28.021364800000000,-97.879863400000000),(12706,79759,15502,14250,'La Ceiba',NULL,5142,4,15.770288000000000,-86.791900900000000),(12707,39180,43652,52129,'Codevigo',NULL,5353,4,45.267739600000000,12.101996500000000),(12708,79759,1555,50566,'East Chatham',NULL,5104,4,42.411223000000000,-73.525481000000000),(12709,39180,72466,10261,'Salem',NULL,5321,4,53.656270900000000,10.825263700000000),(12710,54055,27947,27886,'Bonython',NULL,5265,4,-32.094121900000000,133.695080400000000),(12711,59118,28407,58085,'Patos de Minas',NULL,5132,4,-18.596168300000000,-46.515007600000000),(12712,39180,24145,44940,'Sauveterre-de-Guyenne',NULL,5349,4,44.692314000000000,-0.086631000000000),(12713,39180,24145,41914,'Argeles-Gazost',NULL,5349,4,43.005028000000000,-0.101087000000000),(12714,39180,46475,19077,'Benameji',NULL,5341,4,37.269794900000000,-4.541761500000000),(12715,79759,1555,21307,'Loomis',NULL,5082,4,38.821288900000000,-121.193004100000000),(12716,39180,12814,56267,'Mijdrecht',NULL,5316,4,52.205022100000000,4.880913000000000),(12717,79759,1555,71586,'Forest City',NULL,5104,4,41.651472200000000,-75.466571900000000),(12718,59118,28407,44135,'Coreau',NULL,5049,4,-3.551130200000000,-40.655029300000000),(12719,39180,24145,37760,'Charenton-le-Pont',NULL,5349,4,0.000000000000000,0.000000000000000),(12720,39180,20946,33065,'Kalanti',NULL,5331,4,63.286202400000000,21.476552500000000),(12721,39180,46475,60446,'Tacoronte',NULL,5254,4,28.481265800000000,-16.411179400000000),(12722,59118,28407,58085,'Borda da Mata',NULL,5132,4,-22.272304600000000,-46.163532300000000),(12723,39180,37090,51496,'Torshalla',NULL,5360,4,59.421296500000000,16.476969800000000),(12724,39180,38353,31057,'Lodelinsart',NULL,5323,4,50.431509300000000,4.447180000000000),(12725,30254,53201,NULL,'Causeway Bay',NULL,5192,4,22.285978700000000,114.191491900000000),(12726,39180,24145,71625,'Tremel',NULL,5349,4,48.602584000000000,-3.610520000000000),(12727,39180,70362,15161,'Colonia Intai Mai',NULL,5324,4,45.634262300000000,25.489209000000000),(12728,79759,1555,75596,'Etowah',NULL,5104,4,35.317615100000000,-82.594289300000000),(12729,39180,72466,47588,'Altheim',NULL,5321,4,48.143598600000000,9.449852200000000),(12730,39180,31303,76736,'Temple',NULL,5339,4,51.511287000000000,-0.113685000000000),(12731,59118,28407,47154,'Boa Ventura',NULL,5132,4,-24.956928600000000,-51.583098700000000),(12732,39180,24145,37760,'Massy',NULL,5349,4,0.000000000000000,0.000000000000000),(12733,79759,14612,55500,'Barnwell',NULL,5,4,49.761023600000000,-112.262432200000000),(12734,39180,46475,19077,'El Ejido',NULL,5341,4,36.773114800000000,-2.810355100000000),(12735,39180,74489,69024,'Agno',NULL,5373,4,45.996983900000000,8.899390600000000),(12736,39180,2809,11492,'Ceska Skalice',NULL,5351,4,50.394666700000000,16.042767900000000),(12737,39180,43652,36547,'Partanna',NULL,5353,4,37.724838000000000,12.887162600000000),(12738,39180,43652,48544,'Bernate Ticino',NULL,5353,4,45.473846000000000,8.809643700000000),(12739,39180,31303,76736,'Salthouse',NULL,5339,4,52.951769900000000,1.092768000000000),(12740,79759,1555,71586,'Bangor',NULL,5104,4,40.865651500000000,-75.206567600000000),(12741,39180,46475,7625,'Mataelpino',NULL,5341,4,40.439683600000000,-3.674668100000000),(12742,39180,32107,46369,'Tulln',NULL,5367,4,48.331494900000000,16.060737000000000),(12743,59118,23401,15922,'San Isidro',NULL,4998,4,-34.470829000000000,-58.528610200000000),(12744,39180,37090,1559,'Vaxholm',NULL,5360,4,59.403296800000000,18.326380400000000),(12745,39180,24145,16072,'LAiguillon-sur-Mer',NULL,5349,4,46.333782900000000,-1.305752000000000),(12746,39180,24145,55786,'Fleurines',NULL,5349,4,49.258942000000000,2.584211000000000),(12747,79759,1555,64608,'Climax',NULL,5032,4,47.607751500000000,-96.817022200000000),(12748,79759,1555,31215,'Maidens',NULL,5104,4,37.669035400000000,-77.881940800000000),(12749,30254,58524,59440,'Shule',NULL,5233,4,39.401339900000000,76.047970000000000),(12750,30254,7554,NULL,'MuÅ','49',NULL,3,0.000000000000000,0.000000000000000),(12751,39180,24145,16072,'Valennes',NULL,5349,4,47.994254000000000,0.810216000000000),(12752,30254,55603,27744,'Zanjan',NULL,5238,4,36.683004500000000,48.508720900000000),(12753,39180,28212,2888,'Chynorany',NULL,5322,4,48.609822400000000,18.274367000000000),(12754,39180,43652,77424,'Termeno',NULL,5353,4,46.340809600000000,11.242166300000000),(12755,39180,32107,66952,'Hintertux',NULL,5367,4,47.114636600000000,11.681821200000000),(12756,30254,55603,NULL,'Ostan-e Ardabil','03',NULL,3,0.000000000000000,0.000000000000000),(12757,39180,24145,59464,'Monceaux-en-Bessin',NULL,5349,4,49.248553000000000,-0.693365000000000),(12758,39180,43652,77424,'Villa Ottone',NULL,5353,4,46.866628000000000,11.948877100000000),(12759,79759,1555,31215,'Roanoke',NULL,5104,4,37.270970400000000,-79.941426600000000),(12760,30254,9181,66688,'Cainta',NULL,5215,4,14.586484400000000,121.114876000000000),(12761,39180,46475,69730,'Berga',NULL,5341,4,42.101259500000000,1.843922100000000),(12762,39180,34917,48573,'Jaraczewo',NULL,5370,4,51.968819500000000,17.297184100000000),(12763,59118,23401,44205,'De Mayo',NULL,5001,4,-26.937714600000000,-54.434213800000000),(12764,39180,72466,69275,'Viernheim',NULL,5321,4,49.541243700000000,8.578487700000000),(12765,54055,27947,50947,'Wedderburn',NULL,5282,4,-34.155269300000000,150.816204600000000),(12766,39180,72466,20159,'Jesewitz',NULL,5321,4,51.422576200000000,12.561780900000000),(12767,39180,38353,31057,'Amay',NULL,5323,4,50.547289000000000,5.316846900000000),(12768,79759,65555,16005,'Rio Bravo',NULL,5099,4,25.986031500000000,-98.095632800000000),(12769,79759,1555,30686,'Millinocket',NULL,5104,4,45.657263900000000,-68.709811900000000),(12770,79759,1555,20328,'Selma',NULL,5082,4,42.279320800000000,-123.616105300000000),(12771,54055,27947,50947,'Rhodes',NULL,5282,4,-33.828819400000000,151.088932500000000),(12772,79759,1555,49567,'Crofton',NULL,5032,4,42.728888400000000,-97.495618300000000),(12773,79759,1555,64608,'Cedar',NULL,5032,4,45.358601600000000,-93.137532400000000),(12774,39180,46475,72137,'Bargas',NULL,5341,4,39.939937500000000,-4.021018900000000),(12775,39180,24145,20345,'Chateauneuf-du-Rhone',NULL,5349,4,44.486474500000000,4.716775500000000),(12776,39180,24145,20345,'Mons',NULL,5349,4,46.001177000000000,3.415944000000000),(12777,39180,24145,20345,'Dieulefit',NULL,5349,4,44.526213000000000,5.065760000000000),(12778,30254,7554,64317,'Trakya',NULL,5333,4,38.501208500000000,43.372979300000000),(12779,39180,43652,48544,'Sergnano',NULL,5353,4,45.426678400000000,9.702140400000000),(12780,39180,24145,25758,'Richardmenil',NULL,5349,4,48.593686000000000,6.169500000000000),(12781,59118,50373,34135,'Valencia',NULL,5028,4,10.157931200000000,-67.997210400000000),(12782,39180,31303,76736,'Charmouth',NULL,5339,4,50.738506000000000,-2.903384000000000),(12783,59118,23401,36955,'Las Heras',NULL,5004,4,-32.851802200000000,-68.841276300000000),(12784,39180,24145,44940,'Lagrange',NULL,5349,4,43.973954000000000,-0.107279000000000),(12785,39180,72466,80944,'Steinmark',NULL,5321,4,49.863272800000000,9.524076200000000),(12786,39180,72466,47588,'Crailsheim',NULL,5321,4,49.133735400000000,10.063357300000000),(12787,30031,26842,69475,'Bedfordview',NULL,4963,4,-26.171690800000000,28.132749100000000),(12788,30254,48073,29867,'Hanawa',NULL,5242,4,40.215771500000000,140.788501500000000),(12789,39180,24599,27257,'Bronnoysund',NULL,5348,4,65.473557700000000,12.207735400000000),(12790,79759,14612,55500,'Gem',NULL,5,4,50.950329000000000,-112.191029000000000),(12791,79759,1555,71586,'Barto',NULL,5104,4,40.390925300000000,-75.610871500000000),(12792,39180,46475,7625,'Boalo',NULL,5341,4,40.716667000000000,-3.916667000000000),(12793,39180,31303,76736,'Bridlington',NULL,5339,4,54.082253100000000,-0.189503000000000),(12794,39180,31303,76736,'Verwood',NULL,5339,4,50.878978300000000,-1.865448700000000),(12795,79759,1555,71586,'Stoystown',NULL,5104,4,40.104580800000000,-78.952865000000000),(12796,39180,72466,18242,'Glan-Munchweiler',NULL,5321,4,49.472347400000000,7.442314300000000),(12797,79759,1555,70244,'Cranston',NULL,5104,4,41.779822600000000,-71.437279600000000),(12798,79759,14612,73304,'Granton',NULL,3,4,43.217971000000000,-81.301368000000000),(12799,39180,24145,59464,'Saint-Cornier-des-Landes',NULL,5349,4,48.718770000000000,-0.723369000000000),(12800,79759,14612,30082,'Pilot Mound',NULL,4,4,49.202269300000000,-98.893166900000000),(12801,39180,77382,55795,'Omsk',NULL,5220,4,54.991354500000000,73.364520400000000),(12802,39180,24599,3197,'Batnfjordsora',NULL,5348,4,62.892714300000000,7.681804700000000),(12803,39180,46475,68236,'Es Castell',NULL,5341,4,39.879688000000000,4.289114800000000),(12804,39180,24599,10141,'Son',NULL,5348,4,59.523943800000000,10.689222800000000),(12805,39180,24145,20345,'Saint-Regis-du-Coin',NULL,5349,4,45.283242000000000,4.444725000000000),(12806,30254,58524,79188,'Gushan',NULL,5233,4,37.406610000000000,122.245990000000000),(12807,59118,28407,44135,'Acopiara',NULL,5049,4,-6.093151900000000,-39.453155200000000),(12808,39180,72466,10261,'Grebin',NULL,5321,4,54.198087100000000,10.493738800000000),(12809,39180,77382,62987,'Kinel\'',NULL,5354,4,53.221012800000000,50.634392200000000),(12810,79759,1555,50566,'Melville',NULL,5104,4,40.793432200000000,-73.415121400000000),(12811,39180,72466,69275,'Giessen',NULL,5321,4,50.584051200000000,8.678403100000000),(12812,79759,1555,49567,'Niobrara',NULL,5032,4,42.754723100000000,-98.028682300000000),(12813,30254,10561,25121,'Su\'ao',NULL,5235,4,24.619569300000000,121.834316300000000),(12814,39180,NULL,NULL,'Netherlands','NL',NULL,2,0.000000000000000,0.000000000000000),(12815,39180,24145,44940,'Sadirac',NULL,5349,4,44.782532000000000,-0.405586000000000),(12816,39180,24145,59464,'Courtonne-la-Meurdrac',NULL,5349,4,49.125565000000000,0.319813000000000),(12817,39180,74489,30011,'Graenichen',NULL,5373,4,47.362101500000000,8.098029200000000),(12818,39180,24145,20114,'Baudres',NULL,5349,4,47.057578900000000,1.575220000000000),(12819,39180,24145,37760,'Provins',NULL,5349,4,0.000000000000000,0.000000000000000),(12820,79759,1555,74734,'Owensville',NULL,5032,4,38.271989400000000,-87.687803600000000),(12821,79759,1555,70117,'Ennis',NULL,5032,4,32.329311100000000,-96.625267900000000),(12822,39180,43652,39942,'Pisano',NULL,5353,4,45.794061400000000,8.513065400000000),(12823,59118,69481,14712,'Miraflores',NULL,5130,4,-29.966861600000000,-71.328465600000000),(12824,39180,72466,47588,'Schlier',NULL,5321,4,47.770457700000000,9.674213900000000),(12825,39180,24145,31069,'Laprugne',NULL,5349,4,45.986016000000000,3.742655000000000),(12826,39180,72466,20159,'Moritz',NULL,5321,4,51.311159500000000,13.342170100000000),(12827,79759,1555,23074,'Sherwood',NULL,5032,4,44.173599600000000,-88.259827600000000),(12828,39180,72466,12908,'Alfeld',NULL,5321,4,51.983018500000000,9.827912300000000),(12829,30254,22938,46479,'Secunderabad',NULL,5206,4,17.439929500000000,78.498274100000000),(12830,30254,68697,4203,'Payakumbuh',NULL,5197,4,-0.224654800000000,100.631800600000000),(12831,79759,14612,73304,'Forest',NULL,3,4,43.093452000000000,-82.002562600000000),(12832,79759,65555,51868,'San Luis RÃ­o Colorado',NULL,5061,4,32.451887700000000,-114.771711000000000),(12833,39180,72466,80944,'Eggolsheim',NULL,5321,4,49.770304000000000,11.055809200000000),(12834,79759,14612,28442,'Hinchinbrooke',NULL,3,4,45.042022900000000,-74.103142200000000),(12835,79759,1555,33907,'Winterset',NULL,5032,4,41.330823700000000,-94.013839300000000),(12836,39180,72466,7175,'Gablenz',NULL,5321,4,51.682738000000000,14.508859600000000),(12837,39180,31303,76736,'Stratford',NULL,5339,4,52.191730000000000,-1.708298000000000),(12838,39180,24145,7248,'JumiÃ¨ges',NULL,5349,4,49.524641000000000,0.882832900000000),(12839,79759,1555,24091,'Buckhannon',NULL,5104,4,38.993987200000000,-80.232027600000000),(12840,39180,24145,16072,'Lucon',NULL,5349,4,46.454772000000000,-1.167062000000000),(12841,39180,72466,54829,'SaarbrÃ¼cken',NULL,5321,4,49.254313400000000,7.012646100000000),(12842,79759,14612,28442,'Saint-Stanislas-de-Kostka',NULL,3,4,45.177860000000000,-74.130138000000000),(12843,39180,43652,48544,'Bareggio',NULL,5353,4,45.479135200000000,8.997526500000000),(12844,79759,1555,60304,'Creola',NULL,5032,4,30.891850900000000,-88.039721300000000),(12845,79759,1555,16998,'Marshall',NULL,5044,4,42.272264100000000,-84.963314800000000),(12846,30254,9181,7145,'Sto Nino',NULL,5215,4,10.295103000000000,123.900419500000000),(12847,39180,77382,43602,'Bratsk',NULL,5195,4,56.292836300000000,101.712121700000000),(12848,39180,24145,37760,'Gometz-la-Ville',NULL,5349,4,0.000000000000000,0.000000000000000),(12849,79759,1555,31215,'Yale',NULL,5104,4,36.845705400000000,-77.287471500000000),(12850,79759,1555,70117,'Lancaster',NULL,5032,4,32.592079800000000,-96.756108200000000),(12851,79759,1555,23074,'Greenleaf',NULL,5032,4,44.314958300000000,-88.097403000000000),(12852,39180,12814,76162,'Rhoon',NULL,5316,4,51.856360900000000,4.425480400000000),(12853,30254,55603,40209,'Khomeyni Shahr',NULL,5238,4,32.688305400000000,51.530408200000000),(12854,30254,58524,43360,'Hegang',NULL,5233,4,47.349889900000000,130.297850000000000),(12855,79759,1555,76533,'Tempe',NULL,5115,4,33.425510400000000,-111.940005400000000),(12856,39180,38353,12466,'Holland',NULL,5323,4,51.095024400000000,4.447780900000000),(12857,79759,14612,28442,'Massueville',NULL,3,4,45.911798000000000,-72.928225000000000),(12858,79759,1555,74734,'Covington',NULL,5062,4,40.141704500000000,-87.394735700000000),(12859,79759,1555,80404,'South Yarmouth',NULL,5104,4,41.666777900000000,-70.184741300000000),(12860,79759,1555,72308,'Hillsboro',NULL,5032,4,38.232037600000000,-90.562743200000000),(12861,54055,27947,50947,'Mannering Park',NULL,5282,4,-33.154172700000000,151.537231600000000),(12862,39180,43652,46373,'Porto San Giorgio',NULL,5353,4,43.180175900000000,13.792963600000000),(12863,39180,74489,38860,'Wangs',NULL,5373,4,47.029998800000000,9.448402800000000),(12864,39180,32107,50072,'Radnig',NULL,5367,4,46.639570000000000,13.360750000000000),(12865,79759,1555,71067,'Concrete',NULL,5082,4,48.539281300000000,-121.746251300000000),(12866,54055,27947,35928,'Rodborough',NULL,5276,4,-37.104806500000000,143.905701500000000),(12867,39180,72466,80944,'Sparneck',NULL,5321,4,50.162598300000000,11.843144900000000),(12868,30254,58524,79188,'Weifang',NULL,5233,4,36.706859900000000,119.161760000000000),(12869,39180,31303,76736,'West Auckland',NULL,5339,4,54.631243000000000,-1.724749000000000),(12870,30254,7554,34078,'Bueyuekcekmece',NULL,5333,4,41.024474000000000,28.585453000000000),(12871,39180,77382,NULL,'Tatarstan','TA',NULL,3,0.000000000000000,0.000000000000000),(12872,79759,1555,63672,'Bretton Woods',NULL,5104,4,44.258294900000000,-71.443329500000000),(12873,39180,43652,39942,'San Maurizio Canavese',NULL,5353,4,45.208465200000000,7.640637300000000),(12874,39180,31303,76736,'Tarleton',NULL,5339,4,53.681461000000000,-2.835089000000000),(12875,54055,27947,27792,'Taylor',NULL,5266,4,-22.575197000000000,144.084792600000000),(12876,39180,74489,5453,'Rebeuvelier',NULL,5373,4,47.324576200000000,7.415229700000000),(12877,39180,24599,35591,'Bjornevatn',NULL,5348,4,69.667461300000000,29.987156500000000),(12878,39180,72466,6329,'Ellrich',NULL,5321,4,51.586545800000000,10.662888200000000),(12879,30254,58524,75465,'Erqi',NULL,5233,4,30.650889900000000,104.075720000000000),(12880,39180,31303,76736,'Sandwell',NULL,5339,4,52.536167400000000,-2.010793000000000),(12881,79759,1555,51916,'Takoma Park',NULL,5104,4,38.977888200000000,-77.007476500000000),(12882,39180,24145,64112,'Bavilliers',NULL,5349,4,47.620905000000000,6.833767000000000),(12883,30031,26842,36443,'Lephalale',NULL,4963,4,-23.666465900000000,27.744828500000000),(12884,39180,24145,20345,'Pichat',NULL,5349,4,45.491003000000000,5.776344000000000),(12885,79759,1555,31249,'Titusville',NULL,5104,4,28.612218700000000,-80.807553700000000),(12886,59118,23401,15922,'Lobos',NULL,4998,4,-35.185361100000000,-59.097527800000000),(12887,79759,81017,37750,'Artemisa',NULL,5060,4,22.815907400000000,-82.758985900000000),(12888,39180,31303,1587,'Flint',NULL,5339,4,53.248236000000000,-3.135770000000000),(12889,39180,2809,3800,'Dolni Bousov',NULL,5351,4,50.438248200000000,15.128132100000000),(12890,39180,72466,69275,'Biebesheim',NULL,5321,4,49.779282200000000,8.474392300000000),(12891,30254,48073,47699,'Fukayacho',NULL,5242,4,36.195546500000000,139.278439900000000),(12892,39180,24145,44940,'Nousty',NULL,5349,4,43.267379000000000,-0.209713000000000),(12893,39180,24145,37760,'Chanteloup-en-Brie',NULL,5349,4,0.000000000000000,0.000000000000000),(12894,39180,74489,81894,'Cossonay',NULL,5373,4,46.614094400000000,6.507171000000000),(12895,79759,1555,71586,'Kelton',NULL,5104,4,39.808720000000000,-75.877998100000000),(12896,39180,12814,68204,'Damwald',NULL,5316,4,53.289586700000000,5.992827000000000),(12897,30254,58524,75465,'Yanjiang',NULL,5233,4,30.117579900000000,104.652200000000000),(12898,39180,72466,47588,'Waldstetten',NULL,5321,4,48.766728100000000,9.821035800000000),(12899,39180,24145,71625,'Le Guerno',NULL,5349,4,47.584944000000000,-2.407655900000000),(12900,79759,1555,20328,'Sutherlin',NULL,5082,4,43.390117700000000,-123.312576300000000),(12901,59118,23401,NULL,'Barrio Fisherton',NULL,5001,4,-32.921014800000000,-60.741334300000000),(12902,39180,24145,20345,'Buellas',NULL,5349,4,46.209373900000000,5.134839000000000),(12903,79759,1555,5494,'Sugartown',NULL,5032,4,30.839915500000000,-93.014877900000000),(12904,79759,1555,24091,'Old Fields',NULL,5104,4,39.135299200000000,-78.950244200000000),(12905,54055,27947,71864,'Port Sorell',NULL,5272,4,-41.166811200000000,146.553037400000000),(12906,39180,72466,10261,'Neuenbrook',NULL,5321,4,53.861547400000000,9.532895100000000),(12907,39180,72466,18242,'Appenheim',NULL,5321,4,49.930357900000000,8.032883700000000),(12908,39180,72466,NULL,'Lower Saxony','NI',NULL,3,0.000000000000000,0.000000000000000),(12909,79759,1555,70244,'North Kingstown',NULL,5104,4,41.556831500000000,-71.453683500000000),(12910,30254,10561,25121,'Meilun',NULL,5235,4,23.697810000000000,120.960515000000000),(12911,39180,24145,71625,'Allineuc',NULL,5349,4,48.310745000000000,-2.873217000000000),(12912,59118,28407,59805,'Salto',NULL,5132,4,-23.199422200000000,-47.287777200000000),(12913,59118,28407,44135,'Juazeiro do Norte',NULL,5049,4,-7.224205400000000,-39.313016200000000),(12914,39180,24145,20345,'Briord',NULL,5349,4,45.782708000000000,5.459173000000000),(12915,39180,72466,59278,'Neu Broderstorf',NULL,5321,4,54.088871300000000,12.259437000000000),(12916,39180,24145,7248,'Heuqueville',NULL,5349,4,49.617553000000000,0.151772000000000),(12917,39180,24145,44940,'Rouffignac-de-Sigoules',NULL,5349,4,44.783309000000000,0.448032000000000),(12918,39180,43652,10619,'Pontedassio',NULL,5353,4,43.940734400000000,8.012822100000000),(12919,79759,1555,24091,'Weston',NULL,5104,4,39.038427400000000,-80.467313000000000),(12920,79759,1555,12507,'Lowell',NULL,5032,4,36.254128600000000,-94.136825500000000),(12921,39180,24599,41315,'Fotlandsvag',NULL,5348,4,60.589633100000000,5.523980900000000),(12922,39180,20946,33065,'Munsala',NULL,5331,4,63.452554800000000,22.437103700000000),(12923,39180,31303,76736,'Heywood',NULL,5339,4,53.592628000000000,-2.225650000000000),(12924,79759,1555,70117,'Warren',NULL,5032,4,30.614648900000000,-94.408529000000000),(12925,39180,24599,47894,'Sand',NULL,5348,4,60.396132300000000,11.541818600000000),(12926,39180,24145,16072,'Besse-sur-Braye',NULL,5349,4,47.833387000000000,0.753144000000000),(12927,39180,68729,55026,'Kryvyy Rih',NULL,5336,4,46.427853000000000,34.250720300000000),(12928,79759,81489,58571,'Los Arados',NULL,5086,4,13.250615200000000,-86.763319900000000),(12929,39180,72466,80944,'Neureichenau',NULL,5321,4,48.749166200000000,13.747574200000000),(12930,59118,28407,77169,'Catende',NULL,5123,4,-8.667973100000000,-35.721818000000000),(12931,54055,63162,47940,'Wabag',NULL,5442,4,-5.482676400000000,143.663734600000000),(12932,39180,72466,18242,'Zeltingen-Rachtig',NULL,5321,4,49.954891200000000,7.013036200000000),(12933,30254,58524,27373,'Jinsha',NULL,5233,4,32.076910000000000,121.079160000000000),(12934,79759,1555,7580,'Sheridan',NULL,5043,4,45.455480900000000,-112.196937200000000),(12935,30254,8042,23584,'Holon',NULL,5199,4,32.035461000000000,34.759781000000000),(12936,59118,28407,18386,'Santa Rosa',NULL,5132,4,-28.039428100000000,-49.125839700000000),(12937,30031,64110,69624,'Sefrou',NULL,4952,4,33.830524400000000,-4.835315400000000),(12938,79759,1555,74734,'Lake Village',NULL,5032,4,41.137534600000000,-87.448643700000000),(12939,39180,43652,48544,'Induno Olona',NULL,5353,4,45.850653700000000,8.838510600000000),(12940,54055,27947,50947,'Monterey',NULL,5282,4,-33.973705600000000,151.147846200000000),(12941,39180,24145,16691,'Lurcy-le-Bourg',NULL,5349,4,47.162097000000000,3.389655000000000),(12942,39180,24145,53859,'Westhalten',NULL,5349,4,47.958276000000000,7.258817000000000),(12943,39180,24145,55786,'Louvrechy',NULL,5349,4,49.732822000000000,2.395068000000000),(12944,79759,1555,33907,'Yarmouth',NULL,5032,4,41.026528300000000,-91.323481500000000),(12945,39180,37090,29528,'Teckomatorp',NULL,5360,4,55.866899300000000,13.089747400000000),(12946,39180,2809,77402,'Klasterec nad Ohri',NULL,5351,4,50.384461300000000,13.171292900000000),(12947,79759,1555,12507,'Fayetteville',NULL,5032,4,36.062657900000000,-94.160583900000000),(12948,39180,2809,488,'Pariz',NULL,5351,4,48.894072300000000,14.920210000000000),(12949,39180,43652,77424,'Caldaro sulla Strada del Vino',NULL,5353,4,46.412974600000000,11.240259400000000),(12950,39180,28212,2888,'Kolarovo',NULL,5322,4,47.918114000000000,17.994852800000000),(12951,39180,24145,20114,'Crevant',NULL,5349,4,46.487181000000000,1.946282000000000),(12952,79759,1555,75392,'Hanover Park',NULL,5032,4,41.999472200000000,-88.145073500000000),(12953,39180,12814,67642,'Groet',NULL,5316,4,52.722004400000000,4.667018300000000),(12954,39180,24145,25758,'Chateau-Salins',NULL,5349,4,48.820138000000000,6.507137000000000),(12955,39180,31303,76736,'Mill Hill',NULL,5339,4,51.613381600000000,-0.246356600000000),(12956,79759,1555,33907,'Olin',NULL,5032,4,41.998067500000000,-91.141545600000000),(12957,39180,72466,18242,'Katzenelnbogen',NULL,5321,4,50.268723500000000,7.975808900000000),(12958,79759,1555,49567,'Bancroft',NULL,5032,4,42.012772700000000,-96.572810100000000),(12959,39180,43652,35452,'Vibo Valentia',NULL,5353,4,38.675777400000000,16.098348800000000),(12960,39180,43652,6001,'Polla',NULL,5353,4,40.514839900000000,15.494813700000000),(12961,39180,63991,63501,'Helmdange',NULL,5340,4,49.691878000000000,6.140879700000000),(12962,39180,31303,76736,'St Albans',NULL,5339,4,51.752725000000000,-0.339436000000000),(12963,59118,28407,44135,'Iguatu',NULL,5049,4,-6.358795800000000,-39.298059000000000),(12964,79759,1555,74734,'Crothersville',NULL,5062,4,38.800611500000000,-85.841638300000000),(12965,79759,1555,70117,'McAllen',NULL,5032,4,26.203407100000000,-98.230012400000000),(12966,79759,1555,31249,'Deerfield Beach',NULL,5104,4,26.318412300000000,-80.099765700000000),(12967,39180,24145,53859,'Ostheim',NULL,5349,4,48.160127000000000,7.369480000000000),(12968,39180,24145,7248,'Yerville',NULL,5349,4,49.668796000000000,0.898014000000000),(12969,39180,20946,78177,'Kirkkonummi',NULL,5331,4,60.126690200000000,24.441108200000000),(12970,79759,14612,28442,'Pointe-aux-Trembles',NULL,3,4,45.641666500000000,-73.500401300000000),(12971,39180,72466,15394,'Alten',NULL,5321,4,51.818240100000000,12.196449400000000),(12972,39180,24145,64112,'Salbert',NULL,5349,4,47.669278000000000,6.813809000000000),(12973,79759,1555,16998,'Pelkie',NULL,5044,4,46.814471100000000,-88.635995900000000),(12974,79759,1555,80404,'East Longmeadow',NULL,5104,4,42.064539600000000,-72.512586300000000),(12975,79759,14612,55500,'Medicine Hat',NULL,5,4,50.029021800000000,-110.703197600000000),(12976,39180,78321,19394,'Faldsled',NULL,5327,4,55.148040000000000,10.152091000000000),(12977,39180,27791,1933,'Nine',NULL,5337,4,41.462347200000000,-8.549230200000000),(12978,30254,48073,29919,'Maebaru-chuo',NULL,5242,4,33.559193500000000,130.200279300000000),(12979,39180,46475,69730,'Llerona',NULL,5341,4,41.647805300000000,2.297826300000000),(12980,39180,31303,76736,'Houghton on the Hill',NULL,5339,4,52.625973300000000,-0.997094500000000),(12981,39180,31303,76736,'Chiswick',NULL,5339,4,51.487627200000000,-0.267173200000000),(12982,54055,27947,50947,'Wellington',NULL,5282,4,-32.552039100000000,148.949290200000000),(12983,39180,46475,33644,'Herrera de Pisuerga',NULL,5341,4,42.595365500000000,-4.332111400000000),(12984,39180,24145,41914,'Aubrac',NULL,5349,4,44.621707000000000,2.986136000000000),(12985,79759,1555,74734,'Underwood',NULL,5076,4,38.603671200000000,-85.774411200000000),(12986,39180,32107,46369,'Mayerhofen',NULL,5367,4,47.686290000000000,15.815900000000000),(12987,39180,72466,18242,'Bruchweiler',NULL,5321,4,49.798370500000000,7.222727200000000),(12988,39180,24145,55786,'Thiers-sur-Theve',NULL,5349,4,49.152246100000000,2.570738600000000),(12989,79759,14612,73304,'Cannington',NULL,3,4,44.350216300000000,-79.038663900000000),(12990,79759,1555,64608,'Callaway',NULL,5032,4,46.982459200000000,-95.909769400000000),(12991,79759,1555,74734,'Monroe',NULL,5062,4,40.745046800000000,-84.936911100000000),(12992,39180,31303,76736,'Upper Beeding',NULL,5339,4,50.882580000000000,-0.303346000000000),(12993,39180,31303,76736,'Northampton',NULL,5339,4,52.237065000000000,-0.894442100000000),(12994,79759,1555,60304,'Spanish Fort',NULL,5032,4,30.668515900000000,-87.910853400000000),(12995,79759,1555,39879,'Fairview',NULL,5032,4,43.221649900000000,-96.490036800000000),(12996,79759,1555,71586,'Mont Alto',NULL,5104,4,39.844259300000000,-77.558323200000000),(12997,39180,43652,39942,'Rivalta di Torino',NULL,5353,4,45.027280100000000,7.510777600000000),(12998,54055,62875,48259,'Balfour',NULL,5412,4,-45.836505300000000,168.590162500000000),(12999,54055,27947,27792,'Victoria Point',NULL,5266,4,-27.588055900000000,153.303940000000000),(13000,39180,24145,78109,'Bruille-lez-Marchiennes',NULL,5349,4,50.357656000000000,3.243262900000000),(13001,39180,32107,66833,'Deutschlandsberg',NULL,5367,4,46.815950000000000,15.213380000000000),(13002,39180,24145,78109,'Fouquieres-les-Bethune',NULL,5349,4,50.512652000000000,2.612895000000000),(13003,39180,24145,10766,'Saint-Etienne-au-Temple',NULL,5349,4,49.022681000000000,4.424271000000000),(13004,39180,24145,20345,'Rive-de-Gier',NULL,5349,4,45.527692000000000,4.615349000000000),(13005,39180,24145,20345,'Villard-Bonnot',NULL,5349,4,45.238732000000000,5.888011000000000),(13006,39180,24145,20345,'Brussieu',NULL,5349,4,45.747857000000000,4.524821000000000),(13007,79759,1555,48857,'Tesuque',NULL,5043,4,35.761695500000000,-105.932521400000000),(13008,79759,1555,50566,'Schuylerville',NULL,5104,4,43.100075500000000,-73.581782500000000),(13009,39180,72466,18242,'Tawern',NULL,5321,4,49.671375800000000,6.521601700000000),(13010,39180,43652,48544,'Crema',NULL,5353,4,45.364337500000000,9.682484100000000),(13011,54055,27947,35928,'Derrimut',NULL,5276,4,-37.792708200000000,144.771555900000000),(13012,30254,69330,44081,'Bandar',NULL,5208,4,2.849658400000000,101.467989300000000),(13013,39180,31303,76736,'Great Staughton',NULL,5339,4,52.268060600000000,-0.356267400000000),(13014,39180,24145,44940,'Jurancon',NULL,5349,4,43.287723000000000,-0.390892000000000),(13015,39180,77382,79704,'Mega',NULL,5346,4,59.931058400000000,30.360909700000000),(13016,59118,41007,74537,'San Andres',NULL,5058,4,-1.103240100000000,-78.532010700000000),(13017,39180,77382,44266,'Yeysk',NULL,5346,4,46.712886300000000,38.274115100000000),(13018,54055,27947,35928,'Oakleigh South',NULL,5276,4,-37.925597800000000,145.095154500000000),(13019,39180,37090,62361,'Mansarp',NULL,5360,4,57.625294500000000,13.936917500000000),(13020,39180,46475,13242,'San Mames de Meruelo',NULL,5341,4,43.445713200000000,-3.565718600000000),(13021,79759,1555,31215,'Clear Brook',NULL,5104,4,39.256491200000000,-78.096110900000000),(13022,79759,1555,71586,'Shermans Dale',NULL,5104,4,40.324252600000000,-77.173037100000000),(13023,39180,72466,10261,'Guster',NULL,5321,4,53.538105400000000,10.676918200000000),(13024,30031,26842,39634,'Ladysmith',NULL,4963,4,-28.563089700000000,29.781012200000000),(13025,39180,74489,30011,'Gontenschwil',NULL,5373,4,47.280160700000000,8.144755700000000),(13026,30254,68697,28629,'Subang',NULL,5197,4,-6.562288800000000,107.760795100000000),(13027,79759,1555,71586,'Bridgeport',NULL,5104,4,40.105108400000000,-75.345183800000000),(13028,39180,43652,48167,'Fogliano Redipuglia',NULL,5353,4,45.867377400000000,13.480490400000000),(13029,39180,12814,67642,'Westwoud',NULL,5316,4,52.684991300000000,5.134207500000000),(13030,39180,32107,66833,'Mooskirchen',NULL,5367,4,46.984765800000000,15.282122200000000),(13031,39180,24145,41914,'Le Castera',NULL,5349,4,43.672323000000000,1.139170000000000),(13032,39180,27791,32790,'Viana do Alentejo',NULL,5337,4,38.334149300000000,-8.003840600000000),(13033,79759,1555,29043,'Northfield',NULL,5104,4,44.148452000000000,-72.656275800000000),(13034,39180,24145,16691,'Marnay',NULL,5349,4,47.294919000000000,5.773138000000000),(13035,79759,44518,22634,'San Pedro Town',NULL,5019,4,17.567767900000000,-88.401604100000000),(13036,79759,1555,20328,'Shady Cove',NULL,5082,4,42.615038900000000,-122.811852900000000),(13037,39180,24145,24231,'Lussac-les-Chateaux',NULL,5349,4,46.403783000000000,0.725077000000000),(13038,79759,1555,51916,'Brooklandville',NULL,5104,4,39.421807400000000,-76.670916700000000),(13039,39180,24145,64448,'Castelnau-Valence',NULL,5349,4,44.012483400000000,4.248717000000000),(13040,39180,37090,80488,'Herrljunga',NULL,5360,4,58.078028700000000,13.018838700000000),(13041,30254,58524,79188,'Binzhou',NULL,5233,4,37.382109900000000,117.972790000000000),(13042,39180,77382,72152,'Novosibirsk',NULL,5219,4,54.983269300000000,82.896383100000000),(13043,39180,46475,13120,'Gelsa',NULL,5341,4,41.407452800000000,-0.461143800000000),(13044,79759,14612,30082,'Swan River',NULL,4,4,52.106349700000000,-101.263148800000000),(13045,30254,22938,28703,'Kottayam',NULL,5206,4,9.591566800000000,76.522153100000000),(13046,39180,24145,20345,'Bourg-Saint-Maurice',NULL,5349,4,45.618598000000000,6.769548000000000),(13047,79759,1555,51916,'Bel Alton',NULL,5104,4,38.464011900000000,-76.982751300000000),(13048,39180,24599,62220,'Bardufoss',NULL,5348,4,69.064308400000000,18.538515200000000),(13049,39180,38353,31057,'Fleurus',NULL,5323,4,50.483120900000000,4.550135400000000),(13050,39180,77382,79704,'Sosnovyy Bor',NULL,5346,4,59.869672900000000,29.085647800000000),(13051,59118,50373,75483,'San Francisco',NULL,5028,4,10.515870000000000,-71.695427000000000),(13052,79759,1555,70117,'Perryton',NULL,5032,4,36.400031300000000,-100.802650500000000),(13053,79759,65555,51868,'Puerto PeÃ±asco',NULL,5061,4,29.297224700000000,-110.330881400000000),(13054,39180,24145,37760,'Le Perreux-sur-Marne',NULL,5349,4,0.000000000000000,0.000000000000000),(13055,39180,24145,71625,'La TrinitÃ©-sur-Mer',NULL,5349,4,47.584727000000000,-3.027405000000000),(13056,79759,1555,33907,'Elkhart',NULL,5032,4,41.791654600000000,-93.522159100000000),(13057,30254,7463,10526,'Ar Rumaythiyah',NULL,5210,4,29.316123700000000,48.071950800000000),(13058,30254,55603,51178,'Iranshahr',NULL,5238,4,27.203000600000000,60.685317600000000),(13059,79759,1555,71067,'Long Beach',NULL,5082,4,46.352321900000000,-124.054323400000000),(13060,39180,72466,7175,'Altdobern',NULL,5321,4,51.649965100000000,14.023955900000000),(13061,79759,1555,80699,'Stewartsville',NULL,5104,4,40.693988700000000,-75.111031700000000),(13062,79759,1555,16998,'Hillman',NULL,5044,4,45.059176600000000,-83.901106400000000),(13063,39180,66808,NULL,'Zagreb County','01',NULL,3,0.000000000000000,0.000000000000000),(13064,59118,28407,18268,'Rio Largo',NULL,5085,4,-9.477904500000000,-35.835509900000000),(13065,39180,24145,55786,'Montrelet',NULL,5349,4,50.084919800000000,2.220161500000000),(13066,39180,72466,18242,'Linkenbach',NULL,5321,4,50.572239000000000,7.552870500000000),(13067,39180,24145,59464,'Sainte-Mere-Eglise',NULL,5349,4,49.409904000000000,-1.318183000000000),(13068,79759,1555,23074,'Brownsville',NULL,5032,4,43.616380900000000,-88.490659200000000),(13069,39180,38353,12466,'Ternat',NULL,5323,4,50.869934100000000,4.160905300000000),(13070,39180,24145,78109,'Gouves',NULL,5349,4,50.296441000000000,2.644563000000000),(13071,39180,24145,31069,'Sardon',NULL,5349,4,45.960383000000000,3.217985900000000),(13072,39180,43652,20632,'Badia',NULL,5353,4,43.088691200000000,12.010075600000000),(13073,39180,34917,49416,'Przeworsk',NULL,5370,4,50.058700000000000,22.493770000000000),(13074,39180,2809,40327,'Zbuch',NULL,5351,4,49.678408600000000,13.225654400000000),(13075,39180,46475,19077,'Palma del Rio',NULL,5341,4,37.698217100000000,-5.280169100000000),(13076,39180,72466,20159,'Lohsa',NULL,5321,4,51.394208600000000,14.397210700000000),(13077,54055,NULL,NULL,'Fiji','FJ',NULL,2,0.000000000000000,0.000000000000000),(13078,39180,31595,NULL,'Å unskai',NULL,5368,4,55.169438000000000,23.881275000000000),(13079,79759,1555,75392,'Riverdale',NULL,5032,4,41.633367800000000,-87.633102100000000),(13080,30031,26842,10002,'Hoopstad',NULL,4963,4,-27.840028700000000,25.936732200000000),(13081,79759,1555,80404,'Hopedale',NULL,5104,4,42.130635700000000,-71.541207700000000),(13082,39180,43652,10619,'Albenga',NULL,5353,4,44.049425400000000,8.215611300000000),(13083,39180,24145,71625,'Le Conquet',NULL,5349,4,48.359961000000000,-4.774587000000000),(13084,39180,46475,33644,'Campaspero',NULL,5341,4,41.492445000000000,-4.194901300000000),(13085,39180,28857,NULL,'Obcina Hoce-Slivnica','160',NULL,3,0.000000000000000,0.000000000000000),(13086,30254,58524,20933,'Danzhou',NULL,5233,4,26.059430000000000,119.575510000000000),(13087,79759,1555,75392,'Lincoln',NULL,5032,4,40.148376800000000,-89.364818300000000),(13088,39180,43652,52129,'San Pietro Viminario',NULL,5353,4,45.246608500000000,11.819038000000000),(13089,79759,14612,47741,'Minto',NULL,5098,4,46.076163700000000,-66.074909900000000),(13090,39180,43652,48544,'Cantello',NULL,5353,4,45.820969000000000,8.895961200000000),(13091,39180,24145,20114,'Prunay-le-Gillon',NULL,5349,4,48.365847000000000,1.638242000000000),(13092,54055,27947,50947,'Hunters Hill',NULL,5282,4,-33.833700000000000,151.143660000000000),(13093,30254,22938,42899,'Mall',NULL,5206,4,29.582184800000000,79.636174800000000),(13094,79759,1555,29043,'Middlebury',NULL,5104,4,44.015337100000000,-73.167340000000000),(13095,79759,1555,21307,'Oakley',NULL,5082,4,37.997421900000000,-121.712453600000000),(13096,39180,46475,33644,'Labajos',NULL,5341,4,40.843206600000000,-4.520549300000000),(13097,39180,24145,64112,'Larnod',NULL,5349,4,47.187733000000000,5.973537900000000),(13098,79759,1555,16998,'Bath',NULL,5044,4,42.818736700000000,-84.448559100000000),(13099,39180,72466,20159,'Dittersdorf',NULL,5321,4,50.617711600000000,12.765319800000000),(13100,39180,31303,76736,'Worfield',NULL,5339,4,51.434555000000000,-0.747488000000000),(13101,39180,43652,6001,'Grottaminarda',NULL,5353,4,41.072687100000000,15.062331700000000),(13102,79759,78644,59012,'Ozatlan',NULL,5047,4,13.384659800000000,-88.504547700000000),(13103,39180,24145,20114,'Saint-Maurice-sur-Aveyron',NULL,5349,4,47.849767000000000,2.924481900000000),(13104,39180,72466,18242,'Schonau',NULL,5321,4,49.059797800000000,7.746670600000000),(13105,39180,43652,4517,'Cortemaggiore',NULL,5353,4,44.993714100000000,9.930246600000000),(13106,59118,28407,47154,'Campo do Tenente',NULL,5132,4,-25.982084100000000,-49.682370400000000),(13107,79759,1555,39416,'Pueblo',NULL,5043,4,38.270599600000000,-104.610103300000000),(13108,79759,1555,24091,'Hilltop',NULL,5104,4,37.942890000000000,-81.150935300000000),(13109,30254,48073,29896,'Uchiko',NULL,5242,4,33.532906700000000,132.657979100000000),(13110,39180,24145,37760,'Villiers-sur-Morin',NULL,5349,4,0.000000000000000,0.000000000000000),(13111,39180,24145,37760,'Gouvernes',NULL,5349,4,0.000000000000000,0.000000000000000),(13112,39180,72466,18242,'Niederalben',NULL,5321,4,49.607020900000000,7.465719300000000),(13113,39180,24145,55786,'Laucourt',NULL,5349,4,49.674766000000000,2.757726000000000),(13114,54055,27947,27792,'Yatala',NULL,5266,4,-27.750808100000000,153.217466100000000),(13115,79759,1555,64608,'Karlstad',NULL,5032,4,48.577777800000000,-96.519444400000000),(13116,79759,65555,26709,'Miguel Hidalgo',NULL,5096,4,17.670630600000000,-93.734623000000000),(13117,39180,72466,69275,'Kefenrod',NULL,5321,4,50.344969700000000,9.211018900000000),(13118,39180,72466,47588,'Mahlberg',NULL,5321,4,48.287097300000000,7.811767600000000),(13119,39180,32107,66952,'Sankt Oswald',NULL,5367,4,46.736900000000000,12.480000000000000),(13120,39180,46475,NULL,'Aragon','AR',NULL,3,0.000000000000000,0.000000000000000),(13121,30254,58524,27373,'Haifu',NULL,5233,4,31.985770000000000,121.684980000000000),(13122,30254,61122,16147,'Talapathpitiya',NULL,5182,4,6.869378500000000,79.923467800000000),(13123,39180,24145,37760,'Aubervilliers',NULL,5349,4,0.000000000000000,0.000000000000000),(13124,79759,14612,28442,'Les Cedres',NULL,3,4,45.309504300000000,-74.059077900000000),(13125,39180,31303,1587,'Penarth',NULL,5339,4,51.438798000000000,-3.173507000000000),(13126,59118,28407,17873,'Itumbiara',NULL,5132,4,-18.416685400000000,-49.217078500000000),(13127,39180,72466,21090,'Netphen',NULL,5321,4,50.915058800000000,8.107266400000000),(13128,54055,27947,27886,'Marion',NULL,5265,4,-35.009122300000000,138.555119600000000),(13129,79759,1555,75392,'Atkinson',NULL,5032,4,41.420867800000000,-90.015112100000000),(13130,39180,24145,41914,'Valentine',NULL,5349,4,46.227638000000000,2.213749000000000),(13131,54055,27947,50947,'Luddenham',NULL,5282,4,-33.865973300000000,150.698102200000000),(13132,39180,72466,47588,'Rummingen',NULL,5321,4,47.642911600000000,7.642151900000000),(13133,39180,72466,6329,'Westhausen',NULL,5321,4,50.315565100000000,10.659576500000000),(13134,39180,72466,69275,'Dillenburg',NULL,5321,4,50.745284100000000,8.280763100000000),(13135,79759,1555,21307,'West Hills',NULL,5082,4,34.197312200000000,-118.643980900000000),(13136,39180,46475,33644,'Aranda de Duero',NULL,5341,4,41.669228200000000,-3.690216600000000),(13137,39180,77382,49799,'Divnogorsk',NULL,5207,4,55.957583400000000,92.379982000000000),(13138,39180,34917,81418,'Bielsko-Biala',NULL,5370,4,49.822376800000000,19.058384500000000),(13139,39180,72466,80944,'Bobing',NULL,5321,4,47.755140300000000,10.988312400000000),(13140,30254,50056,47674,'Uttaradit',NULL,5174,4,17.669815100000000,100.529611500000000),(13141,39180,31303,76736,'Totteridge',NULL,5339,4,51.628297200000000,-0.187704400000000),(13142,39180,24145,16072,'Chatres-la-Foret',NULL,5349,4,48.133171000000000,-0.430779000000000),(13143,54055,62875,4411,'Oratia',NULL,5412,4,-36.919049600000000,174.612035000000000),(13144,39180,24145,55786,'Oulchy-le-Chateau',NULL,5349,4,49.204270000000000,3.368581000000000),(13145,39180,31303,76736,'Great Houghton',NULL,5339,4,52.222946000000000,-0.842014000000000),(13146,79759,1555,25172,'Rush Center',NULL,5032,4,38.465291200000000,-99.310105200000000),(13147,39180,24145,7248,'Beuzeville',NULL,5349,4,49.345225900000000,0.342432000000000),(13148,39180,46475,81052,'Moscoso',NULL,5341,4,42.320066000000000,-8.505326500000000),(13149,30254,53201,NULL,'Tseung Kwan O',NULL,5192,4,22.308911100000000,114.263557200000000),(13150,39180,24145,25758,'Clemery',NULL,5349,4,48.890310900000000,6.184749000000000),(13151,79759,1555,20491,'Sugar Tree',NULL,5032,4,35.829230800000000,-88.036144900000000),(13152,39180,24145,10766,'Thivet',NULL,5349,4,47.992283000000000,5.288617900000000),(13153,39180,72466,47588,'Angelbachtal',NULL,5321,4,49.229787500000000,8.777529700000000),(13154,30031,39247,76681,'Camabatela',NULL,4972,4,-8.187459500000000,15.374596400000000),(13155,79759,1555,33907,'Hartley',NULL,5032,4,43.180271900000000,-95.477051100000000),(13156,79759,1555,27956,'Conehatta',NULL,5032,4,32.451252300000000,-89.285340700000000),(13157,79759,14612,73304,'Newmarket',NULL,3,4,44.059187000000000,-79.461256000000000),(13158,54055,62875,62061,'Ohakune',NULL,5412,4,-39.418558100000000,175.399611800000000),(13159,79759,1555,70117,'Buda',NULL,5032,4,30.081723100000000,-97.842892700000000),(13160,79759,1555,70244,'Kingston',NULL,5104,4,41.480379100000000,-71.522559800000000),(13161,59118,28407,59805,'Guarau',NULL,5132,4,-24.369858900000000,-47.014321200000000),(13162,39180,24145,44940,'Bayonne',NULL,5349,4,43.492949000000000,-1.474841000000000),(13163,39180,12814,16195,'Chaam',NULL,5316,4,51.504612400000000,4.863333500000000),(13164,79759,1555,50566,'Wilson',NULL,5104,4,43.309777500000000,-78.826149900000000),(13165,30254,74871,7007,'Huong Tinh',NULL,5194,4,9.600368800000000,105.959953900000000),(13166,39180,24145,7248,'Fontaine-Heudebourg',NULL,5349,4,49.130277900000000,1.215593000000000),(13167,39180,72466,20159,'Langenwolmsdorf',NULL,5321,4,51.046304000000000,14.101106300000000),(13168,79759,1555,36015,'Burneyville',NULL,5032,4,33.907879000000000,-97.288905600000000),(13169,79759,14612,28442,'Sainte-Anne-des-Monts',NULL,3,4,49.122292000000000,-66.492431900000000),(13170,39180,77382,32895,'Khabarskoye',NULL,5346,4,55.799515900000000,44.029676900000000),(13171,79759,1555,24091,'Clendenin',NULL,5104,4,38.488778000000000,-81.348083000000000),(13172,39180,38353,31057,'Solre-sur-Sambre',NULL,5323,4,50.307151200000000,4.157883600000000),(13173,30254,22938,77630,'Rupnagar',NULL,5206,4,30.966100300000000,76.523096100000000),(13174,39180,38353,12466,'Lichtervelde',NULL,5323,4,51.027752500000000,3.143802600000000),(13175,59118,28407,44135,'Uruburetama',NULL,5049,4,-3.621088300000000,-39.508151200000000),(13176,79759,1555,75392,'Trenton',NULL,5032,4,38.605604000000000,-89.682036800000000),(13177,39180,24145,10766,'Bossancourt',NULL,5349,4,48.281953000000000,4.601241000000000),(13178,39180,37090,80488,'Sexdrega',NULL,5360,4,57.578617200000000,13.121667400000000),(13179,54055,27947,50947,'Bellingen',NULL,5282,4,-30.452149300000000,152.897063100000000),(13180,39180,24145,25758,'Guenange',NULL,5349,4,49.298760000000000,6.202837000000000),(13181,39180,37090,35396,'Olofstroem',NULL,5360,4,56.277708000000000,14.530938000000000),(13182,39180,24145,7248,'Canteleu',NULL,5349,4,49.451296900000000,1.035511000000000),(13183,79759,38133,56895,'Coamo',NULL,5120,4,18.078736300000000,-66.358705600000000),(13184,79759,1555,75392,'Park Ridge',NULL,5032,4,42.011141200000000,-87.840619200000000),(13185,30254,22938,62308,'Basirhat',NULL,5206,4,22.659064600000000,88.857204700000000),(13186,79759,1555,33907,'Rolfe',NULL,5032,4,42.812750100000000,-94.526920400000000),(13187,39180,46475,13242,'Selaya',NULL,5341,4,43.217364700000000,-3.807660900000000),(13188,30254,58524,20933,'Guoshang',NULL,5233,4,26.099819900000000,119.296589900000000),(13189,79759,1555,50566,'Keuka Park',NULL,5104,4,42.615135700000000,-77.091905600000000),(13190,79759,62193,21024,'San Jose de Ocoa',NULL,5131,4,18.546579200000000,-70.507749000000000),(13191,39180,12814,1105,'Heerlen',NULL,5316,4,50.885977400000000,5.980350000000000),(13192,39180,72466,20159,'Hilmersdorf',NULL,5321,4,50.674845400000000,13.109480000000000),(13193,39180,28857,NULL,'Mozirje','079',NULL,3,0.000000000000000,0.000000000000000),(13194,79759,1555,77901,'Lick Creek',NULL,5104,4,37.380489200000000,-82.297324000000000),(13195,39180,72466,47588,'Hohenfels',NULL,5321,4,47.884966400000000,9.108237500000000),(13196,39180,72466,21090,'Wittekindshof',NULL,5321,4,52.259988600000000,8.790376300000000),(13197,79759,1555,39879,'North Sioux City',NULL,5032,4,42.527216800000000,-96.483086400000000),(13198,39180,24145,20345,'Saint-Offenge-Dessous',NULL,5349,4,45.734356000000000,6.003783900000000),(13199,39180,24145,16691,'Varennes-les-Macon',NULL,5349,4,46.271861000000000,4.800220900000000),(13200,79759,1555,75392,'Roselle',NULL,5032,4,41.984750400000000,-88.079793300000000),(13201,79759,1555,80404,'Lincoln',NULL,5104,4,42.425928300000000,-71.303946900000000),(13202,79759,1555,39879,'Wessington Springs',NULL,5032,4,44.079157100000000,-98.569536000000000),(13203,54055,27947,27792,'Worongary',NULL,5266,4,-28.035451400000000,153.349223100000000),(13204,59118,23401,15922,'Glew',NULL,4998,4,-34.888401300000000,-58.390140700000000),(13205,39180,72466,47588,'Rot am See',NULL,5321,4,49.252019600000000,10.024670200000000),(13206,39180,72466,18242,'Welschbillig',NULL,5321,4,49.853284700000000,6.568362100000000),(13207,79759,1555,75596,'Rosman',NULL,5104,4,35.143721000000000,-82.821243200000000),(13208,39180,24599,3197,'Groa',NULL,5348,4,62.643983800000000,8.729954100000000),(13209,79759,1555,16998,'Gladstone',NULL,5044,4,45.852743500000000,-87.021804900000000),(13210,30254,22938,62807,'Maru',NULL,5206,4,10.744887300000000,92.499991800000000),(13211,30254,48073,593,'Toshima Mura',NULL,5242,4,0.000000000000000,0.000000000000000),(13212,54055,62875,62061,'Bulls',NULL,5412,4,-40.174560900000000,175.384862300000000),(13213,39180,72466,18242,'Rehweiler',NULL,5321,4,49.485636300000000,7.441880200000000),(13214,39180,46475,19077,'San Sebastian de los Ballesteros',NULL,5341,4,37.653602400000000,-4.824522700000000),(13215,39180,66836,6133,'Somogysard',NULL,5325,4,46.414162600000000,17.595777200000000),(13216,79759,1555,31249,'Yankeetown',NULL,5104,4,29.029972900000000,-82.715939600000000),(13217,39180,72466,21090,'Harth',NULL,5321,4,51.504190500000000,8.580022800000000),(13218,39180,77382,3481,'Chemashur',NULL,5346,4,57.067021800000000,53.027794800000000),(13219,39180,72466,69275,'Hanau',NULL,5321,4,50.126412300000000,8.928310500000000),(13220,39180,72466,7175,'Wenzlow',NULL,5321,4,52.300408300000000,12.445528400000000),(13221,39180,24145,78109,'Steenvoorde',NULL,5349,4,50.816405000000000,2.575222000000000),(13222,79759,1555,74734,'Zionsville',NULL,5062,4,39.950873300000000,-86.261937000000000),(13223,79759,1555,24091,'Monterville',NULL,5104,4,38.559094400000000,-80.105126900000000),(13224,30254,58524,13835,'Fengzhou',NULL,5233,4,37.077039900000000,115.027110000000000),(13225,79759,1555,24091,'Arnoldsburg',NULL,5104,4,38.788978800000000,-81.127613500000000),(13226,79759,14612,55500,'Fallis',NULL,5,4,53.573530000000000,-114.640518000000000),(13227,79759,65555,42614,'San Jose Tetel',NULL,5096,4,19.429783500000000,-98.158438400000000),(13228,79759,1555,74734,'Hobart',NULL,5032,4,41.532259200000000,-87.255035300000000),(13229,39180,74489,69024,'Biasca',NULL,5373,4,46.358000800000000,8.970465100000000),(13230,30254,48073,62275,'Noguchi',NULL,5242,4,36.556918700000000,140.324963100000000),(13231,39180,24145,41914,'Cordes-Tolosannes',NULL,5349,4,43.985622900000000,1.149041000000000),(13232,39180,70362,4338,'Arad',NULL,5324,4,46.186560600000000,21.312267700000000),(13233,39180,77382,9713,'Lenkino',NULL,5346,4,55.100875100000000,34.062729700000000),(13234,39180,24145,16072,'Blain',NULL,5349,4,47.475279000000000,-1.764935000000000),(13235,39180,24145,3038,'Saint-Gence',NULL,5349,4,45.922030000000000,1.137585000000000),(13236,30254,9181,15118,'Bulacan',NULL,5215,4,6.563729900000000,125.409897000000000),(13237,79759,1555,75392,'New Canton',NULL,5032,4,39.636157600000000,-91.095971300000000),(13238,39180,72466,18242,'Arzbach',NULL,5321,4,50.379112700000000,7.748927300000000),(13239,54055,27947,50947,'Kendall',NULL,5282,4,-31.632568000000000,152.706710500000000),(13240,59118,28407,59805,'Narandiba',NULL,5132,4,-22.404868400000000,-51.524358900000000),(13241,39180,43652,37116,'Sannicandro di Bari',NULL,5353,4,41.000300800000000,16.799571000000000),(13242,39180,46475,NULL,'Cantabria','CB',NULL,3,0.000000000000000,0.000000000000000),(13243,30254,22938,43056,'Sanquelim',NULL,5206,4,15.558286800000000,74.012385100000000),(13244,79759,1555,25172,'Waverly',NULL,5032,4,38.393905300000000,-95.603039400000000),(13245,79759,1555,50566,'Sloatsburg',NULL,5104,4,41.154539500000000,-74.192924000000000),(13246,79759,1555,29043,'Peru',NULL,5104,4,43.229797400000000,-72.897878100000000),(13247,79759,14612,10452,'Pangnirtung',NULL,5113,4,66.146557800000000,-65.701218200000000),(13248,39180,37090,71172,'Enkoping',NULL,5360,4,59.635690900000000,17.077822800000000),(13249,39180,31303,76736,'Cranbrook',NULL,5339,4,51.095582000000000,0.537639000000000),(13250,30254,41645,NULL,'Central Singapore Community Development Council','01',NULL,3,0.000000000000000,0.000000000000000),(13251,39180,72466,18242,'Frankweiler',NULL,5321,4,49.230166600000000,8.056000700000000),(13252,79759,1555,70117,'Kaufman',NULL,5032,4,32.589023800000000,-96.308869300000000),(13253,79759,1555,25349,'Scottown',NULL,5104,4,38.550360000000000,-82.388763800000000),(13254,79759,1555,31249,'Plantation',NULL,5104,4,26.127586200000000,-80.233103600000000),(13255,79759,1555,25172,'Linwood',NULL,5032,4,39.001392000000000,-95.039135600000000),(13256,39180,31303,78887,'Motherwell',NULL,5339,4,55.783209200000000,-3.981096800000000),(13257,79759,14612,35026,'Loreburn',NULL,5124,4,51.230076400000000,-106.598542300000000),(13258,79759,73218,65112,'Montego Bay',NULL,5073,4,18.471381400000000,-77.922867600000000),(13259,39180,70362,NULL,'Teleorman','TR',NULL,3,0.000000000000000,0.000000000000000),(13260,30031,11412,NULL,'Wilaya de Ghardaia','47',NULL,3,0.000000000000000,0.000000000000000),(13261,39180,34917,13377,'Å»uromin',NULL,5370,4,53.066077500000000,19.908904700000000),(13262,79759,1555,31249,'Oviedo',NULL,5104,4,28.669997000000000,-81.208120300000000),(13263,30254,48073,593,'Setagaya-ku',NULL,5242,4,0.000000000000000,0.000000000000000),(13264,79759,1555,52419,'Grosvenor Dale',NULL,5104,4,41.985653100000000,-71.898683300000000),(13265,54055,27947,71864,'Richmond',NULL,5272,4,-42.735618100000000,147.437454100000000),(13266,39180,31303,76736,'Stoke Ferry',NULL,5339,4,52.568723000000000,0.513916100000000),(13267,79759,14612,30082,'Malonton',NULL,4,4,50.580811000000000,-97.215805000000000),(13268,39180,74489,4245,'Charmey',NULL,5373,4,46.617584500000000,7.165449300000000),(13269,39180,24145,25758,'Romelfing',NULL,5349,4,48.831693000000000,7.024515000000000),(13270,30254,22938,35163,'Kolar',NULL,5206,4,13.136214300000000,78.129098600000000),(13271,79759,38133,3429,'Toa Alta',NULL,5120,4,18.388282300000000,-66.248223700000000),(13272,54055,27947,50947,'Clyde',NULL,5282,4,-33.833406500000000,151.018731300000000),(13273,39180,24145,37760,'Ãlancourt',NULL,5349,4,0.000000000000000,0.000000000000000),(13274,39180,74489,37602,'Saint-Blaise',NULL,5373,4,47.013611000000000,6.984939700000000),(13275,30254,5930,16308,'Yanbu` al Bahr',NULL,5228,4,24.089526500000000,38.061834600000000),(13276,39180,66836,549,'Soskut',NULL,5325,4,47.404670200000000,18.827759700000000),(13277,79759,14612,73304,'Sydenham',NULL,3,4,44.407335000000000,-76.600562900000000),(13278,39180,32107,66952,'Kramsach',NULL,5367,4,47.443599300000000,11.875953000000000),(13279,39180,72466,7175,'Belzig',NULL,5321,4,52.142726500000000,12.595179700000000),(13280,39180,31303,76736,'Molesey',NULL,5339,4,51.400766000000000,-0.356294900000000),(13281,39180,32107,74807,'Mischendorf',NULL,5367,4,47.193181100000000,16.314362700000000),(13282,79759,1555,31215,'Lambsburg',NULL,5104,4,36.585407800000000,-80.761181700000000),(13283,30254,9181,31720,'Province of Cavite',NULL,5215,4,14.245632900000000,120.878565800000000),(13284,79759,1555,64608,'Lonsdale',NULL,5032,4,44.480241200000000,-93.428558700000000),(13285,30254,7554,79239,'Kisir',NULL,5333,4,36.914261300000000,30.803640600000000),(13286,39180,74489,69024,'Castione',NULL,5373,4,46.214850700000000,9.046311200000000),(13287,79759,1555,33907,'Inwood',NULL,5032,4,43.307202200000000,-96.431979900000000),(13288,79759,1555,75649,'Moncks Corner',NULL,5104,4,33.196002700000000,-80.013137400000000),(13289,39180,43652,48544,'Castano Primo',NULL,5353,4,45.554576900000000,8.777234900000000),(13290,39180,24145,20345,'Saint-Didier-sur-Chalaronne',NULL,5349,4,46.177482000000000,4.814596000000000),(13291,79759,1555,10664,'Morgan',NULL,5043,4,41.036056000000000,-111.676876900000000),(13292,39180,24145,25758,'Eloyes',NULL,5349,4,48.092185000000000,6.610439000000000),(13293,39180,66836,72758,'Kecel',NULL,5325,4,46.524313500000000,19.245196300000000),(13294,39180,46475,31143,'Paterna',NULL,5341,4,39.503709300000000,-0.443161800000000),(13295,39180,43652,31394,'Rome',NULL,5353,4,41.902783500000000,12.496365500000000),(13296,39180,24145,37760,'Marolles-en-Hurepoix',NULL,5349,4,0.000000000000000,0.000000000000000),(13297,79759,1555,31215,'Dayton',NULL,5104,4,38.413797300000000,-78.938910200000000),(13298,30254,22938,56495,'Valsad',NULL,5206,4,20.599234900000000,72.934245100000000),(13299,79759,14612,10452,'Coral Harbour',NULL,5013,4,64.138834000000000,-83.169897000000000),(13300,39180,72466,47588,'Neckarrems',NULL,5321,4,48.870976300000000,9.278145600000000),(13301,39180,2809,40327,'Dubec',NULL,5351,4,49.630413000000000,12.723217900000000),(13302,79759,1555,31215,'Saltville',NULL,5104,4,36.881503100000000,-81.762063500000000),(13303,79759,1555,60304,'Townley',NULL,5032,4,33.828997500000000,-87.431675000000000),(13304,39180,32107,46369,'Prinzersdorf',NULL,5367,4,48.202540000000000,15.517536500000000),(13305,59118,23401,40086,'Perito Moreno',NULL,5005,4,-46.591247300000000,-70.926047100000000),(13306,59118,23401,15922,'Canning',NULL,4998,4,-34.871276000000000,-58.511116300000000),(13307,39180,66836,6133,'Balatonszabadi',NULL,5325,4,46.893743800000000,18.135975000000000),(13308,39180,72466,59278,'Feldberg',NULL,5321,4,53.330764000000000,13.433531100000000),(13309,79759,1555,21307,'Wilton',NULL,5082,4,38.411855000000000,-121.272170900000000),(13310,39180,24145,16691,'Trocheres',NULL,5349,4,47.344358000000000,5.304943000000000),(13311,54055,63162,74692,'Wewak',NULL,5442,4,-3.580022900000000,143.658316600000000),(13312,79759,1555,77901,'Williamstown',NULL,5104,4,38.638124500000000,-84.560497700000000),(13313,39180,27791,14022,'Caldas da Rainha',NULL,5337,4,39.404897700000000,-9.135404000000000),(13314,30254,48073,23894,'Yutaka',NULL,5242,4,34.385289400000000,132.455305500000000),(13315,54055,27947,50947,'Fassifern',NULL,5282,4,-32.984443100000000,151.583793300000000),(13316,39180,72466,20159,'Mugeln',NULL,5321,4,51.236418700000000,13.045206000000000),(13317,39180,24145,31069,'Saint-Hostien',NULL,5349,4,45.072401000000000,4.047414000000000),(13318,30254,69330,1860,'Taman Desa',NULL,5208,4,1.873023000000000,102.978708800000000),(13319,39180,72466,21090,'Helmern',NULL,5321,4,51.614064100000000,9.076675800000000),(13320,79759,1555,16998,'Newport',NULL,5044,4,42.002359400000000,-83.308816700000000),(13321,79759,1555,80404,'Lynnfield',NULL,5104,4,42.538690000000000,-71.046563800000000),(13322,39180,72466,69275,'Bermbach',NULL,5321,4,50.235205600000000,8.310892100000000),(13323,79759,1555,5494,'Lake Providence',NULL,5032,4,32.804296600000000,-91.170109000000000),(13324,79759,1555,50566,'Franklin',NULL,5104,4,42.340637300000000,-75.165168900000000),(13325,54055,27947,50947,'Asquith',NULL,5282,4,-33.688187300000000,151.109571800000000),(13326,39180,31303,78887,'Ballingry',NULL,5339,4,56.164118000000000,-3.328356000000000),(13327,79759,1555,75596,'Durham',NULL,5104,4,35.994032900000000,-78.898619000000000),(13328,39180,78321,9253,'Frostrup',NULL,5327,4,57.086898600000000,8.993540600000000),(13329,79759,1555,80404,'Amherst',NULL,5104,4,42.373221600000000,-72.519853700000000),(13330,39180,31303,76736,'Perivale',NULL,5339,4,51.532222000000000,-0.324477000000000),(13331,39180,24145,55786,'Bernaville',NULL,5349,4,50.130552000000000,2.164597900000000),(13332,30254,22938,77630,'Amritsar',NULL,5206,4,31.633979300000000,74.872264200000000),(13333,30254,69330,18501,'Bongawan',NULL,5209,4,5.489161000000000,115.810007700000000),(13334,39180,66836,549,'Inarcs',NULL,5325,4,47.260546300000000,19.326778400000000),(13335,79759,1555,27956,'Itta Bena',NULL,5032,4,33.495120000000000,-90.319806700000000),(13336,39180,72466,15394,'Hausneindorf',NULL,5321,4,51.840082300000000,11.273373500000000),(13337,39180,72466,18242,'Zerf',NULL,5321,4,49.601117700000000,6.687337800000000),(13338,79759,1555,64608,'Maple Lake',NULL,5032,4,45.229920700000000,-94.003875600000000),(13339,39180,43652,39942,'Carpignano Sesia',NULL,5353,4,45.532911600000000,8.416449900000000),(13340,39180,24145,7248,'Montmain',NULL,5349,4,49.408276000000000,1.240513000000000),(13341,59118,23401,15922,'Calderon',NULL,4998,4,-38.724060100000000,-62.059021000000000),(13342,79759,1555,75392,'Seatonville',NULL,5032,4,41.364757500000000,-89.276476300000000),(13343,79759,1555,71586,'Hazleton',NULL,5104,4,40.958418100000000,-75.974647200000000),(13344,39180,24145,37760,'Seugy',NULL,5349,4,0.000000000000000,0.000000000000000),(13345,39180,70362,1456,'TÃ¢rgu MureÅ',NULL,5324,4,0.000000000000000,0.000000000000000),(13346,79759,1555,77901,'Martha',NULL,5104,4,38.009255300000000,-82.913219700000000),(13347,79759,1555,20491,'Hornbeak',NULL,5032,4,36.331177700000000,-89.296459500000000),(13348,39180,77382,6604,'Staraya Kupavna',NULL,5346,4,55.806547500000000,38.178495900000000),(13349,39180,31303,76736,'Ulcombe',NULL,5339,4,51.212599800000000,0.643789200000000),(13350,79759,1555,80404,'Lawrence',NULL,5104,4,42.707035400000000,-71.163113700000000),(13351,39180,72466,15394,'Wolmirstedt',NULL,5321,4,52.252136800000000,11.629014000000000),(13352,39180,74489,9192,'Schlatt',NULL,5373,4,47.661346200000000,8.702970900000000),(13353,30254,48073,54175,'Ginowan',NULL,5242,4,26.281539100000000,127.778506500000000),(13354,79759,1555,75392,'Rockwood',NULL,5032,4,37.840607300000000,-89.700658700000000),(13355,39180,46475,68236,'Ferreries',NULL,5341,4,39.983161100000000,4.012722900000000),(13356,79759,1555,23074,'Abrams',NULL,5032,4,44.779561100000000,-88.059854600000000),(13357,79759,47882,80382,'Freeport',NULL,5103,4,26.533315900000000,-78.642901900000000),(13358,39180,46475,8743,'Malpartida de Plasencia',NULL,5341,4,39.978922400000000,-6.045419600000000),(13359,79759,1555,50566,'Bridgehampton',NULL,5104,4,40.937877700000000,-72.300915800000000),(13360,79759,1555,7580,'Clyde Park',NULL,5043,4,45.886878900000000,-110.603818800000000),(13361,30254,48073,29867,'Hachimori',NULL,5242,4,40.403376400000000,140.052605200000000),(13362,59118,28407,59805,'Santa Branca',NULL,5132,4,-23.398197200000000,-45.886800000000000),(13363,39180,20946,55901,'Kiukainen',NULL,5331,4,61.207246300000000,22.083683800000000),(13364,39180,24145,44940,'Cavignac',NULL,5349,4,45.100203000000000,-0.390020000000000),(13365,79759,1555,71067,'Mukilteo',NULL,5082,4,47.944539600000000,-122.304581500000000),(13366,39180,31303,76736,'Bowes',NULL,5339,4,54.516905300000000,-2.007951800000000),(13367,79759,14612,55500,'Wetaskiwin',NULL,5,4,52.968796400000000,-113.365928400000000),(13368,39180,72466,80944,'Geretsried',NULL,5321,4,47.855223200000000,11.487174700000000),(13369,79759,1555,36015,'Fairland',NULL,5032,4,36.751183300000000,-94.847456700000000),(13370,39180,24145,37760,'Fontenay-les-Briis',NULL,5349,4,0.000000000000000,0.000000000000000),(13371,54055,27947,71864,'Woodbridge',NULL,5272,4,-43.159830900000000,147.238940400000000),(13372,39180,72466,21090,'Erkrath',NULL,5321,4,51.221312500000000,6.907347300000000),(13373,39180,72466,7175,'Ihlow',NULL,5321,4,51.867058000000000,13.337659700000000),(13374,79759,1555,64608,'Dilworth',NULL,5032,4,46.877268500000000,-96.696275400000000),(13375,79759,1555,21307,'San Marino',NULL,5082,4,34.121397000000000,-118.106458500000000),(13376,39180,72466,18242,'Ammeldingen',NULL,5321,4,50.047737900000000,6.275123900000000),(13377,39180,34917,NULL,'Masovian Voivodeship','MZ',NULL,3,0.000000000000000,0.000000000000000),(13378,79759,1555,24091,'Beaver',NULL,5104,4,37.747615700000000,-81.142320300000000),(13379,39180,38353,12466,'Grembergen',NULL,5323,4,51.055092500000000,4.105663100000000),(13380,59118,66275,66237,'MonterÃ­a',NULL,5022,4,8.750983000000000,-75.878534800000000),(13381,39180,81977,47095,'Howth',NULL,5328,4,53.378569300000000,-6.057013200000000),(13382,39180,31303,76736,'Fearby',NULL,5339,4,54.225495000000000,-1.706013000000000),(13383,79759,1555,74734,'Brownsville',NULL,5062,4,39.664400100000000,-85.004717600000000),(13384,30254,48073,60113,'Matsue-shi',NULL,5242,4,35.468190800000000,133.048405500000000),(13385,79759,1555,16998,'Fostoria',NULL,5044,4,43.253358600000000,-83.371894800000000),(13386,79759,1555,20328,'Harrisburg',NULL,5082,4,44.274012300000000,-123.170648000000000),(13387,30254,48073,10911,'Otsuki',NULL,5242,4,35.610459100000000,138.940185000000000),(13388,39180,46475,69730,'TeiÃ ',NULL,5341,4,41.496420500000000,2.321822800000000),(13389,79759,1555,70117,'Forney',NULL,5032,4,32.748184500000000,-96.471931200000000),(13390,39180,28857,65441,'Mojstrana',NULL,5338,4,46.461301000000000,13.939538700000000),(13391,39180,59097,18333,'Milatos',NULL,5318,4,35.308204000000000,25.566439200000000),(13392,39180,37090,51496,'Sparreholm',NULL,5360,4,59.070443500000000,16.830333500000000),(13393,39180,34917,68694,'Wadowice',NULL,5370,4,49.882785600000000,19.493957900000000),(13394,39180,32107,46369,'Mitterndorf an der Fischa',NULL,5367,4,47.997465500000000,16.474808000000000),(13395,39180,72466,80944,'Neustadt an der Waldnaab',NULL,5321,4,49.732095600000000,12.178127100000000),(13396,39180,72466,80944,'Marktleuthen',NULL,5321,4,50.128514900000000,12.005384200000000),(13397,39180,37090,76139,'Fjaeras station',NULL,5360,4,57.432386400000000,12.160020500000000),(13398,39180,24145,31069,'Saint-Front',NULL,5349,4,44.977931000000000,4.143671900000000),(13399,30254,68697,69465,'Sidoarjo',NULL,5197,4,-7.450997900000000,112.715437000000000),(13400,39180,31303,48595,'Armagh',NULL,5339,4,54.350279800000000,-6.652792000000000),(13401,39180,74489,81894,'Saubraz',NULL,5373,4,46.514343900000000,6.330463800000000),(13402,79759,1555,10664,'Sunnyside',NULL,5043,4,39.551355300000000,-110.387932600000000),(13403,79759,1555,21307,'San Bruno',NULL,5082,4,37.630490400000000,-122.411083500000000),(13404,30254,58524,78125,'Yijia',NULL,5233,4,26.743070000000000,110.723250000000000),(13405,79759,1555,30666,'Lava Hot Springs',NULL,5023,4,42.619362500000000,-112.011071200000000),(13406,39180,24145,78109,'Mons-en-Baroeul',NULL,5349,4,50.642154000000000,3.111082200000000),(13407,39180,43652,36547,'Carlentini',NULL,5353,4,37.269823400000000,15.014569000000000),(13408,39180,24145,78109,'Looberghe',NULL,5349,4,50.913344000000000,2.273275000000000),(13409,39180,46475,33644,'Trobajo del Camino',NULL,5341,4,42.597321000000000,-5.611628300000000),(13410,79759,1555,50566,'Shirley',NULL,5104,4,40.801487600000000,-72.867603300000000),(13411,79759,1555,75254,'Sale City',NULL,5104,4,31.264349400000000,-84.021289700000000),(13412,39180,24145,71625,'Plurien',NULL,5349,4,48.626493000000000,-2.403856000000000),(13413,79759,1555,75596,'Davidson',NULL,5104,4,35.499303100000000,-80.848684600000000),(13414,39180,72466,80944,'Hattenhofen',NULL,5321,4,48.222268100000000,11.115748400000000),(13415,79759,1555,74734,'Reelsville',NULL,5062,4,39.557543900000000,-86.966956700000000),(13416,39180,31303,78887,'Gorebridge',NULL,5339,4,55.836732000000000,-3.046099000000000),(13417,39180,46475,19077,'Adra',NULL,5341,4,36.747902200000000,-3.016320200000000),(13418,39180,20946,33065,'Jakobstad',NULL,5331,4,63.674403600000000,22.696608800000000),(13419,39180,37090,70918,'Norsjoe',NULL,5360,4,64.913509300000000,19.482641300000000),(13420,30254,58524,71159,'Moushan',NULL,5233,4,30.074040000000000,121.000760000000000),(13421,39180,63749,24291,'Canillo',NULL,5317,4,42.566653500000000,1.599458100000000),(13422,39180,24145,16691,'Chissey-en-Morvan',NULL,5349,4,47.118690000000000,4.224671000000000),(13423,39180,28857,NULL,'Obcina Menges','072',NULL,3,0.000000000000000,0.000000000000000),(13424,39180,74489,79303,'Chene-Bourg',NULL,5373,4,46.197350000000000,6.197310000000000),(13425,30254,50056,31899,'Chon Buri',NULL,5174,4,13.316783000000000,101.105036400000000),(13426,79759,1555,49567,'Ord',NULL,5032,4,41.605352200000000,-98.928058300000000),(13427,39180,24599,41315,'Tyssedal',NULL,5348,4,60.116761200000000,6.559739800000000),(13428,79759,1555,21307,'March Air Force Base',NULL,5082,4,33.890884000000000,-117.261732900000000),(13429,39180,72466,18242,'Erlenbach',NULL,5321,4,49.112910200000000,7.861540100000000),(13430,39180,77382,78852,'Saransk',NULL,5346,4,54.200047700000000,45.174511500000000),(13431,39180,24145,16691,'Sassenay',NULL,5349,4,46.830694000000000,4.919847000000000),(13432,30254,48073,7214,'Kashihara',NULL,5242,4,0.000000000000000,0.000000000000000),(13433,39180,24599,35271,'Hell',NULL,5348,4,63.445171500000000,10.905216700000000),(13434,79759,1555,75392,'Irving',NULL,5032,4,39.205880100000000,-89.404530400000000),(13435,39180,46475,13242,'Somo',NULL,5341,4,43.451072200000000,-3.730935200000000),(13436,79759,14612,35026,'Ardath',NULL,5124,4,51.372779100000000,-107.138826900000000),(13437,39180,24145,41914,'Merville',NULL,5349,4,43.719419000000000,1.299321000000000),(13438,39180,59097,80894,'Nafplion',NULL,5318,4,37.567317300000000,22.801553100000000),(13439,39180,24145,41914,'Sarrouilles',NULL,5349,4,43.231437000000000,0.128137000000000),(13440,39180,24145,41914,'Briatexte',NULL,5349,4,43.751163000000000,1.908161000000000),(13441,39180,72466,18242,'Wattenheim',NULL,5321,4,49.520604700000000,8.062541100000000),(13442,79759,1555,21307,'Pioneer',NULL,5082,4,38.426732200000000,-120.587714800000000),(13443,39180,72466,6329,'Teichwolframsdorf',NULL,5321,4,50.720494200000000,12.247057800000000),(13444,39180,24145,16072,'Vieillevigne',NULL,5349,4,46.971735000000000,-1.434897000000000),(13445,79759,14612,28442,'Saint-Ferreol-les-Neiges',NULL,3,4,47.116862300000000,-70.859851300000000),(13446,30254,50056,18628,'Phan',NULL,5174,4,19.541552200000000,99.767868700000000),(13447,59118,23401,17359,'San Cristobal',NULL,5001,4,-30.299823500000000,-61.513603700000000),(13448,39180,24145,7248,'Rouxmesnil-Bouteilles',NULL,5349,4,49.904556900000000,1.092876000000000),(13449,30254,61122,16147,'Colombo',NULL,5182,4,6.927078600000000,79.861243000000000),(13450,39180,31303,76736,'Welford',NULL,5339,4,52.414995000000000,-1.056133000000000),(13451,79759,1555,25349,'Neffs',NULL,5104,4,40.027294600000000,-80.815087100000000),(13452,79759,1555,50566,'Palmyra',NULL,5104,4,43.063952100000000,-77.233315400000000),(13453,39180,74489,30011,'Rudolfstetten',NULL,5373,4,47.369065500000000,8.380741400000000),(13454,39180,24145,64112,'Chatenois-les-Forges',NULL,5349,4,47.557671000000000,6.849059000000000),(13455,30254,9181,NULL,'Upper Bicutan',NULL,5215,4,14.497994700000000,121.048559900000000),(13456,30031,41560,80653,'Alexandria',NULL,4951,4,31.200092400000000,29.918738700000000),(13457,39180,12814,67642,'Medemblik',NULL,5316,4,52.767446700000000,5.106917900000000),(13458,39180,72466,47588,'Schonaich',NULL,5321,4,48.660793600000000,9.061808200000000),(13459,79759,65555,60607,'Malinalco',NULL,5096,4,18.948391700000000,-99.493579800000000),(13460,30254,10561,25121,'Budai',NULL,5235,4,23.362790100000000,120.170476600000000),(13461,79759,1555,25172,'Winona',NULL,5032,4,39.063341200000000,-101.244325000000000),(13462,39180,72466,80944,'Witzmannsberg',NULL,5321,4,48.715595700000000,13.413169600000000),(13463,39180,24145,37760,'Servon',NULL,5349,4,0.000000000000000,0.000000000000000),(13464,39180,24599,47894,'Knapper',NULL,5348,4,60.468808800000000,11.622283900000000),(13465,30254,58524,71159,'Wuyi',NULL,5233,4,28.892599900000000,119.816510000000000),(13466,79759,1555,30686,'Freeport',NULL,5104,4,43.857006500000000,-70.103120100000000),(13467,79759,1555,52419,'Hamden',NULL,5104,4,41.383878200000000,-72.902606400000000),(13468,54055,27947,35928,'Burwood',NULL,5276,4,-37.849498100000000,145.109008900000000),(13469,79759,1555,16998,'Mancelona',NULL,5044,4,44.902229000000000,-85.060884800000000),(13470,79759,38133,NULL,'Yauco Municipio','',NULL,3,0.000000000000000,0.000000000000000),(13471,39180,37090,70918,'Vilhelmina',NULL,5360,4,64.624471000000000,16.655497000000000),(13472,30254,58524,39447,'Tianchi',NULL,5233,4,33.366570000000000,112.052250000000000),(13473,39180,31303,76736,'Charlwood',NULL,5339,4,51.157196900000000,-0.226967000000000),(13474,39180,32107,66952,'Reith bei Seefeld',NULL,5367,4,47.298837400000000,11.203949800000000),(13475,79759,1555,31215,'Pound',NULL,5104,4,37.123714600000000,-82.601266700000000),(13476,30254,22938,42899,'Dangi',NULL,5206,4,30.344464300000000,78.939946500000000),(13477,79759,1555,80699,'Millburn',NULL,5104,4,40.723900800000000,-74.307149200000000),(13478,79759,1555,75392,'Albers',NULL,5032,4,38.543382300000000,-89.612312900000000),(13479,39180,46475,60446,'La Orotava',NULL,5254,4,28.389292600000000,-16.525264000000000),(13480,39180,24145,53859,'Wittersheim',NULL,5349,4,48.781174000000000,7.657684000000000),(13481,54055,62875,62061,'Levin',NULL,5412,4,-40.621848900000000,175.286644400000000),(13482,79759,1555,30666,'Middleton',NULL,5023,4,43.706828100000000,-116.620135700000000),(13483,79759,1555,21307,'Mariposa',NULL,5082,4,37.484937700000000,-119.966284300000000),(13484,30254,58524,20933,'Fengting',NULL,5233,4,25.571881000000000,118.566124000000000),(13485,39180,72466,59278,'Ostseebad Zinnowitz',NULL,5321,4,54.075440800000000,13.908474200000000),(13486,79759,1555,75486,'Delta Junction',NULL,4994,4,64.040072600000000,-145.734350900000000),(13487,79759,1555,75392,'Murphysboro',NULL,5032,4,37.764495200000000,-89.335088800000000),(13488,39180,24145,20345,'Esserts-Blay',NULL,5349,4,45.614046000000000,6.434903000000000),(13489,39180,27791,21501,'Pampilhosa do Botao',NULL,5337,4,40.334839300000000,-8.417838600000000),(13490,30254,34426,73996,'Al Sohar',NULL,5216,4,24.350067200000000,56.713325800000000),(13491,79759,1555,39879,'Big Stone City',NULL,5032,4,45.291631600000000,-96.462834400000000),(13492,39180,32107,66833,'Lebring',NULL,5367,4,46.854440000000000,15.538060000000000),(13493,39180,77382,50059,'Troitsko-Pechorsk',NULL,5346,4,62.719343700000000,56.171738000000000),(13494,39180,43652,36547,'Cerami',NULL,5353,4,37.809460700000000,14.508181200000000),(13495,79759,1555,39416,'Fruita',NULL,5043,4,39.158869600000000,-108.728988200000000),(13496,39180,24145,59464,'Baupte',NULL,5349,4,49.308268000000000,-1.362351000000000),(13497,30031,10464,4721,'Kaduna',NULL,4969,4,10.503644000000000,7.433739500000000),(13498,39180,24145,7248,'Les Damps',NULL,5349,4,49.301518000000000,1.177137000000000),(13499,79759,1555,75392,'Waukegan',NULL,5032,4,42.363633100000000,-87.844793800000000),(13500,79759,1555,75254,'Stapleton',NULL,5104,4,33.215701200000000,-82.468182300000000),(13501,39180,24599,66559,'Eggedal',NULL,5348,4,60.238224000000000,9.360768800000000),(13502,39180,2809,49432,'Pohorelice',NULL,5351,4,48.981187200000000,16.524457400000000),(13503,39180,34917,81418,'Szczyrk',NULL,5370,4,49.714964000000000,19.023437500000000),(13504,30254,48073,34935,'Yakage',NULL,5242,4,34.627981900000000,133.587420600000000),(13505,54055,27947,27792,'Karana Downs',NULL,5266,4,-27.547200400000000,152.823406700000000),(13506,39180,24145,16072,'Trans-sur-Erdre',NULL,5349,4,47.476802900000000,-1.372558000000000),(13507,79759,1555,75392,'Prairie du Rocher',NULL,5032,4,38.083108000000000,-90.095946300000000),(13508,39180,2809,77402,'Novosedlice',NULL,5351,4,50.656339100000000,13.823054400000000),(13509,59118,28407,36332,'Aperibe',NULL,5132,4,-21.625328100000000,-42.102885700000000),(13510,39180,24145,31069,'Coudes',NULL,5349,4,45.614488000000000,3.208091000000000),(13511,59118,28407,59805,'Vargem Grande Paulista',NULL,5132,4,-23.605327900000000,-47.022617000000000),(13512,39180,77382,73789,'Liniya',NULL,5346,4,52.620608600000000,35.760676900000000),(13513,39180,31303,76736,'Hardwick',NULL,5339,4,52.208799900000000,0.008466000000000),(13514,39180,38353,12466,'Sint-Eloois-Vijve',NULL,5323,4,50.903488500000000,3.409871300000000),(13515,30254,53201,NULL,'Tai Lin Pai',NULL,5192,4,22.360971300000000,114.132918600000000),(13516,39180,24145,55786,'Royaucourt-et-Chailvet',NULL,5349,4,49.511333000000000,3.535681000000000),(13517,39180,31303,76736,'Helmshore',NULL,5339,4,53.688971300000000,-2.332052000000000),(13518,79759,1555,70117,'Joaquin',NULL,5032,4,31.966515600000000,-94.056296800000000),(13519,79759,1555,31249,'Osteen',NULL,5104,4,28.846101900000000,-81.162561200000000),(13520,79759,1555,80699,'Lincroft',NULL,5104,4,40.330665600000000,-74.120974800000000),(13521,39180,43652,48544,'Rudiano',NULL,5353,4,45.486763900000000,9.886846700000000),(13522,79759,1555,71067,'Carnation',NULL,5082,4,47.647878700000000,-121.914007300000000),(13523,79759,1555,25349,'Rootstown',NULL,5104,4,41.099212500000000,-81.242583400000000),(13524,39180,43652,79828,'Marina di Carrara',NULL,5353,4,44.035967900000000,10.043825600000000),(13525,79759,1555,75254,'Social Circle',NULL,5104,4,33.656228000000000,-83.718231000000000),(13526,30254,58524,68185,'Mengshan',NULL,5233,4,37.873429900000000,112.562720000000000),(13527,39180,78321,25226,'Brondby Strand',NULL,5327,4,55.618777000000000,12.417375000000000),(13528,30254,9181,61841,'Malolos',NULL,5215,4,14.852739300000000,120.816037600000000),(13529,39180,12814,1748,'Eerbeek',NULL,5316,4,52.105941600000000,6.060020600000000),(13530,39180,24599,17734,'Bessaker',NULL,5348,4,64.245773200000000,10.326808600000000),(13531,39180,34917,64781,'Barlinek',NULL,5370,4,52.994440000000000,15.219180000000000),(13532,39180,31303,76736,'Hurworth',NULL,5339,4,54.487064000000000,-1.525452000000000),(13533,79759,1555,25349,'Clarksville',NULL,5104,4,39.401450200000000,-83.981320200000000),(13534,79759,1555,25172,'Downs',NULL,5032,4,39.498621500000000,-98.542009800000000),(13535,79759,1555,50566,'Lancaster',NULL,5104,4,42.900614400000000,-78.670306200000000),(13536,79759,1555,48857,'San Antonio',NULL,5043,4,33.917843800000000,-106.865858600000000),(13537,30254,58524,27373,'Haiyu',NULL,5233,4,31.745980000000000,120.803540000000000),(13538,39180,72466,47588,'Aidlingen',NULL,5321,4,48.679056400000000,8.895746500000000),(13539,39180,2809,3800,'Votice',NULL,5351,4,49.640130300000000,14.638090000000000),(13540,39180,24145,20345,'Beaupont',NULL,5349,4,46.410423000000000,5.264790000000000),(13541,39180,43652,4517,'Monastero',NULL,5353,4,44.594852900000000,9.765407600000000),(13542,79759,14612,55500,'St. Albert',NULL,5,4,53.653903700000000,-113.629270100000000),(13543,79759,1555,80699,'New Brunswick',NULL,5104,4,40.486215700000000,-74.451818800000000),(13544,39180,43652,10619,'Portovenere',NULL,5353,4,44.054125700000000,9.836628000000000),(13545,79759,1555,75596,'Patterson',NULL,5104,4,35.999297200000000,-81.563987600000000),(13546,39180,72466,21090,'Langenfeld',NULL,5321,4,51.119189800000000,6.951266300000000),(13547,59118,28407,59805,'Guarulhos',NULL,5132,4,-23.454313700000000,-46.533664300000000),(13548,39180,68729,NULL,'Omega',NULL,5357,4,48.379433000000000,31.165580000000000),(13549,59118,23401,46705,'ParanÃ¡',NULL,5001,4,-31.741319700000000,-60.511547100000000),(13550,54055,27947,5102,'Derby',NULL,5279,4,-17.309288000000000,123.640183900000000),(13551,79759,1555,20328,'Cheshire',NULL,5082,4,44.189567500000000,-123.285650700000000),(13552,39180,43652,48167,'Nimis',NULL,5353,4,46.197184000000000,13.262911500000000),(13553,39180,2809,82037,'Rudoltice',NULL,5351,4,49.987580800000000,17.105013600000000),(13554,39180,24145,24231,'Bunzac',NULL,5349,4,45.701023000000000,0.351400000000000),(13555,79759,1555,31215,'Bremo Bluff',NULL,5104,4,37.712366000000000,-78.297502600000000),(13556,39180,31303,76736,'East Carleton',NULL,5339,4,52.573678500000000,1.214806900000000),(13557,39180,31303,76736,'Neatishead',NULL,5339,4,52.731267600000000,1.460812300000000),(13558,39180,72466,10261,'Heikendorf',NULL,5321,4,54.379377200000000,10.211254100000000),(13559,39180,31303,76736,'Hindhead',NULL,5339,4,51.113618000000000,-0.732073000000000),(13560,79759,1555,64608,'Littlefork',NULL,5032,4,48.398832200000000,-93.555715600000000),(13561,39180,46475,34724,'Agoncillo',NULL,5341,4,42.447500400000000,-2.293320500000000),(13562,39180,78321,36492,'Beder',NULL,5327,4,56.060994000000000,10.211941000000000),(13563,39180,37090,24908,'Hedesunda',NULL,5360,4,60.393963800000000,17.006786200000000),(13564,79759,1555,60304,'Talladega',NULL,5032,4,33.435941600000000,-86.105804800000000),(13565,79759,1555,27956,'Tylertown',NULL,5032,4,31.116011900000000,-90.142033100000000),(13566,79759,1555,33907,'Garden Grove',NULL,5032,4,40.827224500000000,-93.607162100000000),(13567,39180,37090,63134,'Bjasta',NULL,5360,4,63.200950600000000,18.501407900000000),(13568,39180,31303,76736,'Fivehead',NULL,5339,4,51.002052600000000,-2.924328700000000),(13569,30254,50056,69728,'Ban Bang Phli Nakhon',NULL,5174,4,13.661319500000000,100.721065200000000),(13570,54055,27947,27886,'Ceduna',NULL,5265,4,-32.126039300000000,133.676320800000000),(13571,39180,34917,48573,'Poznan',NULL,5370,4,52.406374000000000,16.925168100000000),(13572,39180,24145,16072,'Aze',NULL,5349,4,47.822732000000000,-0.681987000000000),(13573,39180,37090,80488,'Skee',NULL,5360,4,58.407541600000000,14.896027900000000),(13574,79759,1555,75392,'Gilman',NULL,5032,4,40.766701500000000,-87.992262000000000),(13575,39180,38353,31057,'Silenrieux',NULL,5323,4,50.224593100000000,4.412178700000000),(13576,39180,43652,6001,'Scampitella',NULL,5353,4,41.091134100000000,15.299852100000000),(13577,79759,1555,30686,'Oakfield',NULL,5104,4,46.100709700000000,-68.158920700000000),(13578,39180,74489,30011,'Bremgarten',NULL,5373,4,47.349177400000000,8.339790500000000),(13579,39180,72466,80944,'Lalling',NULL,5321,4,48.844381700000000,13.137665200000000),(13580,30254,48073,47699,'Konosu',NULL,5242,4,36.065910200000000,139.522170400000000),(13581,39180,24145,55786,'Festieux',NULL,5349,4,49.522552000000000,3.754744000000000),(13582,39180,43652,52129,'San Biagio di Callalta',NULL,5353,4,45.686188400000000,12.384015300000000),(13583,39180,36306,NULL,'Ulcinj','20',NULL,3,0.000000000000000,0.000000000000000),(13584,39180,24145,37760,'Puteaux',NULL,5349,4,0.000000000000000,0.000000000000000),(13585,54055,27947,35928,'Crib Point',NULL,5276,4,-38.354469800000000,145.195543600000000),(13586,39180,38353,12466,'Zaffelare',NULL,5323,4,51.132489100000000,3.861807700000000),(13587,79759,14612,56935,'Hebron',NULL,2,4,43.887476000000000,-66.090388000000000),(13588,39180,43652,4517,'Calendasco',NULL,5353,4,45.087900600000000,9.593600200000000),(13589,79759,1555,16998,'Clawson',NULL,5044,4,42.533368200000000,-83.146316600000000),(13590,39180,24145,59464,'La Glacerie',NULL,5349,4,49.609060700000000,-1.572287800000000),(13591,79759,1555,21307,'Pine Valley',NULL,5082,4,32.821440200000000,-116.529184100000000),(13592,39180,31303,76736,'Balcombe',NULL,5339,4,51.058563000000000,-0.127940000000000),(13593,30254,58524,59394,'Jingtian',NULL,5233,4,22.482840000000000,110.786170000000000),(13594,79759,1555,75254,'Brunswick',NULL,5104,4,31.151091900000000,-81.487815700000000),(13595,39180,24145,55786,'Pont-Arcy',NULL,5349,4,49.393994900000000,3.630652000000000),(13596,39180,24145,59464,'Taillebois',NULL,5349,4,48.802304900000000,-0.428584000000000),(13597,39180,66890,NULL,'Oblast Silistra','19',NULL,3,0.000000000000000,0.000000000000000),(13598,39180,31303,76736,'Little Eaton',NULL,5339,4,52.969305100000000,-1.460430500000000),(13599,30254,22938,23391,'Belapur',NULL,5206,4,19.023717400000000,73.040393300000000),(13600,39180,24145,31069,'Lachaux',NULL,5349,4,45.994079000000000,3.596309000000000),(13601,79759,1555,71586,'McDonald',NULL,5104,4,40.370036200000000,-80.232861200000000),(13602,39180,72466,47588,'Elztal',NULL,5321,4,49.385856400000000,9.190676000000000),(13603,59118,28407,58085,'Varginha',NULL,5132,4,-21.556045900000000,-45.436387500000000),(13604,39180,72466,21090,'Euskirchen',NULL,5321,4,50.657439200000000,6.789994500000000),(13605,39180,24145,41914,'Mayran',NULL,5349,4,44.388035000000000,2.363362000000000),(13606,79759,1555,72308,'Lowry City',NULL,5032,4,38.140027500000000,-93.726877400000000),(13607,39180,34917,67935,'Bielany Wroclawskie',NULL,5370,4,51.039533200000000,16.969040700000000),(13608,39180,37090,80488,'Ojersjo',NULL,5360,4,57.702581700000000,12.140448100000000),(13609,39180,24145,59464,'Varaville',NULL,5349,4,49.253836000000000,-0.157630000000000),(13610,39180,37250,72859,'Zebbug',NULL,5342,4,36.069263000000000,14.235776500000000),(13611,39180,72466,18242,'Rhaunen',NULL,5321,4,49.864373500000000,7.345225300000000),(13612,39180,24599,17734,'Rissa',NULL,5348,4,63.655779900000000,10.042083600000000),(13613,30254,22938,23821,'Gandhigram',NULL,5206,4,22.170775000000000,78.196340400000000),(13614,39180,24145,64112,'Saone',NULL,5349,4,47.225555000000000,6.116118000000000),(13615,39180,27791,32790,'Silveiras',NULL,5337,4,38.650542700000000,-8.346765000000000),(13616,39180,72466,7175,'Forst',NULL,5321,4,51.744573900000000,14.645139400000000),(13617,79759,1555,71067,'Everson',NULL,5082,4,48.920117100000000,-122.342658800000000),(13618,39180,43652,52129,'Grezzana',NULL,5353,4,45.519529400000000,11.016542500000000),(13619,39180,32107,46369,'Bisamberg',NULL,5367,4,48.331605600000000,16.361518700000000),(13620,79759,1555,75254,'Cataula',NULL,5104,4,32.655414000000000,-84.868541800000000),(13621,79759,1555,56713,'Carson City',NULL,5082,4,39.163798400000000,-119.767403400000000),(13622,39180,24145,20114,'Saint-Cyr-sur-Loire',NULL,5349,4,47.401366000000000,0.663359900000000),(13623,54055,27947,27792,'Surfers Paradise',NULL,5266,4,-27.998504100000000,153.422709900000000),(13624,39180,46475,34724,'Tormantos',NULL,5341,4,42.493616100000000,-3.074212400000000),(13625,79759,1555,30686,'Norway',NULL,5104,4,44.213956600000000,-70.544809600000000),(13626,39180,43652,36547,'Caltavuturo',NULL,5353,4,37.819656900000000,13.891028900000000),(13627,39180,72466,69275,'Herbstein',NULL,5321,4,50.561663900000000,9.347677800000000),(13628,39180,20946,31990,'KÃ¤rsÃ¤mÃ¤ki',NULL,5331,4,64.715146300000000,26.018763000000000),(13629,79759,14612,56935,'Liverpool',NULL,2,4,44.032977200000000,-64.717678300000000),(13630,39180,72466,12908,'Barnstorf',NULL,5321,4,52.706410200000000,8.497608200000000),(13631,39180,77382,3481,'Votkinsk',NULL,5354,4,57.049518600000000,54.016388900000000),(13632,39180,24145,37760,'Ozoir-la-Ferriere',NULL,5349,4,0.000000000000000,0.000000000000000),(13633,79759,1555,70117,'Danbury',NULL,5032,4,29.228296600000000,-95.344936500000000),(13634,79759,1555,33907,'Swisher',NULL,5032,4,41.845594300000000,-91.694371500000000),(13635,79759,1555,71586,'York Springs',NULL,5104,4,40.007252800000000,-77.113773200000000),(13636,30254,7554,34078,'Florya',NULL,5333,4,40.976238400000000,28.798498100000000),(13637,59118,28407,53105,'Cururupu',NULL,5049,4,-1.825990200000000,-44.873904000000000),(13638,39180,31303,78887,'Dunning',NULL,5339,4,56.312704000000000,-3.584365000000000),(13639,39180,24145,7248,'Garennes-sur-Eure',NULL,5349,4,48.910748000000000,1.439306000000000),(13640,39180,74489,58969,'Saanen',NULL,5373,4,46.489718400000000,7.261678500000000),(13641,39180,37090,80488,'Horred',NULL,5360,4,57.354479000000000,12.476311600000000),(13642,39180,66836,6133,'Balatonlelle',NULL,5325,4,46.784219200000000,17.696785600000000),(13643,79759,1555,24091,'Pipestem',NULL,5104,4,37.544563800000000,-80.960087700000000),(13644,39180,43652,52129,'Zero Branco',NULL,5353,4,45.601132000000000,12.166814900000000),(13645,39180,24145,25758,'Thaon-les-Vosges',NULL,5349,4,48.250550900000000,6.419099700000000),(13646,39180,24145,25758,'Viterne',NULL,5349,4,48.587297000000000,6.032455000000000),(13647,39180,72466,80944,'Ihrlerstein',NULL,5321,4,48.934558800000000,11.866822800000000),(13648,39180,74489,38860,'Grabs',NULL,5373,4,47.182565700000000,9.444043300000000),(13649,39180,24145,78109,'Courcelles-les-Lens',NULL,5349,4,50.418241000000000,3.018628000000000),(13650,39180,43652,48544,'Selvino',NULL,5353,4,45.781586000000000,9.752519400000000),(13651,39180,24145,44940,'Durance',NULL,5349,4,44.164922000000000,0.163699000000000),(13652,39180,24599,76636,'Vanse',NULL,5348,4,58.098084600000000,6.691814500000000),(13653,79759,1555,75649,'Myrtle Beach',NULL,5104,4,33.695421800000000,-78.880209400000000),(13654,59118,23401,15922,'Pergamino',NULL,4998,4,-33.891283100000000,-60.574599900000000),(13655,79759,1555,48857,'Espanola',NULL,5043,4,35.991038300000000,-106.081823300000000),(13656,39180,37090,80488,'Fagersanna',NULL,5360,4,58.467945700000000,14.295839400000000),(13657,39180,66836,81514,'Mor',NULL,5325,4,47.374928000000000,18.203603500000000),(13658,39180,72466,59278,'Petersdorf',NULL,5321,4,53.480141400000000,13.511394200000000),(13659,39180,24145,25758,'Saint-Remimont',NULL,5349,4,48.498346000000000,6.248309000000000),(13660,39180,24145,24231,'Gimeux',NULL,5349,4,45.636083000000000,-0.370355000000000),(13661,39180,46475,33216,'Carcastillo',NULL,5341,4,42.378651000000000,-1.442260900000000),(13662,79759,1555,51916,'Glenwood',NULL,5104,4,39.286828400000000,-77.027732600000000),(13663,39180,24145,41914,'Surba',NULL,5349,4,42.858829000000000,1.574260000000000),(13664,39180,24145,71625,'Bourg-des-Comptes',NULL,5349,4,47.929148900000000,-1.741057100000000),(13665,39180,72466,80944,'Wifling',NULL,5321,4,48.235477600000000,11.886547400000000),(13666,79759,1555,74734,'Carmel',NULL,5062,4,39.978371000000000,-86.118043500000000),(13667,79759,1555,31249,'Palm City',NULL,5104,4,27.167826800000000,-80.266159100000000),(13668,79759,1555,80699,'Netcong',NULL,5104,4,40.898987700000000,-74.706551600000000),(13669,39180,28212,39009,'Na Ostrove',NULL,5322,4,48.629263600000000,17.767626800000000),(13670,54055,27947,50947,'Empire Bay',NULL,5282,4,-33.507573800000000,151.372733000000000),(13671,39180,38353,31057,'Marchin',NULL,5323,4,50.479737500000000,5.225985100000000),(13672,79759,1555,80404,'Amesbury',NULL,5104,4,42.858392500000000,-70.930037600000000),(13673,79759,65555,58188,'Acambaro',NULL,5096,4,20.025105000000000,-100.718241000000000),(13674,39180,28212,2888,'Zikava',NULL,5322,4,48.444631400000000,18.382719100000000),(13675,79759,1555,75392,'Roodhouse',NULL,5032,4,39.483936100000000,-90.371510500000000),(13676,39180,37090,76139,'Tvaaker',NULL,5360,4,57.042229500000000,12.398405400000000),(13677,79759,1555,63672,'Milford',NULL,5104,4,42.835361900000000,-71.648983600000000),(13678,39180,43652,52129,'Marsango',NULL,5353,4,45.547002000000000,11.833802000000000),(13679,39180,24145,16691,'Is-sur-Tille',NULL,5349,4,47.521958000000000,5.112544000000000),(13680,59118,28407,44135,'Beberibe',NULL,5049,4,-4.182878600000000,-38.130036200000000),(13681,79759,1555,70117,'Douglassville',NULL,5032,4,33.192071200000000,-94.353527800000000),(13682,39180,72466,47588,'Lauf',NULL,5321,4,48.649057100000000,8.132614400000000),(13683,79759,1555,75392,'Illinois City',NULL,5032,4,41.397323400000000,-90.899691300000000),(13684,30254,22938,56495,'Jamnagar',NULL,5206,4,22.470701900000000,70.057730000000000),(13685,39180,24145,20345,'Thusy',NULL,5349,4,45.946966000000000,5.948887000000000),(13686,30031,NULL,NULL,'São Tomé and Príncipe','ST',NULL,2,0.000000000000000,0.000000000000000),(13687,39180,72466,12908,'Apen',NULL,5321,4,53.220824600000000,7.808861700000000),(13688,79759,1555,50566,'Barneveld',NULL,5104,4,43.276051900000000,-75.189396900000000),(13689,39180,24145,78109,'Hellemmes-Lille',NULL,5349,4,50.631258500000000,3.111477300000000),(13690,79759,1555,50566,'Deansboro',NULL,5104,4,42.995069500000000,-75.428505400000000),(13691,39180,31303,76736,'Stratford-upon-Avon',NULL,5339,4,52.191730000000000,-1.708298000000000),(13692,39180,24145,55786,'Vervins',NULL,5349,4,49.834435000000000,3.907087000000000),(13693,30254,22938,55564,'Ramavaram',NULL,5206,4,16.889133000000000,81.973936000000000),(13694,54055,27947,35928,'Balnarring',NULL,5276,4,-38.373787400000000,145.126897700000000),(13695,30031,64746,22955,'Beja',NULL,4990,4,36.733319300000000,9.184367600000000),(13696,39180,72466,7175,'Liebenwalde',NULL,5321,4,52.871106500000000,13.396652300000000),(13697,39180,46475,72137,'Campo de Criptana',NULL,5341,4,39.400605500000000,-3.125277700000000),(13698,39180,43652,4517,'Travo',NULL,5353,4,44.861442900000000,9.543840300000000),(13699,39180,38353,31057,'Farciennes',NULL,5323,4,50.431368900000000,4.547637600000000),(13700,79759,1555,71586,'Homer City',NULL,5104,4,40.543400700000000,-79.162256600000000),(13701,79759,1555,31215,'Appomattox',NULL,5104,4,37.357089400000000,-78.825291100000000),(13702,39180,34917,60298,'Katarzyna',NULL,5370,4,52.485588800000000,18.423095400000000),(13703,39180,24145,44940,'Bosdarros',NULL,5349,4,43.209919000000000,-0.362038000000000),(13704,39180,24145,44940,'Saint-Vincent-de-Tyrosse',NULL,5349,4,43.658710900000000,-1.301187000000000),(13705,79759,1555,31215,'Merrifield',NULL,5104,4,38.874278500000000,-77.226926200000000),(13706,39180,24145,64112,'Montrond',NULL,5349,4,46.797704000000000,5.833042000000000),(13707,39180,12814,1748,'Nijkerkerveen',NULL,5316,4,52.195124000000000,5.466594100000000),(13708,79759,1555,72308,'Lilbourn',NULL,5032,4,36.592281600000000,-89.615357100000000),(13709,30254,7554,21025,'Ergani',NULL,5333,4,38.268035000000000,39.761729000000000),(13710,39180,2809,38509,'Drnovice',NULL,5351,4,49.178889600000000,17.957314300000000),(13711,39180,27791,20830,'Moita',NULL,5337,4,38.652913300000000,-8.990085600000000),(13712,59118,23401,15922,'Mechongue',NULL,4998,4,-38.146285000000000,-58.229225500000000),(13713,54055,63162,74826,'Nambaga',NULL,5442,4,-5.831033300000000,144.172004100000000),(13714,39180,24145,64448,'Aniane',NULL,5349,4,43.684373000000000,3.586748000000000),(13715,39180,72466,21090,'Schieder-Schwalenberg',NULL,5321,4,51.907870300000000,9.175959600000000),(13716,79759,1555,63672,'Salem',NULL,5104,4,42.788555300000000,-71.200891200000000),(13717,39180,37090,1559,'Saltsjobaden',NULL,5360,4,59.278744000000000,18.311052300000000),(13718,79759,1555,31249,'Melrose',NULL,5104,4,29.709806400000000,-82.049794400000000),(13719,79759,1555,33907,'Barnum',NULL,5032,4,42.508584300000000,-94.365246800000000),(13720,39180,77382,3265,'Obluch\'ye',NULL,5248,4,49.011029300000000,131.054302200000000),(13721,79759,1555,29043,'Eden',NULL,5104,4,44.707271800000000,-72.545669100000000),(13722,79759,1555,75254,'Macon',NULL,5104,4,32.840694600000000,-83.632402200000000),(13723,39180,68729,72796,'Pavlograd',NULL,5372,4,48.529447800000000,35.903257400000000),(13724,39180,24145,78109,'Esquerchin',NULL,5349,4,50.375907000000000,3.014859000000000),(13725,59118,28407,55348,'Nova Cruz',NULL,5049,4,-6.479967000000000,-35.431738000000000),(13726,39180,38353,12466,'Edegem',NULL,5323,4,51.156101600000000,4.431346800000000),(13727,39180,34917,40111,'Pila',NULL,5370,4,0.000000000000000,0.000000000000000),(13728,79759,1555,60304,'Pine Level',NULL,5032,4,32.581741000000000,-86.466629000000000),(13729,39180,46475,8743,'Talarrubias',NULL,5341,4,39.034580800000000,-5.234498300000000),(13730,39180,27791,14682,'Serta',NULL,5337,4,39.801594000000000,-8.095784400000000),(13731,79759,1555,80404,'Seekonk',NULL,5104,4,41.808434000000000,-71.336997200000000),(13732,59118,28407,11435,'Capitao Poco',NULL,5018,4,-1.744370800000000,-47.064639400000000),(13733,59118,23401,17359,'Sarmiento',NULL,5001,4,-31.059759800000000,-61.168027000000000),(13734,39180,24599,27257,'Enga',NULL,5348,4,66.779068800000000,13.531911100000000),(13735,79759,14612,28442,'Sainte-Florence',NULL,3,4,48.266466000000000,-67.232376000000000),(13736,79759,1555,23074,'Newton',NULL,5032,4,43.993742700000000,-87.726332700000000),(13737,39180,46475,72137,'Pioz',NULL,5341,4,40.463533000000000,-3.174828100000000),(13738,79759,1555,50566,'Glen Spey',NULL,5104,4,41.478702500000000,-74.813497700000000),(13739,39180,24145,16072,'Lire',NULL,5349,4,47.342087000000000,-1.164507000000000),(13740,39180,34917,45088,'Radomsko',NULL,5370,4,0.000000000000000,0.000000000000000),(13741,39180,77382,23555,'Borovsk',NULL,5346,4,55.203353400000000,36.482639600000000),(13742,39180,24145,10766,'Boult-sur-Suippe',NULL,5349,4,49.370987900000000,4.147449000000000),(13743,30031,4446,NULL,'Niamey','8',NULL,3,0.000000000000000,0.000000000000000),(13744,79759,65555,51868,'Ciudad ObregÃ³n',NULL,5061,4,27.482772900000000,-109.930367000000000),(13745,79759,1555,21307,'Tahoe City',NULL,5082,4,39.167713400000000,-120.145181200000000),(13746,30254,22938,14943,'Hisar',NULL,5206,4,29.149187500000000,75.721652700000000),(13747,79759,14612,73304,'Cottam',NULL,3,4,42.130821900000000,-82.744736900000000),(13748,54055,27947,35928,'Murrumbeena',NULL,5276,4,-37.897830700000000,145.070895000000000),(13749,39180,72466,80944,'Lengenwang',NULL,5321,4,47.698761700000000,10.603038200000000),(13750,39180,77382,28151,'Kazan\'',NULL,5369,4,59.165218500000000,49.930247200000000),(13751,39180,24145,24231,'Dompierre-sur-Mer',NULL,5349,4,46.187529000000000,-1.058457000000000),(13752,79759,14612,35026,'Sedley',NULL,5124,4,50.170038100000000,-104.013331100000000),(13753,79759,1555,50566,'Baldwinsville',NULL,5104,4,43.158678600000000,-76.332709500000000),(13754,39180,24145,71625,'Chevaigne',NULL,5349,4,48.211236000000000,-1.630622000000000),(13755,79759,1555,48857,'Los Lunas',NULL,5043,4,34.806166000000000,-106.733359900000000),(13756,79759,1555,31249,'Mulberry',NULL,5104,4,27.895303800000000,-81.973417200000000),(13757,30254,58524,78125,'Tieshan',NULL,5233,4,27.272390000000000,110.311800000000000),(13758,79759,1555,80699,'Bound Brook',NULL,5104,4,40.568436300000000,-74.538488900000000),(13759,39180,24145,16072,'Cantenay-Epinard',NULL,5349,4,47.531283000000000,-0.568877000000000),(13760,39180,72466,54829,'Ormesheim',NULL,5321,4,49.195155600000000,7.132185700000000),(13761,79759,67784,49820,'Petapa',NULL,5057,4,14.506622300000000,-90.554149000000000),(13762,79759,1555,75596,'Morehead City',NULL,5104,4,34.722939100000000,-76.726043600000000),(13763,79759,1555,72308,'Anderson',NULL,5032,4,36.650627000000000,-94.443550000000000),(13764,39180,24145,78313,'Muro',NULL,5349,4,42.545394000000000,8.913746000000000),(13765,79759,1555,23074,'Genoa',NULL,5032,4,43.576638300000000,-91.224299600000000),(13766,39180,74489,9192,'Wigoltingen',NULL,5373,4,47.597606200000000,9.031354700000000),(13767,39180,24145,24231,'Andilly',NULL,5349,4,46.253237000000000,-1.028139000000000),(13768,39180,38353,31057,'Halanzy',NULL,5323,4,49.556507800000000,5.743234700000000),(13769,79759,1555,33907,'Sherrill',NULL,5032,4,42.603886800000000,-90.784571600000000),(13770,79759,1555,75392,'Fairmount',NULL,5032,4,40.045591100000000,-87.830583800000000),(13771,39180,24145,55786,'Milly-sur-Therain',NULL,5349,4,49.503428900000000,1.997125000000000),(13772,39180,46475,19077,'Pulianillas',NULL,5341,4,37.218689400000000,-3.604317400000000),(13773,39180,24145,55786,'Ressons-sur-Matz',NULL,5349,4,49.538039100000000,2.743219100000000),(13774,39180,24145,37760,'Les Ormes-sur-Voulzie',NULL,5349,4,0.000000000000000,0.000000000000000),(13775,39180,66890,80331,'Tochilari',NULL,5359,4,43.846840200000000,26.476002700000000),(13776,79759,1555,23074,'Hixton',NULL,5032,4,44.385794400000000,-91.014315700000000),(13777,39180,72466,47588,'Gutach (Schwarzwaldbahn)',NULL,5321,4,48.234380600000000,8.214745600000000),(13778,39180,24145,21875,'Berre-l\'Etang',NULL,5349,4,43.475772900000000,5.167309000000000),(13779,39180,31303,76736,'Nawton',NULL,5339,4,54.254446000000000,-0.988291000000000),(13780,39180,72466,21090,'Konigsdorf',NULL,5321,4,50.937625600000000,6.771182400000000),(13781,39180,24145,53859,'Rossfeld',NULL,5349,4,48.333796000000000,7.616230000000000),(13782,39180,20946,7154,'Orimattila',NULL,5331,4,60.801713400000000,25.728839800000000),(13783,39180,24145,37760,'Coupvray',NULL,5349,4,0.000000000000000,0.000000000000000),(13784,39180,72466,18242,'Nickenich',NULL,5321,4,50.411753200000000,7.327518900000000),(13785,39180,72466,80944,'Karlskron',NULL,5321,4,48.675621400000000,11.416015100000000),(13786,30254,48073,29039,'Kiyokawa',NULL,5242,4,38.786762600000000,140.024972800000000),(13787,79759,1555,39416,'Edwards',NULL,5043,4,39.644986000000000,-106.594200000000000),(13788,79759,1555,16998,'Belding',NULL,5044,4,43.097809400000000,-85.228906000000000),(13789,59118,50373,6347,'San Juan de los Morros',NULL,5028,4,9.912670400000000,-67.361458600000000),(13790,79759,1555,75254,'Quality',NULL,5104,4,31.040742600000000,-84.073509200000000),(13791,39180,31303,76736,'North Moreton',NULL,5339,4,51.608864500000000,-1.197440500000000),(13792,30254,22938,46800,'Bawan',NULL,5206,4,34.372098500000000,74.172438000000000),(13793,39180,24145,25758,'Saint-Max',NULL,5349,4,48.705512000000000,6.206419900000000),(13794,54055,27947,27792,'Sippy Downs',NULL,5266,4,-26.722641400000000,153.058171400000000),(13795,39180,24145,16691,'Laurent',NULL,5349,4,47.052504700000000,4.383721500000000),(13796,79759,1555,80404,'Brewster',NULL,5104,4,41.760090200000000,-70.082790500000000),(13797,39180,43652,48544,'Gazzaniga',NULL,5353,4,45.794971800000000,9.833333600000000),(13798,39180,75110,64621,'Dalvik',NULL,5260,4,65.972673400000000,-18.531288900000000),(13799,39180,38353,12466,'Ruisbroek',NULL,5323,4,51.087990000000000,4.331070000000000),(13800,39180,74489,60939,'Elgg',NULL,5373,4,47.491072100000000,8.866546100000000),(13801,30254,53201,NULL,'Yau Ma Tei',NULL,5192,4,22.306853700000000,114.171442300000000),(13802,79759,1555,50566,'Bloomingdale',NULL,5104,4,44.407827900000000,-74.087096500000000),(13803,39180,72466,12908,'Horst',NULL,5321,4,52.439328200000000,9.544400200000000),(13804,39180,20946,3668,'Vaajakoski',NULL,5331,4,62.247286700000000,25.870287800000000),(13805,39180,12814,49028,'Enumatil',NULL,5316,4,53.215649900000000,6.407140600000000),(13806,30031,75018,47184,'Monrovia',NULL,4980,4,6.315606800000000,-10.807369800000000),(13807,39180,38353,12466,'Nederokkerzeel',NULL,5323,4,50.922029300000000,4.563338100000000),(13808,39180,24145,37760,'Fresnes',NULL,5349,4,0.000000000000000,0.000000000000000),(13809,59118,28407,41334,'Guarapari',NULL,5132,4,-20.673892700000000,-40.499983800000000),(13810,79759,1555,75392,'Farmersville',NULL,5032,4,39.443385300000000,-89.651761900000000),(13811,30031,26842,39634,'Scottburgh',NULL,4963,4,-30.286413200000000,30.753602900000000),(13812,79759,1555,36015,'Tishomingo',NULL,5032,4,34.236205400000000,-96.678613100000000),(13813,39180,24145,64448,'Vernet-les-Bains',NULL,5349,4,42.548951000000000,2.390793000000000),(13814,79759,1555,77901,'Bulan',NULL,5104,4,37.301484500000000,-83.164893800000000),(13815,39180,46475,81052,'Rebordanes',NULL,5341,4,42.073567200000000,-8.651610000000000),(13816,79759,1555,31215,'Zuni',NULL,5104,4,36.865983100000000,-76.830792700000000),(13817,39180,46475,52127,'Berriz',NULL,5341,4,43.175850700000000,-2.576846200000000),(13818,39180,24145,20345,'Marin',NULL,5349,4,46.375563000000000,6.527181000000000),(13819,39180,24145,44940,'Marsac-sur-lIsle',NULL,5349,4,45.183594000000000,0.657143900000000),(13820,39180,36306,13583,'Ulcinj',NULL,5350,4,41.931088400000000,19.214763200000000),(13821,39180,24145,44940,'Rions',NULL,5349,4,44.664947000000000,-0.352609000000000),(13822,39180,27791,29130,'Anta',NULL,5337,4,41.265622600000000,-8.627014100000000),(13823,79759,1555,31249,'Satellite Beach',NULL,5104,4,28.176123300000000,-80.590051900000000),(13824,39180,46475,7625,'Ciempozuelos',NULL,5341,4,40.157955000000000,-3.619247300000000),(13825,79759,1555,75649,'Clinton',NULL,5104,4,34.472627600000000,-81.880656200000000),(13826,79759,1555,30686,'Lewiston',NULL,5104,4,44.100351000000000,-70.214776400000000),(13827,39180,72466,20159,'Naunhof',NULL,5321,4,51.278721500000000,12.591803000000000),(13828,39180,24145,16691,'Cheroy',NULL,5349,4,48.200802000000000,2.995186000000000),(13829,30031,10464,9847,'Ado-Ekiti',NULL,4969,4,7.612426300000000,5.237108700000000),(13830,79759,1555,39416,'Julesburg',NULL,5043,4,40.988325800000000,-102.264351900000000),(13831,30254,29809,21672,'Sulaymaniyah',NULL,5171,4,35.555760300000000,45.435118100000000),(13832,39180,24145,41914,'Denat',NULL,5349,4,43.846767000000000,2.205016900000000),(13833,59118,23401,14520,'Ucacha',NULL,5001,4,-33.030544700000000,-63.507221500000000),(13834,39180,24145,16072,'Coueron',NULL,5349,4,47.210999000000000,-1.728850000000000),(13835,30254,58524,NULL,'Hebei','13',NULL,3,0.000000000000000,0.000000000000000),(13836,39180,74489,60939,'Oberengstringen',NULL,5373,4,47.409087300000000,8.462712800000000),(13837,39180,74489,30011,'Oberentfelden',NULL,5373,4,47.356473100000000,8.046751400000000),(13838,39180,34917,74574,'Lubichowo',NULL,5370,4,53.851260800000000,18.399035300000000),(13839,30254,NULL,NULL,'Hashemite Kingdom of Jordan','JO',NULL,2,0.000000000000000,0.000000000000000),(13840,30031,NULL,NULL,'Central African Republic','CF',NULL,2,0.000000000000000,0.000000000000000),(13841,39180,24145,7248,'Vatteville-la-Rue',NULL,5349,4,49.490319900000000,0.684792000000000),(13842,39180,43652,79828,'Massa e Cozzile',NULL,5353,4,43.909430500000000,10.743187700000000),(13843,30254,48073,41727,'Ritto',NULL,5242,4,35.021439200000000,135.997984200000000),(13844,79759,1555,71586,'Cambridge Springs',NULL,5104,4,41.803667500000000,-80.056444300000000),(13845,39180,43652,37116,'Andrano',NULL,5353,4,39.986892600000000,18.381967400000000),(13846,39180,24145,41914,'Barbazan-Debat',NULL,5349,4,43.196854000000000,0.118460000000000),(13847,39180,24145,37760,'Dammartin-sur-Tigeaux',NULL,5349,4,0.000000000000000,0.000000000000000),(13848,39180,24145,55786,'Litz',NULL,5349,4,49.416841000000000,2.329393000000000),(13849,39180,31303,76736,'Compton Dundon',NULL,5339,4,51.091965000000000,-2.730759000000000),(13850,79759,1555,20328,'Broadbent',NULL,5082,4,43.008998500000000,-124.146491300000000),(13851,79759,1555,7580,'Dell',NULL,5043,4,44.722970300000000,-112.697234200000000),(13852,79759,14612,73304,'Port Credit',NULL,3,4,43.551615100000000,-79.585628000000000),(13853,79759,1555,64608,'Iron Junction',NULL,5032,4,47.418888900000000,-92.603333300000000),(13854,54055,27947,35928,'Brighton',NULL,5276,4,-37.912882700000000,144.991551500000000),(13855,59118,28407,58085,'Nova Resende',NULL,5132,4,-21.127466600000000,-46.422900100000000),(13856,39180,43652,48544,'Borno',NULL,5353,4,45.946317100000000,10.199117700000000),(13857,30254,7554,53289,'Baskent',NULL,5333,4,37.000629900000000,35.332579600000000),(13858,39180,72466,80944,'Alkofen',NULL,5321,4,48.630436500000000,13.134726100000000),(13859,39180,72466,12908,'Hambuhren',NULL,5321,4,52.629944300000000,9.966227100000000),(13860,39180,43652,77424,'Partschins',NULL,5353,4,46.684155400000000,11.073539600000000),(13861,30254,58524,78125,'Wushan',NULL,5233,4,28.326230000000000,112.755800000000000),(13862,79759,1555,64608,'Hills',NULL,5032,4,43.528583300000000,-96.364202600000000),(13863,79759,1555,31249,'Dania Beach',NULL,5104,4,26.052311000000000,-80.143934300000000),(13864,39180,72466,6329,'Umpferstedt',NULL,5321,4,50.979029100000000,11.413688200000000),(13865,79759,1555,31215,'Stephenson',NULL,5104,4,39.237325000000000,-78.106388900000000),(13866,59118,28407,17873,'Porangatu',NULL,5132,4,-13.432916000000000,-49.142401500000000),(13867,39180,66808,67273,'Zagreb',NULL,5371,4,45.815010800000000,15.981919000000000),(13868,79759,14612,28442,'L\'Ascension',NULL,3,4,46.552076000000000,-74.831708000000000),(13869,39180,72466,21090,'Breckerfeld',NULL,5321,4,51.260357700000000,7.467950200000000),(13870,79759,1555,70117,'San Marcos',NULL,5032,4,29.883274900000000,-97.941394100000000),(13871,30031,11412,69127,'Djelfa',NULL,4941,4,34.670395600000000,3.250376100000000),(13872,54055,27947,35928,'Ashburton',NULL,5276,4,-37.863601500000000,145.081118900000000),(13873,39180,24145,25758,'Neuviller-sur-Moselle',NULL,5349,4,48.492951000000000,6.289303000000000),(13874,39180,24145,64448,'Codognan',NULL,5349,4,43.732005000000000,4.219257000000000),(13875,39180,59097,18333,'Chania',NULL,5318,4,35.513829800000000,24.018036700000000),(13876,39180,72466,80944,'Ering',NULL,5321,4,48.300248400000000,13.147334800000000),(13877,59118,28407,7890,'Bom Jesus',NULL,5132,4,-28.672229300000000,-50.434965800000000),(13878,79759,1555,20491,'Mascot',NULL,5104,4,36.061195900000000,-83.745735000000000),(13879,39180,72466,80944,'Marienstein',NULL,5321,4,47.748984800000000,11.678772500000000),(13880,39180,72466,69275,'Pfungstadt',NULL,5321,4,49.802867100000000,8.603536200000000),(13881,39180,46475,81052,'Vilagarcia de Arousa',NULL,5341,4,42.595351300000000,-8.765908200000000),(13882,39180,32107,66952,'Westendorf',NULL,5367,4,47.432102000000000,12.214272100000000),(13883,39180,24599,17734,'Hestvika',NULL,5348,4,63.564198900000000,9.196293100000000),(13884,30254,9181,7145,'Tagbilaran City',NULL,5215,4,9.672948000000000,123.873002200000000),(13885,79759,38133,14783,'Moca',NULL,5120,4,18.394663400000000,-67.113215300000000),(13886,39180,31303,76736,'Urmston',NULL,5339,4,53.448717000000000,-2.374697000000000),(13887,39180,24145,71625,'Breteil',NULL,5349,4,48.144495000000000,-1.903004000000000),(13888,39180,43652,36547,'Baglio Rizzo',NULL,5353,4,37.963243700000000,12.681377900000000),(13889,39180,72466,10261,'Gronwohld',NULL,5321,4,53.641905100000000,10.408692600000000),(13890,39180,24145,37760,'VÃ©lizy-Villacoublay',NULL,5349,4,0.000000000000000,0.000000000000000),(13891,39180,31303,76736,'Frensham',NULL,5339,4,51.214321000000000,-0.798802000000000),(13892,30031,NULL,NULL,'Mali','ML',NULL,2,0.000000000000000,0.000000000000000),(13893,79759,1555,49567,'Fairfield',NULL,5032,4,40.431502800000000,-98.104851400000000),(13894,79759,38133,80356,'Gurabo',NULL,5120,4,18.254398700000000,-65.972942100000000),(13895,39180,43652,37116,'Alessano',NULL,5353,4,39.889496000000000,18.331497300000000),(13896,79759,1555,31249,'Gibsonton',NULL,5104,4,27.853636500000000,-82.382593000000000),(13897,39180,72466,12908,'Grossenkneten',NULL,5321,4,52.943478700000000,8.252453800000000),(13898,39180,72466,18242,'Kaub',NULL,5321,4,50.088060900000000,7.762111600000000),(13899,30254,22938,NULL,'Odisha','OR',NULL,3,0.000000000000000,0.000000000000000),(13900,39180,24145,55786,'Rouvillers',NULL,5349,4,49.452431000000000,2.608138000000000),(13901,39180,43652,48167,'Gorizia',NULL,5353,4,45.940181200000000,13.620175400000000),(13902,39180,72466,6329,'Erfurt',NULL,5321,4,50.984767900000000,11.029879900000000),(13903,54055,27947,35928,'Hampton',NULL,5276,4,-37.933833300000000,145.003189300000000),(13904,79759,1555,75392,'Woodhull',NULL,5032,4,41.178925600000000,-90.315958200000000),(13905,79759,14612,55500,'Carstairs',NULL,5,4,51.562006500000000,-114.096812400000000),(13906,39180,24145,16691,'Montigny-sur-Aube',NULL,5349,4,47.953238000000000,4.777522000000000),(13907,39180,20946,43936,'HÃ¤meenlinna',NULL,5331,4,60.992878700000000,24.459024300000000),(13908,79759,1555,10664,'Mount Pleasant',NULL,5043,4,39.546907300000000,-111.455465900000000),(13909,79759,1555,75254,'Marietta',NULL,5104,4,33.952602000000000,-84.549932700000000),(13910,39180,24145,24231,'Vouhe',NULL,5349,4,46.149130000000000,-0.798880000000000),(13911,79759,1555,36015,'Butler',NULL,5032,4,35.636714900000000,-99.185927500000000),(13912,79759,14612,35026,'Air Ronge',NULL,5124,4,55.086192000000000,-105.320266000000000),(13913,79759,1555,39879,'Elk Point',NULL,5032,4,42.683330300000000,-96.683647500000000),(13914,79759,1555,23074,'Kaukauna',NULL,5032,4,44.278043200000000,-88.272050300000000),(13915,39180,31303,76736,'Walmer',NULL,5339,4,51.204766900000000,1.393192000000000),(13916,39180,28212,10305,'Horny Smokovec',NULL,5322,4,49.142890000000000,20.241149900000000),(13917,39180,24145,10766,'Bezannes',NULL,5349,4,49.223311000000000,3.987756000000000),(13918,79759,1555,29043,'Lyndonville',NULL,5104,4,44.545308800000000,-72.000072300000000),(13919,54055,27947,35928,'Smeaton',NULL,5276,4,-37.336259800000000,143.949577500000000),(13920,39180,72466,12908,'Coppenbrugge',NULL,5321,4,52.118117800000000,9.546436800000000),(13921,79759,1555,24091,'Sugar Grove',NULL,5104,4,38.511009100000000,-79.321959700000000),(13922,39180,24145,24231,'Aigrefeuille-d\'Aunis',NULL,5349,4,46.115907000000000,-0.934995000000000),(13923,39180,24145,55786,'Flavacourt',NULL,5349,4,49.335490000000000,1.819962000000000),(13924,59118,50373,NULL,'Sucre','R',NULL,3,0.000000000000000,0.000000000000000),(13925,79759,1555,71586,'Newtown',NULL,5104,4,40.228337100000000,-74.932259600000000),(13926,79759,1555,25172,'Hiawatha',NULL,5032,4,39.852503300000000,-95.535815600000000),(13927,79759,14612,28442,'Caplan',NULL,3,4,48.100106200000000,-65.675541700000000),(13928,30031,26842,69475,'Woodmead',NULL,4963,4,-26.047414800000000,28.080078200000000),(13929,79759,1555,71586,'Hop Bottom',NULL,5104,4,41.705910600000000,-75.766301700000000),(13930,39180,24145,78109,'Mazinghien',NULL,5349,4,50.050680000000000,3.601327000000000),(13931,39180,72466,18242,'Salmtal',NULL,5321,4,49.927178800000000,6.848601600000000),(13932,39180,24145,10766,'La Feree',NULL,5349,4,49.762694000000000,4.302259000000000),(13933,79759,81489,71842,'El Panama',NULL,5086,4,12.175184000000000,-86.100735400000000),(13934,30254,58524,71159,'Donghong',NULL,5233,4,28.521693000000000,121.183383000000000),(13935,79759,1555,27956,'Wesson',NULL,5032,4,31.701277000000000,-90.397592800000000),(13936,39180,72466,10261,'Gross Wittensee',NULL,5321,4,54.404628300000000,9.769810700000000),(13937,79759,1555,70117,'Gardendale',NULL,5032,4,32.020396900000000,-102.380145600000000),(13938,79759,1555,72308,'Garden City',NULL,5032,4,38.561124700000000,-94.191333200000000),(13939,39180,31303,76736,'Badby',NULL,5339,4,52.225717900000000,-1.182604000000000),(13940,39180,24145,71625,'Lalleu',NULL,5349,4,47.856080000000000,-1.510827000000000),(13941,39180,72466,47588,'Biberach an der Riss',NULL,5321,4,48.095147300000000,9.790152500000000),(13942,39180,24145,24231,'Cherac',NULL,5349,4,45.703761000000000,-0.438399000000000),(13943,59118,23401,15922,'Huanguelen',NULL,4998,4,-37.061934500000000,-61.940409300000000),(13944,59118,28407,59805,'Cordeiropolis',NULL,5132,4,-22.480212500000000,-47.457692900000000),(13945,39180,74489,22905,'Ebikon',NULL,5373,4,47.081318100000000,8.340740200000000),(13946,39180,46475,69730,'Vilanova del CamÃ­',NULL,5341,4,41.215150400000000,1.727446000000000),(13947,39180,63991,41045,'Mondorf-les-Bains',NULL,5340,4,49.507824100000000,6.280140300000000),(13948,79759,59604,51230,'Ochomogo',NULL,5036,4,9.894901400000000,-83.945316800000000),(13949,39180,43652,20632,'Amelia',NULL,5353,4,42.556771800000000,12.414636100000000),(13950,30254,58524,9756,'Miaoxi',NULL,5233,4,29.050470000000000,108.458640000000000),(13951,39180,28857,NULL,'Kamnik','043',NULL,3,0.000000000000000,0.000000000000000),(13952,39180,78321,25226,'Vaerlose',NULL,5327,4,55.783501700000000,12.370985800000000),(13953,39180,34917,64781,'Pobierowo',NULL,5370,4,54.055666900000000,14.932916600000000),(13954,30254,58524,59394,'Jindu',NULL,5233,4,23.036562000000000,112.514924000000000),(13955,39180,24145,55786,'Angicourt',NULL,5349,4,49.311530000000000,2.504354000000000),(13956,79759,1555,36015,'Blanchard',NULL,5032,4,35.137844100000000,-97.658093500000000),(13957,79759,1555,33907,'Mount Union',NULL,5032,4,41.057807900000000,-91.390433200000000),(13958,30254,58524,28985,'Chuzhou',NULL,5233,4,32.253425000000000,118.328321000000000),(13959,39180,31303,76736,'Long Itchington',NULL,5339,4,52.284070000000000,-1.394391000000000),(13960,79759,1555,77901,'Drift',NULL,5104,4,37.480377800000000,-82.747658700000000),(13961,39180,78321,9253,'Pandrup',NULL,5327,4,57.215885000000000,9.671769000000000),(13962,39180,72466,80944,'Durach',NULL,5321,4,47.696789500000000,10.345335900000000),(13963,39180,43652,48544,'Verrua Po',NULL,5353,4,45.110071500000000,9.175185200000000),(13964,79759,1555,50566,'Schroon Lake',NULL,5104,4,43.838368400000000,-73.761829200000000),(13965,79759,1555,25349,'Portage',NULL,5104,4,41.326718900000000,-83.650766800000000),(13966,54055,27947,35928,'Wollert',NULL,5276,4,-37.608511800000000,145.031345900000000),(13967,39180,24599,3197,'Hildre',NULL,5348,4,62.604200900000000,6.346193500000000),(13968,39180,24145,20114,'Saint-Ay',NULL,5349,4,47.857914000000000,1.753598000000000),(13969,54055,62875,4411,'Browns Bay',NULL,5412,4,-36.716785900000000,174.742987200000000),(13970,79759,1555,80699,'Minotola',NULL,5104,4,39.520764600000000,-74.953025700000000),(13971,79759,1555,71067,'Rock Island',NULL,5082,4,47.377073000000000,-120.143952300000000),(13972,39180,37090,45730,'Riddarhyttan',NULL,5360,4,59.808518200000000,15.549197400000000),(13973,79759,1555,75392,'Medinah',NULL,5032,4,41.978431500000000,-88.051510800000000),(13974,39180,72466,18242,'Gillenfeld',NULL,5321,4,50.128387300000000,6.904525800000000),(13975,39180,32107,21858,'Taufkirchen an der Trattnach',NULL,5367,4,48.246585400000000,13.747957700000000),(13976,39180,74489,30011,'Magden',NULL,5373,4,47.526650500000000,7.814835000000000),(13977,39180,77382,12871,'Bolgar',NULL,5346,4,54.967082100000000,49.034241400000000),(13978,39180,24145,20345,'Divonne-les-Bains',NULL,5349,4,46.358168000000000,6.136040000000000),(13979,79759,1555,33907,'Milton',NULL,5032,4,40.673360200000000,-92.162124100000000),(13980,39180,32107,66952,'Fulpmes',NULL,5367,4,47.152112400000000,11.348309100000000),(13981,30254,68697,28629,'Ngawi',NULL,5197,4,-7.090911000000000,107.668887000000000),(13982,39180,24145,37760,'Montfermeil',NULL,5349,4,0.000000000000000,0.000000000000000),(13983,39180,43652,39942,'Frugarolo',NULL,5353,4,44.837722800000000,8.680061900000000),(13984,39180,37090,1827,'Braas',NULL,5360,4,57.059920800000000,15.053703900000000),(13985,79759,1555,25349,'Brecksville',NULL,5104,4,41.319776300000000,-81.626790400000000),(13986,39180,72466,21090,'Braunsrath',NULL,5321,4,51.054456900000000,6.037905300000000),(13987,30254,48073,15802,'Aioi',NULL,5242,4,0.000000000000000,0.000000000000000),(13988,39180,24145,37760,'Dammartin-en-Serve',NULL,5349,4,0.000000000000000,0.000000000000000),(13989,39180,24145,71625,'Saint-Clet',NULL,5349,4,48.664274000000000,-3.132714000000000),(13990,39180,72466,7175,'Oranienburg',NULL,5321,4,52.755735100000000,13.240864300000000),(13991,39180,72466,18242,'Hordt',NULL,5321,4,49.166461700000000,8.327016200000000),(13992,30254,22938,56495,'Chhota Udepur',NULL,5206,4,22.308494100000000,74.011999300000000),(13993,39180,20946,80438,'Karkku',NULL,5331,4,61.444396900000000,23.045638600000000),(13994,39180,12814,1748,'Doetinchem',NULL,5316,4,51.964699500000000,6.293773600000000),(13995,30031,10464,1629,'Lafiya',NULL,4969,4,10.984406000000000,10.675977200000000),(13996,39180,72466,20159,'Bischofswerda',NULL,5321,4,51.125288300000000,14.184202600000000),(13997,39180,77382,NULL,'Murmansk','MUR',NULL,3,0.000000000000000,0.000000000000000),(13998,39180,24145,37760,'Saint-Denis',NULL,5349,4,0.000000000000000,0.000000000000000),(13999,59118,41007,25371,'Tena',NULL,5058,4,-0.996297200000000,-77.813603500000000),(14000,79759,1555,71586,'North Point',NULL,5104,4,40.903598600000000,-79.131760700000000),(14001,54055,27947,5102,'Greenmount',NULL,5279,4,-31.898353800000000,116.048928700000000),(14002,39180,24145,55786,'Amiens',NULL,5349,4,49.894067000000000,2.295753000000000),(14003,30254,74871,NULL,'Tinh Lam Dong','35',NULL,3,0.000000000000000,0.000000000000000),(14004,30254,58524,71159,'Changchao',NULL,5233,4,30.265549900000000,120.153600000000000),(14005,39180,72466,69275,'Morlenbach',NULL,5321,4,49.600393500000000,8.737158500000000),(14006,39180,43652,48167,'Osoppo',NULL,5353,4,46.258220200000000,13.078799200000000),(14007,39180,37090,8195,'Skoghall',NULL,5360,4,59.324627500000000,13.469394700000000),(14008,59118,39989,58222,'Riberalta',NULL,5080,4,-11.007337600000000,-66.058249000000000),(14009,30254,69330,44081,'Klang',NULL,5208,4,3.044917000000000,101.445562100000000),(14010,59118,65933,NULL,'Ayacucho','AYA',NULL,3,0.000000000000000,0.000000000000000),(14011,30031,64110,NULL,'Gharb-Chrarda-Beni Hssen','02',NULL,3,0.000000000000000,0.000000000000000),(14012,39180,24145,53859,'Hengwiller',NULL,5349,4,48.667861000000000,7.328243000000000),(14013,79759,1555,72308,'Marthasville',NULL,5032,4,38.628383800000000,-91.057644900000000),(14014,30254,48073,47699,'Satte',NULL,5242,4,36.078098400000000,139.725880900000000),(14015,39180,2809,3800,'Velke Popovice',NULL,5351,4,49.922521400000000,14.639349900000000),(14016,39180,72466,21090,'Espelkamp-Mittwald',NULL,5321,4,52.384930000000000,8.622840000000000),(14017,79759,1555,25349,'Shreve',NULL,5104,4,40.681448100000000,-82.021814800000000),(14018,79759,1555,70117,'Pinehurst',NULL,5032,4,30.170237300000000,-95.682019100000000),(14019,79759,1555,31249,'Midway',NULL,5104,4,30.494458100000000,-84.454402300000000),(14020,39180,30416,NULL,'Ozolnieku Novads','069',NULL,3,0.000000000000000,0.000000000000000),(14021,39180,24145,20345,'Saint-Georges-de-Commiers',NULL,5349,4,45.038556000000000,5.701130000000000),(14022,39180,27791,NULL,'Distrito de Leiria','10',NULL,3,0.000000000000000,0.000000000000000),(14023,79759,1555,20328,'Brookings',NULL,5082,4,42.052611400000000,-124.283981900000000),(14024,39180,46475,31143,'Cuevas de Vinroma',NULL,5341,4,40.310076600000000,0.120254100000000),(14025,39180,31303,76736,'Grateley',NULL,5339,4,51.175630100000000,-1.604032100000000),(14026,39180,66836,71976,'Devavanya',NULL,5325,4,47.031321700000000,20.959544300000000),(14027,39180,72466,69275,'RÃ¼sselsheim',NULL,5321,4,50.652051500000000,9.162437600000000),(14028,79759,1555,80699,'Millville',NULL,5104,4,39.402059600000000,-75.039343800000000),(14029,79759,1555,77901,'Nebo',NULL,5032,4,37.383656000000000,-87.642784300000000),(14030,79759,1555,24091,'Summit Point',NULL,5104,4,39.249546600000000,-77.958608200000000),(14031,39180,72466,21090,'Meerbusch',NULL,5321,4,51.250351200000000,6.690717300000000),(14032,39180,74489,81894,'La Tour-de-Peilz',NULL,5373,4,46.453316500000000,6.861278100000000),(14033,39180,28857,NULL,'Obcina Sencur','117',NULL,3,0.000000000000000,0.000000000000000),(14034,39180,43652,36547,'Custonaci',NULL,5353,4,38.078822000000000,12.675116800000000),(14035,39180,24145,41914,'Varen',NULL,5349,4,44.157783000000000,1.894461000000000),(14036,79759,1555,25349,'South Charleston',NULL,5104,4,39.825337800000000,-83.634367200000000),(14037,79759,1555,75649,'Cowpens',NULL,5104,4,35.016791800000000,-81.803991600000000),(14038,30254,48073,53754,'Komatsushimacho',NULL,5242,4,34.004741200000000,134.590730100000000),(14039,79759,1555,50566,'Rosendale',NULL,5104,4,41.844312500000000,-74.081066900000000),(14040,79759,1555,20491,'Harrogate',NULL,5104,4,36.582304600000000,-83.656857900000000),(14041,79759,1555,50566,'Morrisonville',NULL,5104,4,44.693098100000000,-73.562081800000000),(14042,39180,31303,77953,'City of London',NULL,5339,4,51.507217800000000,-0.127586200000000),(14043,79759,1555,50566,'Rock Hill',NULL,5104,4,41.625925600000000,-74.597660300000000),(14044,39180,37090,1559,'Tungelsta',NULL,5360,4,59.103067100000000,18.044564500000000),(14045,79759,1555,75649,'McClellanville',NULL,5104,4,33.087871000000000,-79.461401200000000),(14046,79759,1555,77901,'Gravel Switch',NULL,5104,4,37.578681900000000,-85.052181000000000),(14047,79759,1555,71586,'Boalsburg',NULL,5104,4,40.775618400000000,-77.792499200000000),(14048,39180,38353,31057,'Feluy',NULL,5323,4,50.562207000000000,4.250265000000000),(14049,39180,20946,43936,'Tuulos',NULL,5331,4,61.118116100000000,24.834345300000000),(14050,79759,1555,12507,'Little Rock Air Force Base',NULL,5032,4,34.896413600000000,-92.144684900000000),(14051,79759,1555,12507,'Judsonia',NULL,5032,4,35.283030100000000,-91.636464900000000),(14052,30254,12496,NULL,'Baladiyat ar Rayyan','RA',NULL,3,0.000000000000000,0.000000000000000),(14053,39180,2809,40327,'Konstantinovy Lazne',NULL,5351,4,49.881162800000000,12.977883000000000),(14054,30254,22938,35163,'Hadadi',NULL,5206,4,14.364100400000000,75.892607100000000),(14055,39180,24145,53859,'Rimbach-pres-Masevaux',NULL,5349,4,47.825521000000000,6.950588000000000),(14056,39180,31303,76736,'Catsfield',NULL,5339,4,50.898008000000000,0.451161000000000),(14057,79759,14612,56935,'Auburn',NULL,2,4,45.017355000000000,-64.863031000000000),(14058,79759,1555,77901,'Harlan',NULL,5104,4,36.843144100000000,-83.321848000000000),(14059,39180,72466,80944,'Horgau',NULL,5321,4,48.395575500000000,10.683396500000000),(14060,39180,43652,48544,'Calolziocorte',NULL,5353,4,45.800371700000000,9.431899000000000),(14061,39180,12814,67642,'Monnickendam',NULL,5316,4,52.455568700000000,5.039231600000000),(14062,39180,72466,80944,'Kleinwallstadt',NULL,5321,4,49.872268100000000,9.166776300000000),(14063,79759,1555,74734,'Fairland',NULL,5062,4,39.585880600000000,-85.863591900000000),(14064,39180,24145,59464,'Caumont-l\'Evente',NULL,5349,4,49.090860900000000,-0.806386000000000),(14065,39180,43652,4517,'Rivergaro',NULL,5353,4,44.911445500000000,9.597796100000000),(14066,79759,1555,16998,'Glennie',NULL,5044,4,44.560569700000000,-83.725816000000000),(14067,39180,24145,44940,'Bourg',NULL,5349,4,45.039167900000000,-0.559610000000000),(14068,39180,24145,37760,'Darvault',NULL,5349,4,0.000000000000000,0.000000000000000),(14069,39180,72466,47588,'Badenweiler',NULL,5321,4,47.801619000000000,7.672120100000000),(14070,39180,24145,25758,'Bar-le-Duc',NULL,5349,4,48.773605000000000,5.158238000000000),(14071,79759,1555,80699,'Glen Rock',NULL,5104,4,40.962875800000000,-74.132920700000000),(14072,39180,24145,16072,'Haute-Goulaine',NULL,5349,4,47.198220900000000,-1.431196000000000),(14073,39180,32107,50072,'Doebriach',NULL,5367,4,46.767086300000000,13.647313500000000),(14074,79759,54208,NULL,'Saba','SA',NULL,3,0.000000000000000,0.000000000000000),(14075,39180,34917,48573,'KÄpno',NULL,5370,4,0.000000000000000,0.000000000000000),(14076,39180,27791,1933,'Canedo',NULL,5337,4,41.550388000000000,-8.426130100000000),(14077,30254,58524,20933,'Xiangyuan',NULL,5233,4,27.178450000000000,118.079890000000000),(14078,39180,24145,44940,'Espiet',NULL,5349,4,44.806064000000000,-0.266382000000000),(14079,39180,43652,52129,'Santa Lucia di Piave',NULL,5353,4,45.854840900000000,12.288450900000000),(14080,39180,77382,63791,'Aramil',NULL,5250,4,56.696451700000000,60.833025400000000),(14081,79759,1555,52419,'Branford',NULL,5104,4,41.279902700000000,-72.814118500000000),(14082,39180,38353,12466,'Rugge',NULL,5323,4,50.777090000000000,3.467280000000000),(14083,79759,1555,75392,'Argenta',NULL,5032,4,39.981980800000000,-88.822853400000000),(14084,79759,1555,33907,'Eddyville',NULL,5032,4,41.160564600000000,-92.631303100000000),(14085,79759,1555,49567,'Seward',NULL,5032,4,40.907878400000000,-97.098492700000000),(14086,79759,1555,70117,'Harlingen',NULL,5032,4,26.190630600000000,-97.696102600000000),(14087,79759,1555,51916,'Bladensburg',NULL,5104,4,38.939277900000000,-76.933863100000000),(14088,39180,34917,68694,'Ostrow',NULL,5370,4,50.015576200000000,20.882644500000000),(14089,30254,58524,20933,'Hanjiang',NULL,5233,4,25.458789900000000,119.116300000000000),(14090,39180,66890,20061,'Haskovo',NULL,5359,4,41.934417800000000,25.555467200000000),(14091,39180,24145,16691,'Vosne-RomanÃ©e',NULL,5349,4,47.159051000000000,4.954572000000000),(14092,39180,43652,48667,'Bortigali',NULL,5353,4,40.284591300000000,8.837632800000000),(14093,59118,50373,9218,'San Juan',NULL,5028,4,6.423750000000000,-66.589730000000000),(14094,79759,14612,55500,'Legal',NULL,5,4,53.948973400000000,-113.595230100000000),(14095,39180,28857,34864,'Knezak',NULL,5338,4,45.624674600000000,14.244941000000000),(14096,59118,65933,10319,'Tacna',NULL,5081,4,-18.006760200000000,-70.246024600000000),(14097,79759,1555,80699,'Wenonah',NULL,5104,4,39.794558200000000,-75.148788300000000),(14098,39180,24145,25758,'Hilbesheim',NULL,5349,4,48.777074000000000,7.096365000000000),(14099,79759,1555,7580,'Sand Coulee',NULL,5043,4,47.398960000000000,-111.167624100000000),(14100,39180,24145,64112,'Lepuix',NULL,5349,4,47.759332000000000,6.818150000000000),(14101,39180,46475,69730,'l\'Hospitalet de l\'Infant',NULL,5341,4,40.990924000000000,0.923717900000000),(14102,79759,14612,47741,'Woodstock',NULL,5098,4,46.150266000000000,-67.603395200000000),(14103,39180,72466,47588,'Kuppenheim',NULL,5321,4,48.827973600000000,8.254404800000000),(14104,79759,1555,75596,'China Grove',NULL,5104,4,35.569306000000000,-80.581731800000000),(14105,39180,72466,59278,'Camin',NULL,5321,4,53.990779100000000,12.359326800000000),(14106,39180,77382,69250,'Uray',NULL,5250,4,60.125433600000000,64.806620700000000),(14107,39180,72466,7175,'Hosena',NULL,5321,4,51.454980400000000,14.025668200000000),(14108,79759,1555,30686,'Deer Isle',NULL,5104,4,44.224506800000000,-68.677780600000000),(14109,79759,1555,39416,'Lyons',NULL,5043,4,40.224707500000000,-105.271378000000000),(14110,39180,72466,7175,'Wildau',NULL,5321,4,52.326014600000000,13.626561500000000),(14111,79759,1555,25349,'North Benton',NULL,5104,4,40.985058300000000,-81.012592500000000),(14112,79759,1555,71067,'North Bend',NULL,5082,4,47.495657900000000,-121.786777500000000),(14113,39180,72466,80944,'Petting',NULL,5321,4,47.912771300000000,12.816226300000000),(14114,54055,27947,27792,'Kelvin Grove',NULL,5266,4,-27.449141900000000,153.011106800000000),(14115,30254,48073,593,'Edogawa-ku',NULL,5242,4,0.000000000000000,0.000000000000000),(14116,79759,1555,50566,'Sidney',NULL,5104,4,42.290637900000000,-75.255728600000000),(14117,39180,38353,12466,'Middelburg',NULL,5323,4,51.254710600000000,3.415093500000000),(14118,79759,1555,21307,'Moccasin',NULL,5082,4,37.810890100000000,-120.299156500000000),(14119,39180,12814,1748,'Deil',NULL,5316,4,51.882874500000000,5.234934100000000),(14120,30031,41560,NULL,'Beheira Governorate','BH',NULL,3,0.000000000000000,0.000000000000000),(14121,39180,43652,6001,'Prata Sannita',NULL,5353,4,41.431742200000000,14.202536400000000),(14122,30254,48073,7214,'Fujiidera',NULL,5242,4,0.000000000000000,0.000000000000000),(14123,79759,1555,64608,'Bagley',NULL,5032,4,47.521623100000000,-95.398349100000000),(14124,30254,58524,42482,'Yuhai',NULL,5233,4,22.815209900000000,108.327540000000000),(14125,79759,1555,5494,'Hornbeck',NULL,5032,4,31.325737000000000,-93.398504100000000),(14126,39180,24145,64448,'Mireval-Lauragais',NULL,5349,4,43.255125000000000,1.957501000000000),(14127,39180,72466,80944,'Kleinheubach',NULL,5321,4,49.720208000000000,9.215954900000000),(14128,39180,72466,80944,'Langweid',NULL,5321,4,48.490123900000000,10.853184400000000),(14129,39180,37250,9177,'Il-Madliena',NULL,5342,4,35.921781000000000,14.478831800000000),(14130,39180,31303,78887,'Grantown on Spey',NULL,5339,4,57.330410000000000,-3.609628000000000),(14131,39180,31303,1587,'Rhuddlan',NULL,5339,4,53.291911000000000,-3.468319000000000),(14132,39180,37090,62361,'Hillerstorp',NULL,5360,4,57.315018200000000,13.880596600000000),(14133,39180,31303,76736,'Stoke Newington',NULL,5339,4,51.561175000000000,-0.083492300000000),(14134,30254,48073,62388,'Chita',NULL,5242,4,34.996637900000000,136.864374700000000),(14135,39180,28857,25130,'Sostanj',NULL,5338,4,46.378283600000000,15.046137800000000),(14136,54055,27947,27886,'Port Victoria',NULL,5265,4,-34.498366100000000,137.487245500000000),(14137,39180,43652,35452,'Fornaci',NULL,5353,4,39.308771400000000,16.346379100000000),(14138,39180,31303,76736,'Painswick',NULL,5339,4,51.787166900000000,-2.193556000000000),(14139,39180,24145,64112,'Grand\'Combe-Chateleu',NULL,5349,4,47.026269900000000,6.569967000000000),(14140,39180,66836,70345,'Kistokaj',NULL,5325,4,48.039711500000000,20.841007900000000),(14141,39180,24145,25758,'Mont-sur-Meurthe',NULL,5349,4,48.555629000000000,6.440929000000000),(14142,79759,1555,20491,'Jackson',NULL,5032,4,35.614516900000000,-88.813946900000000),(14143,39180,24145,37760,'Vaucresson',NULL,5349,4,0.000000000000000,0.000000000000000),(14144,39180,31303,76736,'Lichfield',NULL,5339,4,52.681602000000000,-1.831672000000000),(14145,39180,32107,66833,'Fladnitz im Raabtal',NULL,5367,4,46.992213800000000,15.786243700000000),(14146,79759,1555,23074,'Montreal',NULL,5032,4,46.428003300000000,-90.246009700000000),(14147,54055,27947,50947,'Wangi Wangi',NULL,5282,4,-33.067788400000000,151.578202000000000),(14148,30254,10561,25121,'Yanping',NULL,5235,4,22.931996000000000,121.033510000000000),(14149,79759,14612,56935,'Salmon River',NULL,2,4,45.460945290769000,-63.217155436414000),(14150,54055,27947,27792,'Port Douglas',NULL,5266,4,-16.483973200000000,145.462252200000000),(14151,39180,46475,31143,'Alfondeguilla',NULL,5341,4,39.836750100000000,-0.269792000000000),(14152,39180,38353,12466,'Ham',NULL,5323,4,51.104101600000000,5.176879600000000),(14153,39180,32107,21858,'Gosau',NULL,5367,4,47.584131300000000,13.530866900000000),(14154,39180,72466,47588,'Schaulings',NULL,5321,4,48.661603700000000,9.350133600000000),(14155,54055,27947,27792,'Birkdale',NULL,5266,4,-27.493593100000000,153.213786900000000),(14156,39180,72466,18242,'Friesenhagen',NULL,5321,4,50.903113200000000,7.810383200000000),(14157,39180,24145,20345,'Veyrier-du-Lac',NULL,5349,4,45.881707000000000,6.178000000000000),(14158,79759,1555,12507,'Gentry',NULL,5032,4,36.267561500000000,-94.484878900000000),(14159,79759,1555,36015,'Concho',NULL,5032,4,35.614917600000000,-97.993008100000000),(14160,39180,27791,44665,'Tabua',NULL,5337,4,40.365638400000000,-8.035608700000000),(14161,79759,1555,50566,'Farmington',NULL,5104,4,42.987752100000000,-77.309467400000000),(14162,79759,1555,60304,'Hartselle',NULL,5032,4,34.443428200000000,-86.935284200000000),(14163,39180,24145,71625,'Plouezec',NULL,5349,4,48.749732000000000,-2.984227000000000),(14164,79759,1555,16998,'Fennville',NULL,5044,4,42.593916800000000,-86.101700900000000),(14165,59118,50373,51158,'Guarenas',NULL,5028,4,10.471466800000000,-66.616340100000000),(14166,79759,1555,71067,'Ariel',NULL,5082,4,45.956778900000000,-122.570934500000000),(14167,30254,7554,55406,'Yeditepe',NULL,5333,4,35.973611600000000,36.018645800000000),(14168,39180,72466,80944,'Ziemetshausen',NULL,5321,4,48.291734300000000,10.531545800000000),(14169,30031,71564,NULL,'Sangha','13',NULL,3,0.000000000000000,0.000000000000000),(14170,39180,34917,67935,'Brzeg Dolny',NULL,5370,4,51.272826500000000,16.708557000000000),(14171,39180,72466,7175,'Senftenberg',NULL,5321,4,51.520414300000000,14.004971100000000),(14172,39180,24145,59464,'Baron-sur-Odon',NULL,5349,4,49.126824900000000,-0.484761000000000),(14173,79759,1555,50566,'Sandy Creek',NULL,5104,4,43.644235200000000,-76.086034500000000),(14174,79759,1555,24091,'Bristol',NULL,5104,4,39.287865900000000,-80.523984100000000),(14175,59118,23401,63777,'Ushuaia',NULL,5010,4,-54.801912100000000,-68.302951100000000),(14176,59118,28407,59805,'Guaratingueta',NULL,5132,4,-22.803691300000000,-45.185921900000000),(14177,39180,72466,15394,'Dessau',NULL,5321,4,51.830816600000000,12.242330200000000),(14178,39180,46475,33644,'La Adrada',NULL,5341,4,40.299558200000000,-4.636534200000000),(14179,79759,1555,16998,'Herron',NULL,5044,4,45.023066600000000,-83.646927900000000),(14180,39180,77382,3481,'Kel\'dysh',NULL,5354,4,57.416927400000000,54.053885900000000),(14181,39180,77382,45861,'Chyorny Yar',NULL,5369,4,48.058919200000000,46.107152400000000),(14182,39180,63584,NULL,'Qarku i Gjirokastres','05',NULL,3,0.000000000000000,0.000000000000000),(14183,79759,1555,20491,'Cookeville',NULL,5032,4,36.162839000000000,-85.501642300000000),(14184,39180,74489,58969,'Richigen',NULL,5373,4,46.917933800000000,7.582202800000000),(14185,39180,2809,3800,'Ondrejov',NULL,5351,4,49.904616800000000,14.784210400000000),(14186,59118,28407,58085,'Candeias',NULL,5132,4,-20.766842700000000,-45.276652600000000),(14187,79759,1555,72308,'Centertown',NULL,5032,4,38.618641900000000,-92.412409600000000),(14188,39180,74489,58969,'Thun',NULL,5373,4,46.757986800000000,7.627988100000000),(14189,79759,1555,5494,'Ama',NULL,5032,4,29.952149100000000,-90.296467400000000),(14190,79759,1555,75486,'Kwethluk',NULL,4994,4,60.810311600000000,-161.424747400000000),(14191,39180,43652,39942,'Montaldo',NULL,5353,4,45.634538200000000,8.180823300000000),(14192,39180,32107,46369,'Trumau',NULL,5367,4,47.993343800000000,16.342721900000000),(14193,79759,1555,39416,'Nunn',NULL,5043,4,40.703591600000000,-104.780802400000000),(14194,39180,2809,3800,'Velky Borek',NULL,5351,4,50.345284900000000,14.515262000000000),(14195,30254,22938,77630,'Patiala',NULL,5206,4,30.339780900000000,76.386879700000000),(14196,39180,24145,7248,'Pont-de-l\'Arche',NULL,5349,4,49.303449000000000,1.158169000000000),(14197,39180,24145,21875,'Forcalquier',NULL,5349,4,43.959933000000000,5.780712000000000),(14198,39180,24599,41315,'Vaksdal',NULL,5348,4,60.476937000000000,5.740567000000000),(14199,39180,46475,31143,'San Vicent del Raspeig',NULL,5341,4,38.410144100000000,-0.535235600000000),(14200,30254,48073,593,'Den\'en-chofu',NULL,5242,4,0.000000000000000,0.000000000000000),(14201,39180,24145,53859,'Mutzig',NULL,5349,4,48.536784000000000,7.458621000000000),(14202,79759,1555,25349,'Ohio City',NULL,5104,4,41.487539800000000,-81.708490200000000),(14203,54055,62875,27609,'Methven',NULL,5412,4,-43.632475900000000,171.647154800000000),(14204,39180,72466,10261,'Fahrenkrug',NULL,5321,4,53.944504600000000,10.252357800000000),(14205,39180,34917,68694,'Zembrzyce',NULL,5370,4,49.775181100000000,19.601223900000000),(14206,59118,28407,58085,'Extrema',NULL,5132,4,-22.854229900000000,-46.318903400000000),(14207,39180,72466,47588,'Dielheim',NULL,5321,4,49.283265500000000,8.735427800000000),(14208,79759,1555,29043,'Montpelier',NULL,5104,4,44.260059300000000,-72.575386900000000),(14209,39180,72466,6329,'Konigsee',NULL,5321,4,50.661978200000000,11.100373400000000),(14210,39180,72466,80944,'Seeshaupt',NULL,5321,4,47.825190900000000,11.301194500000000),(14211,54055,27947,50947,'Yamba',NULL,5282,4,-29.435560100000000,153.360207900000000),(14212,39180,31303,48595,'Stranmillis',NULL,5339,4,54.570490100000000,-5.934725800000000),(14213,79759,1555,64608,'Bovey',NULL,5032,4,47.295544400000000,-93.415916200000000),(14214,79759,1555,70117,'Porter',NULL,5032,4,30.104450600000000,-95.236427600000000),(14215,39180,34917,NULL,'Opole Voivodeship','OP',NULL,3,0.000000000000000,0.000000000000000),(14216,39180,31303,1587,'Ystradgynlais',NULL,5339,4,51.779621000000000,-3.753603000000000),(14217,39180,72466,12908,'Wierthe',NULL,5321,4,52.233718400000000,10.390716000000000),(14218,30254,23557,440,'Naju',NULL,5232,4,34.988358500000000,126.720173300000000),(14219,79759,14612,73304,'Lanark',NULL,3,4,45.018123800000000,-76.365181400000000),(14220,39180,24145,20345,'Viviers',NULL,5349,4,44.480269000000000,4.691053000000000),(14221,79759,1555,74734,'Bluffton',NULL,5062,4,40.738657900000000,-85.171636800000000),(14222,39180,46475,31143,'Alzira',NULL,5341,4,39.151185400000000,-0.433364300000000),(14223,54055,27947,27792,'Walkerston',NULL,5266,4,-21.159848400000000,149.063560000000000),(14224,79759,38133,18051,'Aguada',NULL,5120,4,18.379391300000000,-67.188236500000000),(14225,39180,24145,16691,'Pontigny',NULL,5349,4,47.908669000000000,3.711037000000000),(14226,39180,24145,37760,'Louveciennes',NULL,5349,4,0.000000000000000,0.000000000000000),(14227,30254,9181,61841,'Cabanatuan City',NULL,5215,4,15.486504700000000,120.973393000000000),(14228,39180,81977,47095,'Ranelagh',NULL,5328,4,53.325266700000000,-6.254996200000000),(14229,39180,24599,11382,'Eina',NULL,5348,4,60.628169600000000,10.600027000000000),(14230,39180,72466,21090,'Blume',NULL,5321,4,51.433236700000000,7.661593800000000),(14231,30031,41560,19463,'Sohag',NULL,4951,4,26.559073700000000,31.695670500000000),(14232,39180,72466,80944,'Alerheim',NULL,5321,4,48.846617500000000,10.616272500000000),(14233,39180,24145,31069,'Maurs',NULL,5349,4,44.711069000000000,2.198335000000000),(14234,39180,28857,NULL,'Celje','011',NULL,3,0.000000000000000,0.000000000000000),(14235,39180,46475,72137,'Valdepenas',NULL,5341,4,38.760524000000000,-3.387607400000000),(14236,39180,24145,24231,'Boussais',NULL,5349,4,46.829417000000000,-0.247715000000000),(14237,79759,1555,27956,'Pontotoc',NULL,5032,4,34.247883100000000,-88.998673000000000),(14238,39180,24145,64112,'Torpes',NULL,5349,4,47.169692000000000,5.891695900000000),(14239,30254,58524,20933,'Yutou',NULL,5233,4,26.320340000000000,117.789580000000000),(14240,39180,12814,67642,'Hippolytushoef',NULL,5316,4,52.907625700000000,4.962872300000000),(14241,79759,1555,63672,'East Andover',NULL,5104,4,43.459161500000000,-71.747790500000000),(14242,79759,1555,31249,'Bowling Green',NULL,5104,4,27.638367300000000,-81.823971700000000),(14243,79759,1555,25349,'New Plymouth',NULL,5104,4,39.384791400000000,-82.396264900000000),(14244,30254,74871,69750,'Le Loi',NULL,5194,4,21.418440500000000,105.181037400000000),(14245,79759,14612,55500,'Lethbridge',NULL,5,4,49.695618100000000,-112.845106700000000),(14246,39180,31303,76736,'Finchley',NULL,5339,4,51.597143400000000,-0.197954700000000),(14247,39180,38594,54127,'Toila',NULL,5361,4,59.420371900000000,27.514854500000000),(14248,39180,24145,20114,'Saint-Amand-Montrond',NULL,5349,4,46.725485900000000,2.505604000000000),(14249,30254,58524,27373,'Taixing',NULL,5233,4,32.294517100000000,119.948826600000000),(14250,79759,15502,NULL,'Departamento de Atlantida','AT',NULL,3,0.000000000000000,0.000000000000000),(14251,39180,43652,48544,'Cislago',NULL,5353,4,45.660827000000000,8.974002400000000),(14252,54055,62875,61952,'Piopio',NULL,5412,4,-38.466445500000000,175.015606900000000),(14253,39180,24145,53859,'Burnhaupt-le-Haut',NULL,5349,4,47.729680000000000,7.147285000000000),(14254,39180,31303,76736,'Notting Hill Gate',NULL,5339,4,51.509061300000000,-0.196622200000000),(14255,30254,58524,75465,'Yuantong',NULL,5233,4,30.650889900000000,104.075720000000000),(14256,39180,72466,6329,'Rudolstadt',NULL,5321,4,50.718297200000000,11.333654800000000),(14257,39180,24145,20345,'Montsegur-sur-Lauzon',NULL,5349,4,44.360346000000000,4.860267000000000),(14258,39180,20946,64172,'Evijaervi',NULL,5331,4,62.563389100000000,28.502404300000000),(14259,39180,24599,41315,'Flaktveit',NULL,5348,4,60.465756900000000,5.361003300000000),(14260,39180,72466,80944,'Bissingen',NULL,5321,4,48.717098500000000,10.617607800000000),(14261,79759,14612,56935,'Milford Station',NULL,2,4,45.051441800000000,-63.432244200000000),(14262,39180,68729,11575,'Bilohirs\'k',NULL,5357,4,45.057795400000000,34.605095000000000),(14263,39180,37090,62361,'Bottnaryd',NULL,5360,4,57.770821100000000,13.833306200000000),(14264,79759,1555,20328,'Gates',NULL,5082,4,44.756232900000000,-122.416748300000000),(14265,39180,43652,6001,'Montecalvo Irpino',NULL,5353,4,41.193591000000000,15.030667500000000),(14266,39180,43652,6001,'Paternopoli',NULL,5353,4,40.972366900000000,15.029180300000000),(14267,39180,31303,1587,'Llanrwst',NULL,5339,4,53.137033000000000,-3.795732000000000),(14268,79759,14612,22957,'Garibaldi Highlands',NULL,6,4,49.742613300000000,-123.121890800000000),(14269,79759,55509,NULL,'Sud-Est','SE',NULL,3,0.000000000000000,0.000000000000000),(14270,79759,1555,21307,'La Mesa',NULL,5082,4,32.767828700000000,-117.023083900000000),(14271,39180,32107,43725,'Ludesch',NULL,5367,4,47.195829500000000,9.779269100000000),(14272,79759,1555,5494,'Ruston',NULL,5032,4,32.523205300000000,-92.637927000000000),(14273,39180,24145,53859,'Illhaeusern',NULL,5349,4,48.184834000000000,7.433804000000000),(14274,79759,1555,50566,'Olean',NULL,5104,4,42.083639000000000,-78.429927000000000),(14275,59118,28407,18386,'Rio dos Cedros',NULL,5132,4,-26.741518400000000,-49.278120200000000),(14276,79759,1555,71586,'Pocono Summit',NULL,5104,4,41.111200100000000,-75.386295400000000),(14277,39180,24145,20114,'Nouan-le-Fuzelier',NULL,5349,4,47.536418700000000,2.038046900000000),(14278,30254,7554,47807,'Niluefer',NULL,5333,4,40.142487400000000,28.813054600000000),(14279,30254,48073,593,'Hino',NULL,5242,4,0.000000000000000,0.000000000000000),(14280,39180,72466,21090,'Hagen',NULL,5321,4,51.367077700000000,7.463284100000000),(14281,54055,27947,27792,'Slacks Creek',NULL,5266,4,-27.639634600000000,153.126600500000000),(14282,39180,72466,80944,'Durrbrunn',NULL,5321,4,49.836161100000000,11.159189900000000),(14283,30254,58524,78125,'Shibei',NULL,5233,4,28.112010000000000,113.313200000000000),(14284,39180,72466,47588,'Wallhausen',NULL,5321,4,49.212417700000000,10.067718200000000),(14285,79759,1555,80404,'Sterling',NULL,5104,4,42.437415600000000,-71.760629300000000),(14286,39180,24145,71625,'Broons',NULL,5349,4,48.317174000000000,-2.262281000000000),(14287,79759,1555,75392,'Sherman',NULL,5032,4,39.893660800000000,-89.604823100000000),(14288,79759,1555,75254,'Sumner',NULL,5104,4,31.512959000000000,-83.738506300000000),(14289,39180,72466,18242,'Billigheim-Ingenheim',NULL,5321,4,49.137031000000000,8.099578300000000),(14290,39180,31303,76736,'Moss',NULL,5339,4,53.618125200000000,-1.093548500000000),(14291,79759,1555,31215,'Partlow',NULL,5104,4,38.038748000000000,-77.638876400000000),(14292,39180,72466,69275,'Eichenberg',NULL,5321,4,51.374797000000000,9.918352500000000),(14293,39180,24145,31069,'Parent',NULL,5349,4,45.624048000000000,3.230400000000000),(14294,39180,28857,34373,'LaÅ¡ko',NULL,5338,4,46.154279300000000,15.235997800000000),(14295,30254,22938,25203,'Bhilai',NULL,5206,4,21.193847500000000,81.350941600000000),(14296,79759,1555,64608,'Alborn',NULL,5032,4,46.972996000000000,-92.576025700000000),(14297,39180,38353,31057,'Wiers',NULL,5323,4,50.508367300000000,3.532773600000000),(14298,59118,28407,77169,'Lagoa do Carro',NULL,5123,4,-7.843635600000000,-35.310801200000000),(14299,79759,1555,75392,'Timewell',NULL,5032,4,40.006173000000000,-90.874663600000000),(14300,39180,74489,5538,'Vex',NULL,5373,4,46.211356900000000,7.398292900000000),(14301,39180,28857,NULL,'Obcina Domzale','023',NULL,3,0.000000000000000,0.000000000000000),(14302,79759,1555,33907,'Lansing',NULL,5032,4,43.360905300000000,-91.218768000000000),(14303,39180,59097,36493,'Filippiada',NULL,5318,4,39.207666900000000,20.880950900000000),(14304,39180,66836,70345,'Ozd',NULL,5325,4,48.224143900000000,20.288869900000000),(14305,39180,77382,44266,'Temryuk',NULL,5346,4,45.275658900000000,37.374152700000000),(14306,39180,24145,44940,'Arbis',NULL,5349,4,44.677453000000000,-0.246031000000000),(14307,79759,1555,50566,'Verplanck',NULL,5104,4,41.252871700000000,-73.959861800000000),(14308,39180,24145,31069,'Dore-l\'Eglise',NULL,5349,4,45.381380000000000,3.756679000000000),(14309,30254,58524,28964,'Nagqu',NULL,5246,4,31.476139900000000,92.051360000000000),(14310,39180,2809,NULL,'Castolovice',NULL,5351,4,50.129094300000000,16.181287300000000),(14311,39180,72466,12908,'Wustrow',NULL,5321,4,52.923638300000000,11.129278400000000),(14312,79759,1555,60304,'Gallant',NULL,5032,4,33.998708400000000,-86.245256000000000),(14313,39180,81977,66384,'Glanmire',NULL,5328,4,51.917709700000000,-8.398169100000000),(14314,39180,34917,40111,'Ostrow',NULL,5370,4,0.000000000000000,0.000000000000000),(14315,39180,38353,12466,'Stekene',NULL,5323,4,51.206148100000000,4.041004100000000),(14316,79759,14612,28442,'Inukjuak',NULL,3,4,58.455121000000000,-78.105103000000000),(14317,39180,2809,3800,'Milovice',NULL,5351,4,50.225961400000000,14.888639100000000),(14318,30254,58524,9756,'Jiangjia',NULL,5233,4,30.817174000000000,108.028375000000000),(14319,79759,1555,25172,'Clay Center',NULL,5032,4,39.376940700000000,-97.124742800000000),(14320,79759,1555,71586,'Salisbury',NULL,5104,4,39.752859900000000,-79.080860500000000),(14321,79759,1555,16998,'Traverse City',NULL,5044,4,44.763056700000000,-85.620631700000000),(14322,39180,31303,76736,'Beccles',NULL,5339,4,52.459333000000000,1.566053000000000),(14323,39180,31303,78887,'Dunfermline',NULL,5339,4,56.071741000000000,-3.452151000000000),(14324,39180,24145,20345,'Saint-Martin-d\'HÃ¨res',NULL,5349,4,45.828362200000000,4.963911900000000),(14325,54055,65940,NULL,'Circonscription d\'Uvea','W',NULL,3,0.000000000000000,0.000000000000000),(14326,39180,24145,21875,'Saint-Martin-de-la-Brasque',NULL,5349,4,43.769494000000000,5.535993000000000),(14327,79759,1555,75392,'Ophiem',NULL,5032,4,41.252536000000000,-90.387627300000000),(14328,39180,32107,43725,'Zuers',NULL,5367,4,47.171340000000000,10.162880000000000),(14329,39180,24599,3197,'Ulsteinvik',NULL,5348,4,62.343314600000000,5.848842900000000),(14330,30254,58524,20933,'Yuyuan',NULL,5233,4,27.371910000000000,118.458040000000000),(14331,39180,34917,70471,'Krzyze',NULL,5370,4,53.585755500000000,21.520934100000000),(14332,59118,28407,36332,'Paracambi',NULL,5132,4,-22.608316600000000,-43.711290900000000),(14333,39180,31303,76736,'Melksham',NULL,5339,4,51.370447000000000,-2.137629000000000),(14334,79759,1555,71586,'Berwick',NULL,5104,4,41.054529200000000,-76.233267600000000),(14335,79759,1555,25349,'Rocky River',NULL,5104,4,41.476821700000000,-81.849756700000000),(14336,39180,72466,6329,'Reichmannsdorf',NULL,5321,4,50.550170000000000,11.258613000000000),(14337,30254,58524,20933,'Yingqian',NULL,5233,4,24.810220000000000,117.938841000000000),(14338,39180,72466,47588,'Weilheim an der Teck',NULL,5321,4,48.617946900000000,9.535567900000000),(14339,79759,1555,75392,'Saunemin',NULL,5032,4,40.893088800000000,-88.405332300000000),(14340,30254,48073,49359,'Shibayama',NULL,5242,4,35.693119000000000,140.414207000000000),(14341,79759,1555,27956,'Corinth',NULL,5032,4,34.934254800000000,-88.522270200000000),(14342,30254,68697,51725,'Tondano',NULL,5214,4,1.301980000000000,124.913399000000000),(14343,39180,77382,48427,'Belogorsk',NULL,5249,4,50.920068000000000,128.479968100000000),(14344,79759,65555,59798,'Candelaria',NULL,5094,4,18.141682300000000,-90.677304600000000),(14345,79759,14612,56935,'Clyde River',NULL,2,4,43.632290000000000,-65.477388000000000),(14346,39180,46475,31143,'Sax',NULL,5341,4,38.535981800000000,-0.821067700000000),(14347,39180,24145,3038,'Aubusson',NULL,5349,4,45.954090000000000,2.168937900000000),(14348,39180,72466,10261,'Suderholz',NULL,5321,4,54.792679800000000,9.569453900000000),(14349,79759,65555,74760,'San JosÃ© del Cabo',NULL,5091,4,22.909975600000000,-109.926324500000000),(14350,79759,1555,16998,'Zeeland',NULL,5044,4,42.812524600000000,-86.018651000000000),(14351,39180,24145,71625,'Caurel',NULL,5349,4,48.216102900000000,-3.038547000000000),(14352,39180,2809,NULL,'Hodslavice',NULL,5351,4,49.538560400000000,18.023683200000000),(14353,54055,27947,71864,'Lutana',NULL,5272,4,-42.843597300000000,147.309456100000000),(14354,30254,22938,56495,'Mandvi',NULL,5206,4,22.833334000000000,69.355478300000000),(14355,39180,12814,76162,'\'s-Gravendeel',NULL,5316,4,51.779284300000000,4.618090200000000),(14356,39180,31303,76736,'Harlow',NULL,5339,4,51.767787000000000,0.087806000000000),(14357,79759,1555,33907,'Villisca',NULL,5032,4,40.929603400000000,-94.976641600000000),(14358,30254,58524,39447,'Xunxian',NULL,5233,4,35.676169900000000,114.550780000000000),(14359,39180,70362,8251,'Coltirea',NULL,5324,4,0.000000000000000,0.000000000000000),(14360,79759,1555,50566,'Hamburg',NULL,5104,4,42.715892700000000,-78.829476800000000),(14361,30254,9181,39488,'Kidapawan',NULL,5215,4,7.010607000000000,125.091134100000000),(14362,39180,31303,76736,'Preston on the Hill',NULL,5339,4,53.320333000000000,-2.642713000000000),(14363,79759,1555,29043,'Hydeville',NULL,5104,4,43.603942100000000,-73.233409300000000),(14364,39180,32107,46369,'Gumpoldskirchen',NULL,5367,4,48.045508900000000,16.276496300000000),(14365,39180,43652,52129,'Povegliano Veronese',NULL,5353,4,45.348396800000000,10.881254100000000),(14366,30254,55603,38936,'Damavand',NULL,5238,4,35.701304100000000,52.058625200000000),(14367,79759,1555,29043,'Greensboro',NULL,5104,4,44.610783600000000,-72.304603300000000),(14368,79759,14612,28442,'Saint-Philippe',NULL,3,4,45.356943900000000,-73.476727900000000),(14369,59118,69481,78056,'Puerto Varas',NULL,5130,4,-41.316700000000000,-72.983300000000000),(14370,30031,26842,10002,'Frankfort',NULL,4963,4,-27.272025700000000,28.494595800000000),(14371,79759,1555,21307,'Cedar Glen',NULL,5082,4,34.253854700000000,-117.162941600000000),(14372,79759,14612,28442,'Disraeli',NULL,3,4,45.904693300000000,-71.359873600000000),(14373,79759,1555,25349,'Bay Village',NULL,5104,4,41.484766200000000,-81.922084500000000),(14374,39180,77382,8873,'Miass',NULL,5250,4,55.064612900000000,60.107544600000000),(14375,79759,1555,31215,'Greenway Downs',NULL,5104,4,38.877056300000000,-77.183313900000000),(14376,39180,24145,20345,'Mornant',NULL,5349,4,45.619722000000000,4.673029200000000),(14377,39180,24145,21875,'La Roque-d\'Antheron',NULL,5349,4,43.713811000000000,5.316109000000000),(14378,39180,37090,80488,'Partille',NULL,5360,4,57.736649700000000,12.125196800000000),(14379,39180,28212,2888,'Ilava',NULL,5322,4,48.996227100000000,18.233277500000000),(14380,39180,2809,NULL,'Pusta Polom',NULL,5351,4,49.849171200000000,17.997905300000000),(14381,39180,24145,44940,'Oloron-Sainte-Marie',NULL,5349,4,43.194413000000000,-0.605292000000000),(14382,79759,1555,74734,'Crane',NULL,5068,4,38.894626700000000,-86.900877200000000),(14383,39180,24145,20345,'Marboz',NULL,5349,4,46.342014000000000,5.256506000000000),(14384,39180,66890,37594,'Velingrad',NULL,5359,4,42.027543900000000,23.991552300000000),(14385,39180,31303,76736,'Seaford',NULL,5339,4,50.773466900000000,0.101108000000000),(14386,39180,24145,20345,'Aubenas',NULL,5349,4,44.620909000000000,4.389863000000000),(14387,39180,66836,29110,'Kurd',NULL,5325,4,46.446721900000000,18.315281800000000),(14388,79759,1555,4046,'Riverdale',NULL,5032,4,47.497499000000000,-101.371270900000000),(14389,59118,28407,58085,'Eloi Mendes',NULL,5132,4,-21.609759500000000,-45.566267400000000),(14390,39180,43652,79828,'Fiesole',NULL,5353,4,43.806478500000000,11.293152500000000),(14391,39180,24145,41914,'Vic-en-Bigorre',NULL,5349,4,43.386016000000000,0.054424000000000),(14392,79759,65555,58188,'San Jose Iturbide',NULL,5096,4,20.998668000000000,-100.386287000000000),(14393,79759,1555,71586,'Spraggs',NULL,5104,4,39.780633000000000,-80.216180000000000),(14394,79759,1555,25172,'Uniontown',NULL,5032,4,37.847261900000000,-94.975249500000000),(14395,54055,27947,5102,'Coolup',NULL,5279,4,-32.739961000000000,115.874528500000000),(14396,79759,1555,20491,'Alamo',NULL,5032,4,35.784794900000000,-89.117288300000000),(14397,30254,58524,6354,'Gejiu',NULL,5233,4,23.358989900000000,103.160040000000000),(14398,54055,27947,50947,'Hoxton Park',NULL,5282,4,-33.933820000000000,150.852840000000000),(14399,39180,24145,53859,'Breitenbach-Haut-Rhin',NULL,5349,4,48.023162000000000,7.102267000000000),(14400,39180,24599,17734,'Storas',NULL,5348,4,63.095969200000000,9.597058800000000),(14401,30254,53201,NULL,'Kwun Hang',NULL,5192,4,22.424980000000000,114.258579000000000),(14402,39180,2809,34133,'Ostrov',NULL,5351,4,50.305935000000000,12.939083300000000),(14403,79759,1555,71586,'Homestead',NULL,5104,4,40.405902500000000,-79.911994800000000),(14404,79759,1555,48857,'Santa Clara',NULL,5043,4,32.778651000000000,-108.153234000000000),(14405,39180,72466,6329,'Lobichau',NULL,5321,4,50.891720600000000,12.259745600000000),(14406,39180,24145,64448,'Montalba',NULL,5349,4,42.704040000000000,2.563660000000000),(14407,39180,72466,80944,'Vilseck',NULL,5321,4,49.610006600000000,11.806215300000000),(14408,30254,48073,49359,'Ohara',NULL,5242,4,35.237470300000000,140.394650600000000),(14409,39180,66836,549,'Csomad',NULL,5325,4,47.658836300000000,19.231813800000000),(14410,39180,66836,81514,'Kaloz',NULL,5325,4,46.956841500000000,18.485396100000000),(14411,39180,72466,47588,'Burgrieden',NULL,5321,4,48.238273500000000,9.934357500000000),(14412,39180,20946,8599,'Uusikaupunki',NULL,5331,4,60.807601000000000,21.402722000000000),(14413,79759,1555,66966,'Baggs',NULL,5043,4,41.035797800000000,-107.657569400000000),(14414,79759,1555,33907,'Van Wert',NULL,5032,4,40.869720900000000,-93.792999300000000),(14415,39180,24145,16072,'L\'Herbergement',NULL,5349,4,46.908665900000000,-1.377686000000000),(14416,59118,50373,75483,'Cabimas',NULL,5028,4,10.389586200000000,-71.469284300000000),(14417,39180,12814,68204,'Bolsward',NULL,5316,4,53.061253100000000,5.521696300000000),(14418,79759,1555,70117,'Lytle',NULL,5032,4,29.235060500000000,-98.791471000000000),(14419,79759,1555,39416,'Beulah',NULL,5043,4,38.075006400000000,-104.986655000000000),(14420,79759,1555,80404,'Newton Lower Falls',NULL,5104,4,42.330604400000000,-71.259234000000000),(14421,79759,1555,31249,'Cape Coral',NULL,5104,4,26.562853700000000,-81.949533100000000),(14422,39180,38353,12466,'Tisselt',NULL,5323,4,51.034370000000000,4.357170000000000),(14423,79759,1555,49567,'Dalton',NULL,5043,4,41.407172600000000,-102.974154000000000),(14424,79759,1555,50566,'Amagansett',NULL,5104,4,40.973711700000000,-72.143688400000000),(14425,79759,1555,27956,'Ripley',NULL,5032,4,34.729818100000000,-88.950618100000000),(14426,79759,1555,25349,'Middleport',NULL,5104,4,39.001745200000000,-82.048752500000000),(14427,79759,14612,35026,'Sturgis',NULL,5124,4,51.937930600000000,-102.540009500000000),(14428,30254,48073,54175,'Itoman',NULL,5242,4,26.123670400000000,127.665763400000000),(14429,79759,1555,27956,'Webb',NULL,5032,4,33.947335600000000,-90.344257600000000),(14430,79759,1555,31215,'Whitewood',NULL,5104,4,37.235668200000000,-81.857062400000000),(14431,54055,27947,50947,'Clareville',NULL,5282,4,-33.638179100000000,151.309842400000000),(14432,79759,1555,72308,'Jerico Springs',NULL,5032,4,37.622264900000000,-94.008551800000000),(14433,39180,24145,55786,'Noailles',NULL,5349,4,49.329196900000000,2.200076800000000),(14434,79759,1555,75596,'Alexander',NULL,5104,4,35.698780500000000,-82.636592200000000),(14435,79759,1555,80404,'Huntington',NULL,5104,4,42.233521800000000,-72.879601700000000),(14436,39180,24145,44940,'Saint-Astier',NULL,5349,4,45.145202000000000,0.527780000000000),(14437,59118,23401,15922,'Colon',NULL,4998,4,-33.896530500000000,-61.100037900000000),(14438,39180,24145,37760,'Vincennes',NULL,5349,4,0.000000000000000,0.000000000000000),(14439,79759,1555,5494,'Carencro',NULL,5032,4,30.317144000000000,-92.049009600000000),(14440,79759,1555,50566,'Falconer',NULL,5104,4,42.118669500000000,-79.198379900000000),(14441,79759,1555,75596,'Camden',NULL,5104,4,36.328128700000000,-76.171768900000000),(14442,39180,43652,52129,'Saletto',NULL,5353,4,45.227092700000000,11.533848300000000),(14443,79759,1555,25349,'Walbridge',NULL,5104,4,41.587828100000000,-83.493265100000000),(14444,39180,37090,80488,'Vartofta',NULL,5360,4,58.097138500000000,13.630582300000000),(14445,39180,24145,20114,'Saint-Luperce',NULL,5349,4,48.435982000000000,1.313666000000000),(14446,79759,1555,25172,'Seneca',NULL,5032,4,39.834165000000000,-96.064167600000000),(14447,39180,68729,19744,'Kolomyia',NULL,5336,4,48.530491700000000,25.041205400000000),(14448,79759,1555,75596,'Pilot Mountain',NULL,5104,4,36.386526700000000,-80.469502300000000),(14449,39180,74489,30011,'Beinwil',NULL,5373,4,47.230091700000000,8.342997700000000),(14450,79759,1555,49567,'Union',NULL,5032,4,40.814293000000000,-95.921983600000000),(14451,39180,28857,NULL,'Brezovica','008',NULL,3,0.000000000000000,0.000000000000000),(14452,59118,66275,14731,'Quindio',NULL,5022,4,6.245900000000000,-73.434760000000000),(14453,39180,24145,55786,'Essuiles',NULL,5349,4,49.479110000000000,2.294158000000000),(14454,39180,31303,76736,'Kingsbridge',NULL,5339,4,50.283948000000000,-3.777493000000000),(14455,39180,31303,76736,'Shrewsbury',NULL,5339,4,52.707302900000000,-2.755326800000000),(14456,39180,72466,12908,'Hambergen',NULL,5321,4,53.310502800000000,8.826216600000000),(14457,39180,12814,16195,'Waalwijk',NULL,5316,4,51.687895400000000,5.057482200000000),(14458,79759,1555,5494,'Gueydan',NULL,5032,4,30.026040400000000,-92.508469100000000),(14459,39180,72466,80944,'Ellingen',NULL,5321,4,49.061008000000000,10.971774400000000),(14460,59118,23401,17359,'Armstrong',NULL,5001,4,-32.782896800000000,-61.604083100000000),(14461,39180,43652,79828,'Florence',NULL,5353,4,43.769560400000000,11.255813600000000),(14462,39180,78321,81116,'Farevejle',NULL,5327,4,55.803364700000000,11.442117800000000),(14463,39180,12814,67642,'Wervershoof',NULL,5316,4,52.730853900000000,5.152192600000000),(14464,39180,43652,79828,'Gaiole in Chianti',NULL,5353,4,43.467307400000000,11.434230300000000),(14465,39180,24145,78109,'Fresnes-les-Montauban',NULL,5349,4,50.334353500000000,2.932439500000000),(14466,39180,46475,33644,'Santa Maria del Campo',NULL,5341,4,42.133972700000000,-3.971447600000000),(14467,39180,24145,21875,'Entrevaux',NULL,5349,4,43.950242000000000,6.810042000000000),(14468,39180,43652,48544,'Triuggio',NULL,5353,4,45.661756600000000,9.268486100000000),(14469,39180,24145,31069,'Loubeyrat',NULL,5349,4,45.935980000000000,3.011090000000000),(14470,30254,5930,857,'Dammam',NULL,5228,4,26.420682800000000,50.088794300000000),(14471,79759,1555,16998,'Albion',NULL,5044,4,42.243097000000000,-84.753030400000000),(14472,79759,14612,28442,'Anjou',NULL,3,4,45.612348700000000,-73.555335500000000),(14473,39180,43652,48544,'Broni',NULL,5353,4,45.064264300000000,9.256916600000000),(14474,30254,48073,9445,'Yoneyamacho-nishino',NULL,5242,4,38.635383100000000,141.190296200000000),(14475,39180,43652,39942,'Novi Ligure',NULL,5353,4,44.762004800000000,8.785895600000000),(14476,39180,2809,488,'Hluboka nad Vltavou',NULL,5351,4,49.052254400000000,14.434270800000000),(14477,39180,24599,50653,'Varhaug',NULL,5348,4,58.614710000000000,5.645729400000000),(14478,79759,1555,50566,'Hampton Bays',NULL,5104,4,40.868989200000000,-72.517589300000000),(14479,39180,46475,33644,'Grijota',NULL,5341,4,42.053050500000000,-4.582433900000000),(14480,39180,24599,62220,'Storslett',NULL,5348,4,69.767716200000000,21.036908300000000),(14481,39180,43652,52129,'Costabissara',NULL,5353,4,45.583741100000000,11.485560000000000),(14482,79759,1555,23074,'Comstock',NULL,5032,4,45.477719300000000,-92.075167500000000),(14483,39180,18937,NULL,'Novo Selo','56',NULL,3,0.000000000000000,0.000000000000000),(14484,79759,1555,71586,'Toughkenamon',NULL,5104,4,39.831498700000000,-75.757439000000000),(14485,79759,1555,12507,'Newark',NULL,5032,4,35.702351000000000,-91.445619200000000),(14486,39180,77382,43602,'Cheremkhovo',NULL,5195,4,53.140055600000000,103.093976200000000),(14487,39180,24145,7248,'Ecretteville-les-Baons',NULL,5349,4,49.626760000000000,0.682536900000000),(14488,39180,24145,25758,'Frouard',NULL,5349,4,48.761005000000000,6.129582000000000),(14489,39180,37090,80488,'Hjartum',NULL,5360,4,58.181485700000000,12.107908000000000),(14490,79759,1555,51916,'Perry Point',NULL,5104,4,39.551794900000000,-76.067414300000000),(14491,79759,14612,47086,'Gambo',NULL,1,4,48.789188000000000,-54.209397400000000),(14492,54055,27947,35928,'Braeside',NULL,5276,4,-37.998756200000000,145.118943100000000),(14493,39180,66890,NULL,'Burgas','02',NULL,3,0.000000000000000,0.000000000000000),(14494,39180,24145,64448,'La Liviniere',NULL,5349,4,43.315257000000000,2.637515000000000),(14495,79759,1555,50566,'Canaan',NULL,5104,4,42.411659200000000,-73.447175000000000),(14496,39180,46475,72137,'Bolanos de Calatrava',NULL,5341,4,38.906862300000000,-3.664859000000000),(14497,79759,1555,50566,'Poland',NULL,5104,4,43.225624700000000,-75.061270900000000),(14498,39180,72466,80944,'Hunderdorf',NULL,5321,4,48.940622400000000,12.726888100000000),(14499,39180,43652,48544,'Molteno',NULL,5353,4,45.778157600000000,9.308362900000000),(14500,39180,72466,12908,'Tespe',NULL,5321,4,53.395443500000000,10.413937900000000),(14501,30254,58524,43360,'Haihong',NULL,5233,4,45.742079900000000,126.662850000000000),(14502,39180,72466,63604,'Rosengarten',NULL,5321,4,53.524426200000000,9.816989200000000),(14503,79759,NULL,NULL,'Greenland','GL',NULL,2,0.000000000000000,0.000000000000000),(14504,39180,46475,60446,'Icod de los Vinos',NULL,5254,4,28.367143200000000,-16.713757100000000),(14505,39180,72466,6329,'Rothenstein',NULL,5321,4,50.851248100000000,11.604116200000000),(14506,39180,31303,76736,'High Wycombe',NULL,5339,4,51.628611000000000,-0.748229000000000),(14507,39180,74489,81894,'Mollens',NULL,5373,4,46.577066400000000,6.363767000000000),(14508,79759,1555,71067,'Tahuya',NULL,5082,4,47.371766200000000,-123.055332400000000),(14509,59118,65933,49084,'Barranca',NULL,5081,4,-10.752537400000000,-77.759921800000000),(14510,39180,77382,40671,'Leninsk',NULL,5369,4,48.704410200000000,45.190022800000000),(14511,79759,1555,80404,'Cataumet',NULL,5104,4,41.666179900000000,-70.612756500000000),(14512,79759,1555,20491,'Five Points',NULL,5032,4,35.045915700000000,-87.311129400000000),(14513,39180,28212,77687,'Turany',NULL,5322,4,49.116686400000000,19.036836000000000),(14514,39180,27791,1933,'Fao',NULL,5337,4,41.512360700000000,-8.778410000000000),(14515,79759,1555,71586,'Saint Johns',NULL,5104,4,41.028138900000000,-76.006036600000000),(14516,30254,58524,77479,'Yinchuan',NULL,5233,4,38.486289900000000,106.232450000000000),(14517,79759,1555,75596,'Glendale Springs',NULL,5104,4,36.345128000000000,-81.380376100000000),(14518,39180,72466,80944,'Issigau',NULL,5321,4,50.377101100000000,11.720801200000000),(14519,79759,1555,50566,'Oceanside',NULL,5104,4,40.638714100000000,-73.640129600000000),(14520,59118,23401,NULL,'Cordoba','X',NULL,3,0.000000000000000,0.000000000000000),(14521,39180,24145,41914,'Montegut-Plantaurel',NULL,5349,4,43.067157000000000,1.501314000000000),(14522,79759,14612,28442,'Circonscription electorale d\'Outremont',NULL,3,4,45.517288800000000,-73.598263000000000),(14523,39180,72466,18242,'Berzhausen',NULL,5321,4,50.655422300000000,7.570465200000000),(14524,39180,46475,19077,'Marbella',NULL,5341,4,36.510283100000000,-4.885257900000000),(14525,39180,74489,79303,'Versoix',NULL,5373,4,46.287693800000000,6.165781300000000),(14526,79759,1555,70117,'Gladewater',NULL,5032,4,32.536533300000000,-94.942716800000000),(14527,30254,55603,3621,'Behdasht',NULL,5238,4,33.677975800000000,50.193591300000000),(14528,59118,65933,49084,'Surquillo',NULL,5081,4,-12.112492300000000,-77.012203900000000),(14529,30254,53201,NULL,'Tsz Wan Shan',NULL,5192,4,22.351551800000000,114.200412000000000),(14530,39180,72466,15394,'Burg bei Magdeburg',NULL,5321,4,52.270901300000000,11.855350200000000),(14531,79759,1555,20491,'Brighton',NULL,5032,4,35.483660500000000,-89.739220700000000),(14532,39180,72466,18242,'Buborn',NULL,5321,4,49.636889100000000,7.540519600000000),(14533,39180,51476,NULL,'Zlatibor',NULL,5320,4,43.730449200000000,19.698216500000000),(14534,79759,1555,70117,'Amherst',NULL,5032,4,34.010367900000000,-102.415464500000000),(14535,30254,54661,52912,'Yanar',NULL,5175,4,33.810085800000000,35.597313900000000),(14536,39180,12814,67642,'Julianadorp',NULL,5316,4,52.895226900000000,4.743238600000000),(14537,39180,43652,48544,'Bovisio-Masciago',NULL,5353,4,45.613109100000000,9.158899200000000),(14538,39180,24145,24231,'Exoudun',NULL,5349,4,46.344463000000000,-0.079843000000000),(14539,79759,1555,72308,'Glenwood',NULL,5032,4,40.517528100000000,-92.576301300000000),(14540,39180,46475,19077,'Arriate',NULL,5341,4,36.797008500000000,-5.138646100000000),(14541,39180,46475,48895,'Cudillero',NULL,5341,4,43.560001600000000,-6.148421000000000),(14542,39180,78321,19394,'Guderup',NULL,5327,4,54.992134000000000,9.865661000000000),(14543,39180,66836,32547,'KomÃ¡rom',NULL,5325,4,47.788394900000000,18.743445200000000),(14544,79759,1555,74734,'New Carlisle',NULL,5062,4,41.700323100000000,-86.509462000000000),(14545,79759,14612,35026,'Foam Lake',NULL,5124,4,51.641583900000000,-103.531487100000000),(14546,39180,68729,72796,'Tokmak',NULL,5372,4,47.246408500000000,35.709836400000000),(14547,79759,1555,31249,'Goldenrod',NULL,5104,4,28.610277200000000,-81.288678400000000),(14548,39180,24145,41914,'Mons',NULL,5349,4,46.227638000000000,2.213749000000000),(14549,79759,1555,80699,'Teaneck',NULL,5104,4,40.893246900000000,-74.011653600000000),(14550,39180,74489,50362,'Oberdorf',NULL,5373,4,47.230697200000000,7.501405400000000),(14551,79759,1555,80699,'Ogdensburg',NULL,5104,4,41.081763600000000,-74.592382400000000),(14552,79759,1555,75392,'Milledgeville',NULL,5032,4,41.963361500000000,-89.774560400000000),(14553,39180,20946,71943,'Ylaemylly',NULL,5331,4,62.614079000000000,29.545583200000000),(14554,39180,28212,72317,'Brezno',NULL,5322,4,48.806072900000000,19.643817800000000),(14555,39180,72466,10261,'Todendorf',NULL,5321,4,53.694667400000000,10.348691200000000),(14556,39180,24145,20114,'Saint-Benoit-la-Foret',NULL,5349,4,47.215351000000000,0.321748000000000),(14557,79759,1555,25349,'Saint Marys',NULL,5104,4,40.542269700000000,-84.389396100000000),(14558,39180,24145,20345,'Ugine',NULL,5349,4,45.752939000000000,6.419968000000000),(14559,79759,1555,71586,'Muncy',NULL,5104,4,41.205637300000000,-76.785515200000000),(14560,39180,24145,21875,'La Londe-les-Maures',NULL,5349,4,43.138622000000000,6.235208000000000),(14561,79759,73218,9823,'Gregory Park',NULL,5073,4,17.998693200000000,-76.886508500000000),(14562,39180,72466,80944,'Zachenberg',NULL,5321,4,48.967900400000000,13.000065500000000),(14563,79759,1555,25349,'Middle Point',NULL,5104,4,40.855604500000000,-84.447174600000000),(14564,30254,68697,NULL,'Sulawesi Tenggara','SG',NULL,3,0.000000000000000,0.000000000000000),(14565,39180,31303,76736,'Saint Neots',NULL,5339,4,52.230083600000000,-0.265103000000000),(14566,39180,70362,63968,'Bascov',NULL,5324,4,44.890210100000000,24.819559600000000),(14567,54055,27947,50947,'Rydalmere',NULL,5282,4,-33.812324500000000,151.041759100000000),(14568,79759,62193,NULL,'Provincia de Santo Domingo','',NULL,3,0.000000000000000,0.000000000000000),(14569,59118,23401,15922,'Colonia San Miguel Arcangel',NULL,4998,4,-37.449433200000000,-63.119730300000000),(14570,39180,24145,55786,'Montjavoult',NULL,5349,4,49.215222000000000,1.780931000000000),(14571,39180,43652,48544,'Izano',NULL,5353,4,45.355070200000000,9.754792700000000),(14572,30254,9181,7145,'Lawis',NULL,5215,4,11.264191800000000,123.735008400000000),(14573,30254,22938,23821,'Mandsaur',NULL,5206,4,24.073435600000000,75.067901800000000),(14574,39180,32107,74807,'Eisenstadt',NULL,5367,4,47.846370000000000,16.527960000000000),(14575,30254,58524,80964,'Baotong',NULL,5233,4,20.019969900000000,110.348630000000000),(14576,39180,72466,54829,'Sulzbach',NULL,5321,4,49.302227500000000,7.062181400000000),(14577,79759,14612,28442,'La Tuque',NULL,3,4,47.438362400000000,-72.783934500000000),(14578,39180,37090,80488,'Aspered',NULL,5360,4,57.754057000000000,13.179342000000000),(14579,39180,37090,29528,'Vellinge',NULL,5360,4,55.470892800000000,13.019989900000000),(14580,79759,14612,28442,'Arvida',NULL,3,4,48.425771600000000,-71.183112200000000),(14581,59118,23401,NULL,'Provincia de Tucuman','T',NULL,3,0.000000000000000,0.000000000000000),(14582,39180,43652,52129,'Albina',NULL,5353,4,45.882698400000000,12.510330500000000),(14583,39180,72466,18242,'Zeiskam',NULL,5321,4,49.233354300000000,8.250475100000000),(14584,30254,58524,78125,'Qingshan',NULL,5233,4,26.936040000000000,110.754840000000000),(14585,79759,1555,30686,'Lebanon',NULL,5104,4,43.400669700000000,-70.919379000000000),(14586,39180,24145,7248,'La Feuillie',NULL,5349,4,49.462537000000000,1.514022900000000),(14587,39180,24145,31069,'Chanonat',NULL,5349,4,45.692711000000000,3.094549000000000),(14588,79759,1555,71586,'Spring Mills',NULL,5104,4,40.853399000000000,-77.567495600000000),(14589,30254,10561,25121,'Caogang',NULL,5235,4,23.697810000000000,120.960515000000000),(14590,79759,1555,80404,'Bernardston',NULL,5104,4,42.671004800000000,-72.548327700000000),(14591,39180,24145,20345,'Grezieu-la-Varenne',NULL,5349,4,45.747003900000000,4.696230000000000),(14592,39180,24599,10141,'Leirsund',NULL,5348,4,59.996864600000000,11.087488200000000),(14593,30254,69330,28739,'Kuching',NULL,5209,4,1.553378500000000,110.359503000000000),(14594,30254,58524,71159,'Jinchuan',NULL,5233,4,29.716360000000000,120.205580000000000),(14595,39180,37250,35643,'Cospicua',NULL,5342,4,35.882448000000000,14.522503000000000),(14596,79759,1555,25349,'Wooster',NULL,5104,4,40.798237000000000,-81.939914500000000),(14597,59118,28407,59805,'Porto Ferreira',NULL,5132,4,-21.860191100000000,-47.479743800000000),(14598,30254,58524,78125,'Liyuan',NULL,5233,4,29.639980000000000,111.762340000000000),(14599,39180,24145,20345,'Saint-Paul-de-Vezelin',NULL,5349,4,45.885402900000000,4.084528000000000),(14600,39180,24145,20345,'Cholonge',NULL,5349,4,45.003555000000000,5.797156000000000),(14601,39180,72466,47588,'Weil am Rhein',NULL,5321,4,47.593436800000000,7.619812100000000),(14602,39180,34917,49416,'Manasterz',NULL,5370,4,49.935347800000000,22.349891400000000),(14603,30254,22938,14943,'Nilokheri',NULL,5206,4,29.839893800000000,76.931742200000000),(14604,79759,14503,3882,'Paamiut',NULL,5052,4,61.994115100000000,-49.666570900000000),(14605,79759,1555,25172,'Winfield',NULL,5032,4,37.239748600000000,-96.995591800000000),(14606,30254,22938,23391,'Ratnagiri',NULL,5206,4,16.990215000000000,73.312023300000000),(14607,79759,1555,75596,'Mount Ulla',NULL,5104,4,35.658082800000000,-80.727068700000000),(14608,39180,72466,18242,'Spangdahlem',NULL,5321,4,49.985679000000000,6.684338000000000),(14609,79759,1555,25349,'New Springfield',NULL,5104,4,40.917686100000000,-80.605797100000000),(14610,39180,24145,16072,'Saint-Viaud',NULL,5349,4,47.256301000000000,-2.018918000000000),(14611,39180,72466,20159,'Wittgensdorf',NULL,5321,4,50.883945500000000,12.854789000000000),(14612,79759,NULL,NULL,'Canada','CA',NULL,2,0.000000000000000,0.000000000000000),(14613,30031,40525,NULL,'Kigali','01',NULL,3,0.000000000000000,0.000000000000000),(14614,79759,1555,77901,'Winchester',NULL,5104,4,37.990079000000000,-84.179650300000000),(14615,39180,38353,12466,'Aalter',NULL,5323,4,51.087376800000000,3.448349800000000),(14616,79759,14612,73304,'Bobcaygeon',NULL,3,4,44.540457300000000,-78.546369200000000),(14617,39180,31303,76736,'East Horsley',NULL,5339,4,51.262113900000000,-0.432844000000000),(14618,79759,1555,50566,'Pulaski',NULL,5104,4,43.567013600000000,-76.127702700000000),(14619,30254,58524,71159,'Cezi',NULL,5233,4,30.092022000000000,121.936745000000000),(14620,39180,43652,79828,'Montale',NULL,5353,4,43.934742400000000,11.017563000000000),(14621,79759,14612,73304,'Chatsworth',NULL,3,4,44.456196500000000,-80.897474500000000),(14622,39180,12814,76162,'Den Hoorn',NULL,5316,4,51.999581400000000,4.330103300000000),(14623,39180,24145,20345,'Montagnole',NULL,5349,4,45.538237000000000,5.908586000000000),(14624,79759,1555,70117,'Simms',NULL,5032,4,33.350398200000000,-94.507424200000000),(14625,79759,7211,NULL,'Mayaro','RCM',NULL,3,0.000000000000000,0.000000000000000),(14626,39180,24145,20345,'La Motte-d\'Aveillans',NULL,5349,4,44.963061400000000,5.746069100000000),(14627,79759,1555,16998,'Hartland',NULL,5044,4,42.656819600000000,-83.754382000000000),(14628,59118,66275,49890,'Manizales',NULL,5022,4,5.062974300000000,-75.502769800000000),(14629,79759,1555,50566,'Victory Mills',NULL,5104,4,43.093610000000000,-73.591801700000000),(14630,79759,14612,28442,'Sainte-Martine',NULL,3,4,45.253238200000000,-73.797663000000000),(14631,59118,28407,59805,'Altinopolis',NULL,5132,4,-21.022829500000000,-47.374209700000000),(14632,39180,34917,48573,'Turek',NULL,5370,4,52.014554100000000,18.500914500000000),(14633,39180,24145,59464,'Menil-Erreux',NULL,5349,4,48.508183000000000,0.189386000000000),(14634,79759,14612,55500,'Spring Lake',NULL,5,4,53.522306600000000,-114.130748500000000),(14635,79759,1555,23074,'Prairie du Chien',NULL,5032,4,43.051650500000000,-91.141240400000000),(14636,39180,24145,20345,'Hauteluce',NULL,5349,4,45.750540000000000,6.585506000000000),(14637,39180,31303,76736,'Toft next Newton',NULL,5339,4,53.380346000000000,-0.432511000000000),(14638,39180,37090,80488,'Borås',NULL,5360,4,60.128161000000000,18.643501000000000),(14639,39180,37250,NULL,'Iz-Zejtun','67',NULL,3,0.000000000000000,0.000000000000000),(14640,59118,41007,18926,'DurÃ¡n',NULL,5058,4,-1.957483900000000,-79.919270200000000),(14641,79759,1555,74734,'Huntertown',NULL,5062,4,41.228382000000000,-85.172472600000000),(14642,39180,72466,6329,'Zimmernsupra',NULL,5321,4,50.989596200000000,10.868903600000000),(14643,79759,7211,22884,'D\'Abadie',NULL,5119,4,10.628539400000000,-61.312272700000000),(14644,39180,72466,15394,'Groeningen',NULL,5321,4,51.937147200000000,11.219027800000000),(14645,39180,74489,69024,'Cugnasco',NULL,5373,4,46.175792700000000,8.922188300000000),(14646,39180,32107,21858,'Pram',NULL,5367,4,48.235298800000000,13.605945000000000),(14647,79759,1555,33907,'Farmersburg',NULL,5032,4,42.961095700000000,-91.367914400000000),(14648,39180,78321,25226,'Amagerbro',NULL,5327,4,55.665622300000000,12.600948900000000),(14649,39180,48712,4445,'Ilidza',NULL,5356,4,43.831406300000000,18.300211400000000),(14650,79759,1555,50566,'Hamden',NULL,5104,4,42.191196900000000,-74.994608300000000),(14651,79759,1555,60304,'Mount Vernon',NULL,5032,4,31.085177500000000,-88.013332500000000),(14652,79759,1555,77901,'Salem',NULL,5032,4,37.264498100000000,-88.244196800000000),(14653,30254,7554,21025,'Atakoy',NULL,5333,4,37.938921000000000,40.529534000000000),(14654,39180,24145,20114,'Contres',NULL,5349,4,47.418909900000000,1.429013000000000),(14655,59118,28407,59805,'Franco da Rocha',NULL,5132,4,-23.327953200000000,-46.724401600000000),(14656,39180,24145,59464,'Beaumont-Hague',NULL,5349,4,49.667074000000000,-1.844943000000000),(14657,39180,72466,69275,'Meinhard',NULL,5321,4,51.206821000000000,10.064649500000000),(14658,79759,1555,72308,'Aurora',NULL,5032,4,36.970891000000000,-93.717979000000000),(14659,79759,1555,75486,'Wasilla',NULL,4994,4,61.580876300000000,-149.441059700000000),(14660,79759,1555,36015,'Afton',NULL,5032,4,36.693687000000000,-94.963017100000000),(14661,79759,1555,16998,'White Pigeon',NULL,5044,4,41.798105600000000,-85.643322900000000),(14662,79759,1555,29043,'Wells River',NULL,5104,4,44.154230200000000,-72.047035700000000),(14663,39180,24145,20345,'Cornas',NULL,5349,4,44.963733000000000,4.847392000000000),(14664,59118,28407,7890,'Tres Cachoeiras',NULL,5132,4,-29.451116300000000,-49.920058300000000),(14665,39180,43652,4517,'Mezzano',NULL,5353,4,44.469966500000000,12.082410900000000),(14666,39180,72466,12908,'Langenhagen',NULL,5321,4,52.452800100000000,9.744399200000000),(14667,39180,2809,38509,'Stare Mesto',NULL,5351,4,49.075148400000000,17.433388000000000),(14668,79759,1555,50566,'Esperance',NULL,5104,4,42.761186000000000,-74.256517600000000),(14669,79759,1555,64608,'Fertile',NULL,5032,4,47.536076500000000,-96.280332800000000),(14670,39180,81977,23311,'Sligo',NULL,5328,4,54.276610300000000,-8.476088800000000),(14671,39180,43652,26455,'Ari',NULL,5353,4,42.286290500000000,14.255458000000000),(14672,79759,1555,77901,'Smiths Grove',NULL,5032,4,37.052545300000000,-86.207760800000000),(14673,59118,23401,14520,'Ordonez',NULL,5001,4,-31.472601400000000,-64.198949300000000),(14674,39180,38353,31057,'Buzet',NULL,5323,4,50.420060000000000,4.773590000000000),(14675,30254,59221,NULL,'East Kazakhstan','VOS',NULL,3,0.000000000000000,0.000000000000000),(14676,39180,74489,9192,'Wagenhausen',NULL,5373,4,47.652917900000000,8.840309400000000),(14677,30254,46112,46837,'BahÄwalpur',NULL,5202,4,0.000000000000000,0.000000000000000),(14678,39180,43652,37116,'Castellana Grotte',NULL,5353,4,40.879221200000000,17.163222400000000),(14679,79759,1555,23074,'Greenwood',NULL,5032,4,44.770240600000000,-90.599307600000000),(14680,59118,28407,58085,'Carmopolis de Minas',NULL,5132,4,-20.540812000000000,-44.638655700000000),(14681,79759,14612,28442,'Bois-des-Filion',NULL,3,4,45.666741800000000,-73.756702100000000),(14682,39180,27791,NULL,'Distrito de Castelo Branco','05',NULL,3,0.000000000000000,0.000000000000000),(14683,79759,1555,80699,'Milford',NULL,5104,4,40.568712800000000,-75.094616900000000),(14684,79759,1555,70117,'Somerset',NULL,5032,4,29.226190800000000,-98.657693800000000),(14685,79759,1555,75596,'Sophia',NULL,5104,4,35.823192000000000,-79.860867700000000),(14686,30254,9181,31050,'Suyo',NULL,5215,4,16.965822300000000,120.562447400000000),(14687,79759,1555,50566,'Boonville',NULL,5104,4,43.483680100000000,-75.336560700000000),(14688,39180,70362,35445,'Campia',NULL,5324,4,47.313528100000000,22.883619600000000),(14689,39180,24145,16691,'Recey-sur-Ource',NULL,5349,4,47.780310000000000,4.861789000000000),(14690,39180,70362,17809,'Floresti',NULL,5324,4,45.026479600000000,25.796885600000000),(14691,39180,24145,53859,'Saint-Cosme',NULL,5349,4,47.683065900000000,7.062502000000000),(14692,30254,22938,NULL,'Tripura','TR',NULL,3,0.000000000000000,0.000000000000000),(14693,79759,1555,71586,'Foxburg',NULL,5104,4,41.143117500000000,-79.679771300000000),(14694,79759,1555,24091,'Whitman',NULL,5104,4,37.813437100000000,-82.024570400000000),(14695,79759,1555,71586,'Annville',NULL,5104,4,40.329535900000000,-76.515244300000000),(14696,39180,46475,33216,'Marcilla',NULL,5341,4,42.327822200000000,-1.738064700000000),(14697,30254,48073,29919,'Shingu',NULL,5242,4,33.715309800000000,130.446515800000000),(14698,39180,24145,20345,'Presilly',NULL,5349,4,46.092077000000000,6.079739000000000),(14699,39180,72466,69275,'Brombachtal',NULL,5321,4,49.729413500000000,8.950360400000000),(14700,79759,1555,50566,'Ouaquaga',NULL,5104,4,42.126190100000000,-75.647129800000000),(14701,39180,68729,79218,'Lviv',NULL,5336,4,49.839683000000000,24.029717000000000),(14702,39180,24145,59464,'Aube',NULL,5349,4,48.740369000000000,0.545182000000000),(14703,39180,24145,71625,'GosnÃ©',NULL,5349,4,48.202047100000000,-2.932643500000000),(14704,39180,72466,47588,'Schrozberg',NULL,5321,4,49.345439800000000,9.981387700000000),(14705,39180,24145,20114,'Ecluzelles',NULL,5349,4,48.709176000000000,1.423449000000000),(14706,79759,1555,25172,'Meade',NULL,5032,4,37.285579600000000,-100.340145600000000),(14707,39180,46475,72137,'Azuqueca de Henares',NULL,5341,4,40.564876500000000,-3.268061600000000),(14708,39180,31303,76736,'Tendring',NULL,5339,4,51.874808100000000,1.114503700000000),(14709,39180,24145,71625,'La Vicomte-sur-Rance',NULL,5349,4,48.488586000000000,-1.980986000000000),(14710,39180,72466,80944,'Ampermoching',NULL,5321,4,48.303903300000000,11.490765500000000),(14711,79759,1555,23074,'Galesville',NULL,5032,4,44.081628200000000,-91.349037600000000),(14712,59118,69481,NULL,'Coquimbo','CO',NULL,3,0.000000000000000,0.000000000000000),(14713,30254,74871,22450,'Thanh Pho Ninh Binh',NULL,5194,4,20.250614900000000,105.974453600000000),(14714,39180,30416,NULL,'Saldus Municipality','088',NULL,3,0.000000000000000,0.000000000000000),(14715,59118,28407,55348,'Acu',NULL,5049,4,-5.575592800000000,-36.915023500000000),(14716,39180,24145,20114,'Ondreville-sur-Essonne',NULL,5349,4,48.200637000000000,2.418829000000000),(14717,39180,24145,25758,'Goetzenbruck',NULL,5349,4,48.976344000000000,7.381579000000000),(14718,39180,24145,31069,'Vertaizon',NULL,5349,4,45.770778000000000,3.288040000000000),(14719,39180,31303,76736,'Wavendon',NULL,5339,4,52.026007300000000,-0.675908300000000),(14720,30254,58524,80964,'Fuhao',NULL,5233,4,20.019969900000000,110.348630000000000),(14721,39180,38353,31057,'Saint-Symphorien',NULL,5323,4,50.437868700000000,4.011830400000000),(14722,39180,24145,20114,'Lazenay',NULL,5349,4,47.070909000000000,2.060655000000000),(14723,30254,58524,79188,'Rizhao',NULL,5233,4,35.416459900000000,119.527190000000000),(14724,39180,24145,78109,'Vieux Conde',NULL,5349,4,50.458671000000000,3.568612000000000),(14725,30254,58524,61947,'Guixi',NULL,5233,4,28.292519900000000,117.245250000000000),(14726,54055,27947,35928,'Castlemaine',NULL,5276,4,-37.063290000000000,144.217232700000000),(14727,39180,72466,80944,'Parsdorf',NULL,5321,4,48.142418200000000,11.787340400000000),(14728,79759,1555,25349,'Monroeville',NULL,5104,4,41.244220200000000,-82.696292600000000),(14729,39180,72466,80944,'Diepersdorf',NULL,5321,4,49.460820300000000,11.290109400000000),(14730,39180,37090,4955,'Froso',NULL,5360,4,63.195842400000000,14.529300400000000),(14731,59118,66275,NULL,'Departamento de Santander','SAN',NULL,3,0.000000000000000,0.000000000000000),(14732,30254,22938,62308,'Manipur',NULL,5206,4,22.833262700000000,86.931110400000000),(14733,39180,24145,24231,'Aiffres',NULL,5349,4,46.286448000000000,-0.416943000000000),(14734,39180,70362,NULL,'Hunedoara','HD',NULL,3,0.000000000000000,0.000000000000000),(14735,39180,72466,18242,'Nanzdietschweiler',NULL,5321,4,49.442748400000000,7.442381300000000),(14736,39180,72466,12908,'Eldingen',NULL,5321,4,52.685305500000000,10.344144300000000),(14737,79759,1555,80699,'Union Township',NULL,5104,4,40.697589800000000,-74.263163500000000),(14738,79759,1555,12507,'Pearcy',NULL,5032,4,34.428641100000000,-93.290623400000000),(14739,39180,24145,25758,'Vittel',NULL,5349,4,48.202540600000000,5.943496500000000),(14740,39180,34917,68694,'Kicznia',NULL,5370,4,49.590400300000000,20.432188900000000),(14741,39180,24145,37760,'Boussy-Saint-Antoine',NULL,5349,4,0.000000000000000,0.000000000000000),(14742,30254,58524,20933,'Yunling',NULL,5233,4,23.960770000000000,117.343408000000000),(14743,39180,77382,6604,'Naro-Fominsk',NULL,5346,4,55.385504200000000,36.728129400000000),(14744,39180,34917,48573,'Owinska',NULL,5370,4,52.511588300000000,16.976072300000000),(14745,79759,1555,50566,'Whitehall',NULL,5104,4,43.555623100000000,-73.403723400000000),(14746,39180,66836,72758,'Lajosmizse',NULL,5325,4,47.024822500000000,19.555923200000000),(14747,79759,1555,27956,'Leland',NULL,5032,4,33.405394900000000,-90.897600700000000),(14748,30254,70854,69055,'Jenin',NULL,5191,4,32.464635300000000,35.293859100000000),(14749,59118,23401,14520,'Adelia Maria',NULL,5001,4,-33.630749300000000,-64.021102800000000),(14750,39180,24145,24231,'Doux',NULL,5349,4,46.738917000000000,0.015178000000000),(14751,39180,38353,12466,'Zonnebeke',NULL,5323,4,50.875723700000000,3.001819300000000),(14752,79759,1555,75596,'Bessemer City',NULL,5104,4,35.284782000000000,-81.283918300000000),(14753,39180,46475,69730,'Matadepera',NULL,5341,4,41.614417000000000,2.011060400000000),(14754,79759,65555,21207,'Heroica Zitacuaro',NULL,5096,4,19.437582900000000,-100.355817900000000),(14755,39180,72466,10261,'Twedt',NULL,5321,4,54.600253600000000,9.678275700000000),(14756,79759,14612,28442,'Sainte-Euphemie-sur-Riviere-du-Sud',NULL,3,4,46.773596500000000,-70.440125000000000),(14757,39180,24145,3038,'Nantiat',NULL,5349,4,46.009592000000000,1.174550900000000),(14758,39180,24145,78109,'Taisnieres-en-Thierache',NULL,5349,4,50.147342000000000,3.814576000000000),(14759,79759,1555,39879,'Burke',NULL,5032,4,43.182499800000000,-99.292045300000000),(14760,39180,72466,10261,'Lutjenwestedt',NULL,5321,4,54.138390700000000,9.488407100000000),(14761,39180,72466,6329,'Alperstedt',NULL,5321,4,51.094022800000000,11.046912800000000),(14762,39180,37090,70918,'Robertsfors',NULL,5360,4,64.191835000000000,20.848910000000000),(14763,30254,22938,46479,'Nalgonda',NULL,5206,4,17.057705400000000,79.268362300000000),(14764,54055,27947,35928,'Lovely Banks',NULL,5276,4,-38.070650500000000,144.330122900000000),(14765,39180,32107,50072,'Moosburg',NULL,5367,4,46.659001200000000,14.177347100000000),(14766,79759,1555,71586,'Bendersville',NULL,5104,4,39.982592500000000,-77.249427600000000),(14767,39180,37090,29528,'Furulund',NULL,5360,4,55.776939300000000,13.088169300000000),(14768,79759,1555,39416,'Fort Garland',NULL,5043,4,37.428897300000000,-105.433899900000000),(14769,30254,9500,53665,'Madinat `Isa',NULL,5172,4,26.164988500000000,50.565306500000000),(14770,39180,72466,12908,'Heidehof',NULL,5321,4,51.128633300000000,13.820785100000000),(14771,79759,1555,75392,'Fairbury',NULL,5032,4,40.747256600000000,-88.514778900000000),(14772,54055,27947,50947,'Stanmore',NULL,5282,4,-33.893454200000000,151.164380500000000),(14773,30254,58524,78125,'Xinhua',NULL,5233,4,27.726629900000000,111.327430000000000),(14774,39180,12814,49028,'Schildwolde',NULL,5316,4,53.231741400000000,6.815061000000000),(14775,39180,43652,39942,'Ghislarengo',NULL,5353,4,45.528811200000000,8.386312000000000),(14776,39180,31303,78887,'Renfrew',NULL,5339,4,55.875322000000000,-4.391542000000000),(14777,39180,24145,7248,'Marcouville',NULL,5349,4,49.277900000000000,0.852512000000000),(14778,39180,43652,26455,'Luco dei Marsi',NULL,5353,4,41.961360600000000,13.468764900000000),(14779,39180,37090,1559,'Ljustero',NULL,5360,4,59.506142900000000,18.596908900000000),(14780,39180,31303,76736,'Nuneaton',NULL,5339,4,52.520489000000000,-1.465382000000000),(14781,39180,12814,76162,'\'s-Gravenzande',NULL,5316,4,52.001283600000000,4.167031500000000),(14782,39180,24145,41914,'Andrest',NULL,5349,4,43.316493000000000,0.063331000000000),(14783,79759,38133,NULL,'Moca Municipio','',NULL,3,0.000000000000000,0.000000000000000),(14784,39180,48712,4445,'Gracanica',NULL,5356,4,44.706664100000000,18.310713200000000),(14785,54055,27947,35928,'Carlton South',NULL,5276,4,-37.800755500000000,144.966999200000000),(14786,39180,31303,76736,'Addingham',NULL,5339,4,53.944549000000000,-1.879299000000000),(14787,39180,43652,48544,'Valganna',NULL,5353,4,45.901639900000000,8.826051600000000),(14788,39180,24145,24231,'Champigny-le-Sec',NULL,5349,4,46.714523000000000,0.156568000000000),(14789,79759,1555,71586,'Montandon',NULL,5104,4,40.965702000000000,-76.852974000000000),(14790,39180,72466,18242,'Klingelbach',NULL,5321,4,50.275543700000000,7.970441800000000),(14791,39180,27791,20830,'Grandola',NULL,5337,4,38.176255700000000,-8.566297100000000),(14792,39180,12814,76162,'Katwijk',NULL,5316,4,52.199251700000000,4.411413500000000),(14793,39180,24145,53859,'Furchhausen',NULL,5349,4,48.718553000000000,7.438524000000000),(14794,39180,31303,1587,'Llysworney',NULL,5339,4,51.456682000000000,-3.492825000000000),(14795,39180,24145,16072,'Palluau',NULL,5349,4,46.804687000000000,-1.618879000000000),(14796,39180,31303,76736,'Ashburton',NULL,5339,4,50.515772000000000,-3.751395000000000),(14797,79759,1555,72308,'Bloomsdale',NULL,5032,4,38.009498100000000,-90.217896400000000),(14798,39180,43652,6001,'Chiusano di San Domenico',NULL,5353,4,40.931181000000000,14.916991500000000),(14799,79759,1555,66966,'Arapahoe',NULL,5043,4,42.962182200000000,-108.489830900000000),(14800,79759,1555,30686,'Livermore Falls',NULL,5104,4,44.475292900000000,-70.188081100000000),(14801,79759,1555,70117,'Hico',NULL,5032,4,31.982925300000000,-98.033645400000000),(14802,79759,14612,28442,'Price',NULL,3,4,48.602243200000000,-68.125148900000000),(14803,79759,1555,21307,'Biggs',NULL,5082,4,39.412387600000000,-121.712751300000000),(14804,39180,77382,30227,'Ovchinnikov',NULL,5369,4,51.276594300000000,50.103863900000000),(14805,39180,37090,62361,'Hok',NULL,5360,4,60.128161000000000,18.643501000000000),(14806,59118,23401,14520,'La Pampa',NULL,5001,4,-30.934437400000000,-64.281644300000000),(14807,39180,3548,42120,'Limassol',NULL,5217,4,34.678632200000000,33.041305500000000),(14808,39180,24145,71625,'Saint-Malo-de-Phily',NULL,5349,4,47.877360000000000,-1.789889000000000),(14809,39180,31303,76736,'Blaby',NULL,5339,4,52.570776100000000,-1.165649700000000),(14810,39180,24145,20114,'Bonville',NULL,5349,4,48.416329000000000,1.533746000000000),(14811,39180,72466,15394,'Jersleben',NULL,5321,4,52.244392800000000,11.578973200000000),(14812,30254,58524,68185,'Jundu',NULL,5233,4,37.873429900000000,112.562720000000000),(14813,39180,20946,71943,'TohmajÃ¤rvi',NULL,5331,4,62.806207800000000,30.155388700000000),(14814,39180,46475,68236,'Son Servera',NULL,5341,4,39.620149300000000,3.360304400000000),(14815,79759,1555,64608,'Webster',NULL,5032,4,44.529686000000000,-93.352723000000000),(14816,30254,48073,38178,'Nonoichi',NULL,5242,4,36.519409600000000,136.609730600000000),(14817,39180,24145,78109,'Obies',NULL,5349,4,50.268122000000000,3.785923000000000),(14818,79759,1555,64608,'Warren',NULL,5032,4,48.196642100000000,-96.772840100000000),(14819,79759,1555,24091,'Chapmanville',NULL,5104,4,37.973711400000000,-82.017350200000000),(14820,79759,1555,63672,'Strafford',NULL,5104,4,43.327025100000000,-71.184232000000000),(14821,39180,34917,48573,'Gmina GoÅuchÃ³w',NULL,5370,4,0.000000000000000,0.000000000000000),(14822,54055,27947,27792,'Coomera',NULL,5266,4,-27.846439000000000,153.343953000000000),(14823,79759,1555,21307,'Macdoel',NULL,5082,4,41.826815400000000,-122.005285100000000),(14824,39180,24145,64448,'Maureilhan',NULL,5349,4,43.358381000000000,3.119836000000000),(14825,30254,50056,NULL,'Changwat Phrae','54',NULL,3,0.000000000000000,0.000000000000000),(14826,39180,46475,13242,'Reinosa',NULL,5341,4,42.999528700000000,-4.139262200000000),(14827,59118,41007,NULL,'Provincia de El Oro','O',NULL,3,0.000000000000000,0.000000000000000),(14828,59118,28407,55348,'Tenente Ananias',NULL,5049,4,-6.457448200000000,-38.180711000000000),(14829,39180,24145,53859,'Drusenheim',NULL,5349,4,48.762636000000000,7.951071000000000),(14830,79759,14612,73304,'Kipling',NULL,3,4,46.496377000000000,-80.211657000000000),(14831,30254,48073,NULL,'Tatsumi',NULL,5242,4,35.646649200000000,139.811229300000000),(14832,79759,1555,29043,'Milton',NULL,5104,4,44.639770100000000,-73.110411200000000),(14833,39180,46475,81052,'Bueu',NULL,5341,4,42.325326400000000,-8.786443600000000),(14834,39180,24145,7248,'Sierville',NULL,5349,4,49.589161000000000,1.033860000000000),(14835,39180,72466,15394,'Niederndodeleben',NULL,5321,4,52.135221300000000,11.501476500000000),(14836,39180,72466,18242,'Dexheim',NULL,5321,4,49.845928700000000,8.316097600000000),(14837,39180,24145,78109,'Vitry-en-Artois',NULL,5349,4,50.326313000000000,2.981020000000000),(14838,39180,24145,20345,'Saint-Denis-les-Bourg',NULL,5349,4,46.202599900000000,5.189789000000000),(14839,79759,1555,30666,'Kamiah',NULL,5082,4,46.227118200000000,-116.029307100000000),(14840,39180,24145,20345,'Motz',NULL,5349,4,45.919511000000000,5.847990000000000),(14841,79759,1555,10664,'Virgin',NULL,5043,4,37.208316000000000,-113.188279200000000),(14842,39180,77382,6604,'Kubinka',NULL,5346,4,55.563489900000000,36.702445800000000),(14843,39180,24145,59464,'Poix',NULL,5349,4,48.878847200000000,-0.515749200000000),(14844,79759,1555,80699,'Collingswood',NULL,5104,4,39.918168600000000,-75.071284000000000),(14845,39180,72466,12908,'Strucklingen',NULL,5321,4,53.126570500000000,7.664361900000000),(14846,79759,1555,31215,'Mount Sidney',NULL,5104,4,38.257351700000000,-78.959472300000000),(14847,30031,48997,62788,'Bahir Dar',NULL,4940,4,11.587643400000000,37.387832400000000),(14848,79759,1555,75254,'Forsyth',NULL,5104,4,33.034297400000000,-83.938242000000000),(14849,79759,1555,71586,'Pennsylvania Furnace',NULL,5104,4,40.705896200000000,-78.003615600000000),(14850,39180,24599,NULL,'Sogn og Fjordane Fylke','14',NULL,3,0.000000000000000,0.000000000000000),(14851,79759,55358,NULL,'Marigot',NULL,5088,4,18.067518900000000,-63.082465600000000),(14852,39180,32107,46369,'Erpersdorf',NULL,5367,4,48.341150000000000,15.922550000000000),(14853,79759,1555,39879,'Springfield',NULL,5032,4,42.854165700000000,-97.897290700000000),(14854,79759,1555,50566,'Floral Park',NULL,5104,4,40.723713300000000,-73.704853200000000),(14855,39180,72466,15394,'Seehausen',NULL,5321,4,52.890454000000000,11.753191100000000),(14856,39180,34917,81418,'Wrzosowa',NULL,5370,4,50.748196000000000,19.144303300000000),(14857,39180,46475,13242,'Cabezon de la Sal',NULL,5341,4,43.309084000000000,-4.237660000000000),(14858,30254,58524,20933,'Zhongfu',NULL,5233,4,25.466255000000000,117.572093000000000),(14859,39180,24145,20345,'Villette-de-Vienne',NULL,5349,4,45.587745000000000,4.914658000000000),(14860,39180,24145,20345,'Saint-Alban-du-Rhone',NULL,5349,4,45.427008000000000,4.755559000000000),(14861,30031,39247,NULL,'Provincia do Bie','BIE',NULL,3,0.000000000000000,0.000000000000000),(14862,39180,77382,4150,'Vyazniki',NULL,5346,4,56.239842500000000,42.102442400000000),(14863,39180,74489,81894,'Le Vaud',NULL,5373,4,46.478174800000000,6.238848800000000),(14864,39180,38353,12466,'Rumst',NULL,5323,4,51.101086800000000,4.412720300000000),(14865,79759,14612,28442,'Port-Cartier',NULL,3,4,50.021252400000000,-66.876002500000000),(14866,79759,1555,27956,'Olive Branch',NULL,5032,4,34.961760400000000,-89.829531500000000),(14867,39180,24599,35271,'Overhalla',NULL,5348,4,64.476097800000000,11.857930100000000),(14868,30031,10464,6967,'Ikorodu',NULL,4969,4,6.619413100000000,3.510453700000000),(14869,39180,72466,69275,'Homberg',NULL,5321,4,50.730897500000000,9.000708000000000),(14870,79759,1555,25349,'Shadyside',NULL,5104,4,39.970907100000000,-80.750639900000000),(14871,79759,1555,12507,'Western Grove',NULL,5032,4,36.101053200000000,-92.953414500000000),(14872,79759,1555,77901,'Elk Horn',NULL,5104,4,37.316454100000000,-85.285239000000000),(14873,39180,31303,76736,'Irchester',NULL,5339,4,52.278228000000000,-0.655462000000000),(14874,39180,66836,549,'Dabas',NULL,5325,4,47.187610800000000,19.311899900000000),(14875,30031,20944,29283,'Mozambique',NULL,4976,4,-15.126634700000000,39.268716100000000),(14876,79759,1555,70117,'Navasota',NULL,5032,4,30.387984500000000,-96.087734900000000),(14877,79759,1555,50566,'Port Jefferson',NULL,5104,4,40.946487500000000,-73.069273200000000),(14878,54055,27947,50947,'Holroyd',NULL,5282,4,-33.830490100000000,150.996623700000000),(14879,39180,2809,77402,'Roudnice nad Labem',NULL,5351,4,50.425204800000000,14.260464700000000),(14880,79759,1555,72308,'Eureka',NULL,5032,4,38.502553700000000,-90.627904400000000),(14881,39180,72466,6329,'Ernstroda',NULL,5321,4,50.866609800000000,10.619342400000000),(14882,39180,72466,18242,'Stadecken-Elsheim',NULL,5321,4,49.913136200000000,8.128869700000000),(14883,79759,1555,31215,'Amelia Court House',NULL,5104,4,37.342603700000000,-77.980547800000000),(14884,39180,37090,1559,'Stavsnas',NULL,5360,4,59.291188700000000,18.690457000000000),(14885,30254,58524,71159,'Jiaxing',NULL,5233,4,30.753924000000000,120.758543000000000),(14886,79759,1555,71586,'Shinglehouse',NULL,5104,4,41.963676800000000,-78.190843700000000),(14887,39180,24145,55786,'Trosly-Breuil',NULL,5349,4,49.402594000000000,2.964671000000000),(14888,39180,24145,16691,'Bourbon-Lancy',NULL,5349,4,46.619210000000000,3.773899000000000),(14889,79759,1555,39416,'Agate',NULL,5043,4,39.461498500000000,-103.942375500000000),(14890,79759,1555,75392,'Elmwood',NULL,5032,4,40.777815100000000,-89.966501700000000),(14891,39180,24145,55786,'La Neuville-Roy',NULL,5349,4,49.480783000000000,2.576953000000000),(14892,30254,9181,61841,'Marilao',NULL,5215,4,14.771757600000000,120.958729800000000),(14893,39180,24145,64112,'Corbenay',NULL,5349,4,47.890926000000000,6.326187000000000),(14894,39180,72466,10261,'Nordholz',NULL,5321,4,54.103222900000000,9.283706000000000),(14895,39180,24145,20345,'Thoiry',NULL,5349,4,46.236466000000000,5.979910000000000),(14896,39180,72466,69275,'Limburg an der Lahn',NULL,5321,4,50.398600500000000,8.079578300000000),(14897,39180,34917,31502,'Sidra',NULL,5370,4,53.544855900000000,23.429806000000000),(14898,30254,69330,68496,'Kampong Kemaman',NULL,5208,4,4.239390400000000,103.443354000000000),(14899,39180,31303,1587,'Newport',NULL,5339,4,51.584151000000000,-2.997664000000000),(14900,39180,78321,19394,'Vonge',NULL,5327,4,55.860772000000000,9.420426000000000),(14901,39180,74489,2854,'Ennenda',NULL,5373,4,47.033878100000000,9.077552900000000),(14902,30254,55603,43971,'Zangiabad',NULL,5238,4,29.976030300000000,52.853972100000000),(14903,39180,31303,76736,'Whittlesey',NULL,5339,4,52.558117900000000,-0.130095600000000),(14904,39180,24145,20114,'Negron',NULL,5349,4,47.433241000000000,0.949045000000000),(14905,79759,1555,74734,'Gosport',NULL,5062,4,39.350879300000000,-86.666947200000000),(14906,59118,23401,15922,'Batan',NULL,4998,4,-38.006149400000000,-57.709166000000000),(14907,39180,34917,74574,'Nebrowo Wielkie',NULL,5370,4,53.648426600000000,18.749064800000000),(14908,79759,1555,33907,'Sully',NULL,5032,4,41.578328800000000,-92.844916400000000),(14909,79759,38133,49404,'Juana Diaz',NULL,5120,4,18.053437200000000,-66.507507900000000),(14910,39180,72466,59278,'Stabelow',NULL,5321,4,54.040488600000000,12.021785300000000),(14911,39180,31303,76736,'Sedgefield',NULL,5339,4,54.659455900000000,-1.451657700000000),(14912,79759,1555,25349,'Sardinia',NULL,5104,4,39.007844800000000,-83.808537700000000),(14913,39180,43652,4517,'Migliarino',NULL,5353,4,44.770925900000000,11.931378900000000),(14914,54055,27947,35928,'Cheltenham',NULL,5276,4,-37.965643600000000,145.057851500000000),(14915,30254,48073,62388,'Shitara',NULL,5242,4,35.097114700000000,137.571380000000000),(14916,39180,68729,79103,'Ukrayinka',NULL,5336,4,50.770075300000000,29.372645100000000),(14917,54055,62875,4411,'Greenhithe',NULL,5412,4,-36.772081900000000,174.681104700000000),(14918,39180,74489,69024,'Montagnola',NULL,5373,4,45.982996700000000,8.916891600000000),(14919,39180,31303,76736,'Conisbrough',NULL,5339,4,53.480594400000000,-1.226337200000000),(14920,39180,31303,76736,'Durham',NULL,5339,4,54.775250000000000,-1.584852000000000),(14921,39180,31303,76736,'Oldham',NULL,5339,4,53.540929800000000,-2.111365900000000),(14922,39180,43652,39942,'Mergozzo',NULL,5353,4,45.961730700000000,8.444564000000000),(14923,30254,7554,65162,'Turgut',NULL,5333,4,37.312903000000000,40.733951000000000),(14924,39180,24145,64448,'Canohes',NULL,5349,4,42.651183000000000,2.835096000000000),(14925,79759,1555,12507,'Pocahontas',NULL,5032,4,36.263256100000000,-90.971695300000000),(14926,30031,26842,1607,'Goodwood',NULL,4963,4,-33.911672400000000,18.552253100000000),(14927,39180,24145,53859,'Heidwiller',NULL,5349,4,47.660134000000000,7.240670000000000),(14928,30254,48073,71119,'Oyabe',NULL,5242,4,36.675088500000000,136.868640300000000),(14929,79759,1555,24091,'Alum Creek',NULL,5104,4,38.288118600000000,-81.810532000000000),(14930,39180,43652,31394,'Stimigliano',NULL,5353,4,42.292821300000000,12.569964300000000),(14931,79759,1555,36015,'Panama',NULL,5032,4,35.167319300000000,-94.672446500000000),(14932,39180,24599,10141,'Fjerdingby',NULL,5348,4,59.921691800000000,11.073705100000000),(14933,39180,24145,37760,'Egly',NULL,5349,4,0.000000000000000,0.000000000000000),(14934,39180,72466,12908,'Gemeinde Uplengen',NULL,5321,4,53.304525100000000,7.739796500000000),(14935,79759,1555,25172,'Wellsville',NULL,5032,4,38.718342200000000,-95.081635400000000),(14936,39180,34917,40111,'Borkow',NULL,5370,4,0.000000000000000,0.000000000000000),(14937,39180,77382,12590,'BelozÃ«rsk',NULL,5346,4,59.870671100000000,40.655541100000000),(14938,79759,1555,70117,'Burton',NULL,5032,4,30.182160200000000,-96.595527700000000),(14939,39180,24145,64448,'Moux',NULL,5349,4,43.180155000000000,2.653230000000000),(14940,39180,43652,48667,'Nulvi',NULL,5353,4,40.789249800000000,8.742971700000000),(14941,39180,24145,24231,'Francois',NULL,5349,4,46.372079900000000,-0.345117000000000),(14942,79759,1555,80404,'Westfield',NULL,5104,4,42.125092900000000,-72.749538000000000),(14943,30254,22938,NULL,'Haryana','HR',NULL,3,0.000000000000000,0.000000000000000),(14944,30031,26842,39634,'Illovo Beach',NULL,4963,4,-30.117496400000000,30.848458800000000),(14945,39180,31303,76736,'Gedling',NULL,5339,4,52.973455000000000,-1.080055900000000),(14946,79759,1555,74734,'Elizabeth',NULL,5076,4,38.121365100000000,-85.973999500000000),(14947,39180,63584,NULL,'Qarku i Shkodres','10',NULL,3,0.000000000000000,0.000000000000000),(14948,39180,24145,24231,'Chize',NULL,5349,4,46.116542000000000,-0.350087000000000),(14949,59118,66275,60608,'Villanueva',NULL,5022,4,4.611252000000000,-72.928126000000000),(14950,30254,58524,71159,'Luoyang',NULL,5233,4,27.468180000000000,120.263270000000000),(14951,39180,72466,80944,'Zolling',NULL,5321,4,48.451153200000000,11.769179900000000),(14952,39180,66890,6893,'Dupnitsa',NULL,5359,4,42.261327500000000,23.112442400000000),(14953,39180,24145,16072,'Sable-sur-Sarthe',NULL,5349,4,47.840485600000000,-0.333418500000000),(14954,39180,24599,14850,'Hornindal',NULL,5348,4,61.989429700000000,6.564680700000000),(14955,39180,77382,23555,'Kozel\'sk',NULL,5346,4,54.037550200000000,35.766677400000000),(14956,79759,1555,36015,'Greenfield',NULL,5032,4,35.728657200000000,-98.377845900000000),(14957,79759,1555,16998,'Wyoming',NULL,5044,4,42.913360200000000,-85.705308500000000),(14958,39180,66890,73626,'Chiprovtsi',NULL,5359,4,43.384263200000000,22.884936700000000),(14959,39180,24145,41914,'Levignac',NULL,5349,4,44.005114000000000,-1.166166000000000),(14960,79759,1555,20328,'Condon',NULL,5082,4,45.234296600000000,-120.185034400000000),(14961,79759,1555,64608,'Minneapolis',NULL,5032,4,44.977753000000000,-93.265010800000000),(14962,79759,1555,21307,'Tracy',NULL,5082,4,37.739581800000000,-121.426001800000000),(14963,79759,1555,24091,'Talcott',NULL,5104,4,37.651509500000000,-80.754247800000000),(14964,39180,27791,29130,'Seroa',NULL,5337,4,41.267086200000000,-8.434873000000000),(14965,39180,24145,16691,'Pougues-les-Eaux',NULL,5349,4,47.072803000000000,3.101573000000000),(14966,79759,1555,50566,'Livingston Manor',NULL,5104,4,41.900366700000000,-74.828216700000000),(14967,39180,70362,44839,'Iorga',NULL,5324,4,48.025112600000000,27.082819400000000),(14968,39180,72466,12908,'Flothe',NULL,5321,4,52.080529400000000,10.491667200000000),(14969,30254,9181,66688,'Pinaglabanan',NULL,5215,4,14.100780300000000,121.079370500000000),(14970,39180,24145,44940,'Le Mas-d\'Agenais',NULL,5349,4,44.411503000000000,0.218680000000000),(14971,30254,22938,23821,'Morena',NULL,5206,4,26.494717200000000,77.994022200000000),(14972,39180,24145,64448,'Montagnac',NULL,5349,4,43.480287000000000,3.484114000000000),(14973,39180,31303,1587,'Chepstow',NULL,5339,4,51.641856000000000,-2.673804000000000),(14974,39180,43652,52129,'Trichiana',NULL,5353,4,46.048781000000000,12.173059700000000),(14975,79759,1555,33907,'Marengo',NULL,5032,4,41.792781700000000,-92.069625300000000),(14976,39180,46475,13120,'Fuentes de Ebro',NULL,5341,4,41.513054100000000,-0.631180900000000),(14977,39180,72466,69275,'Erlenbach',NULL,5321,4,49.666362500000000,8.745471000000000),(14978,39180,24145,16691,'Cercy-la-Tour',NULL,5349,4,46.869834000000000,3.645471000000000),(14979,30254,48073,49359,'Tomisato',NULL,5242,4,35.726785600000000,140.343061700000000),(14980,39180,24145,21875,'Pegomas',NULL,5349,4,43.596317900000000,6.933415000000000),(14981,39180,43652,4517,'Gatteo',NULL,5353,4,44.109817100000000,12.385842100000000),(14982,39180,24145,20345,'Bellegarde-sur-Valserine',NULL,5349,4,46.107599000000000,5.826179000000000),(14983,39180,24145,55786,'Fontenelle-en-Brie',NULL,5349,4,48.919319000000000,3.478528000000000),(14984,39180,72466,69275,'Grebenstein',NULL,5321,4,51.447211500000000,9.410263700000000),(14985,39180,24145,44940,'Galapian',NULL,5349,4,44.299047000000000,0.413391000000000),(14986,39180,32107,66952,'Eben am Achensee',NULL,5367,4,47.415850000000000,11.759250000000000),(14987,30254,77296,9945,'Phumi Siem Reab',NULL,5222,4,13.471302700000000,104.229629500000000),(14988,79759,1555,63672,'Ashland',NULL,5104,4,43.695318000000000,-71.630631700000000),(14989,39180,31303,1587,'Crumlin',NULL,5339,4,51.677688000000000,-3.140621000000000),(14990,30254,46112,5804,'Karachi',NULL,5202,4,24.860734300000000,67.001136400000000),(14991,39180,78321,25226,'Frederiksberg',NULL,5327,4,55.677069000000000,12.513321000000000),(14992,30254,58524,28964,'Lung',NULL,5246,4,29.647239900000000,91.117450000000000),(14993,39180,72466,69275,'Fulda',NULL,5321,4,50.555809500000000,9.680844900000000),(14994,54055,27947,50947,'Pennant Hills',NULL,5282,4,-33.738881000000000,151.072384100000000),(14995,39180,78321,25226,'Kongens Lyngby',NULL,5327,4,55.763516000000000,12.494942900000000),(14996,39180,24599,39311,'Akkerhaugen',NULL,5348,4,59.394988900000000,9.249540200000000),(14997,39180,24145,55786,'Monchy-Humieres',NULL,5349,4,49.470138000000000,2.747458000000000),(14998,79759,1555,36015,'Valliant',NULL,5032,4,34.002329300000000,-95.093838600000000),(14999,79759,65555,60607,'Tultitlan',NULL,5096,4,19.639212500000000,-99.166864600000000),(15000,39180,46475,72137,'Ocana',NULL,5341,4,39.956914700000000,-3.498257900000000),(15001,39180,77382,33208,'Nakhodka',NULL,5248,4,42.843879200000000,132.917922400000000),(15002,39180,27791,5633,'Loivo',NULL,5337,4,41.927532800000000,-8.749691900000000),(15003,79759,1555,21307,'Jackson',NULL,5082,4,38.348802300000000,-120.774101800000000),(15004,79759,1555,5494,'Abita Springs',NULL,5032,4,30.478525700000000,-90.037575500000000),(15005,79759,1555,71586,'Richeyville',NULL,5104,4,40.055853300000000,-79.998989500000000),(15006,79759,1555,16998,'North Branch',NULL,5044,4,43.229470500000000,-83.196611700000000),(15007,39180,72466,80944,'Mainbernheim',NULL,5321,4,49.708203300000000,10.218718300000000),(15008,39180,34917,74574,'Szpegawa',NULL,5370,4,54.097884800000000,18.735587000000000),(15009,30031,42129,40427,'ForÃ©cariah',NULL,4954,4,10.040672500000000,-12.862988500000000),(15010,39180,27791,885,'Cadaval',NULL,5337,4,38.713889400000000,-9.140651600000000),(15011,39180,43652,35452,'Rose',NULL,5353,4,39.397255900000000,16.293283800000000),(15012,30031,NULL,NULL,'Madagascar','MG',NULL,2,0.000000000000000,0.000000000000000),(15013,39180,24145,10766,'Breviandes',NULL,5349,4,48.256985000000000,4.095350000000000),(15014,39180,72466,6329,'Herbsleben',NULL,5321,4,51.118043200000000,10.838423100000000),(15015,79759,1555,36015,'Vian',NULL,5032,4,35.498428100000000,-94.969674900000000),(15016,79759,1555,76533,'Winslow',NULL,5115,4,35.024187300000000,-110.697357100000000),(15017,30031,76947,77446,'Meru',NULL,4981,4,0.051472100000000,37.645604200000000),(15018,79759,81489,37046,'Matagalpa',NULL,5086,4,12.949843600000000,-85.437557400000000),(15019,39180,24145,10766,'Matougues',NULL,5349,4,48.993874000000000,4.243977000000000),(15020,39180,30416,56906,'PreiÄ¼i',NULL,5352,4,56.325739400000000,26.718909500000000),(15021,39180,46475,52127,'Anoeta',NULL,5341,4,43.162137500000000,-2.070734100000000),(15022,39180,24145,64448,'Thezan-les-Beziers',NULL,5349,4,43.421409000000000,3.169755000000000),(15023,79759,1555,72308,'Deepwater',NULL,5032,4,38.260580000000000,-93.772990200000000),(15024,54055,27947,50947,'Ultimo',NULL,5282,4,-33.879684200000000,151.198558700000000),(15025,79759,1555,25349,'Harrod',NULL,5104,4,40.706440400000000,-83.921329900000000),(15026,39180,31303,76736,'Ashtead',NULL,5339,4,51.310684000000000,-0.296968000000000),(15027,39180,32107,21858,'Henzing',NULL,5367,4,48.382830000000000,13.889900000000000),(15028,39180,38353,12466,'Dranouter',NULL,5323,4,50.765919400000000,2.782972400000000),(15029,79759,1555,23074,'Colgate',NULL,5032,4,43.193062300000000,-88.206759500000000),(15030,79759,1555,75254,'Eatonton',NULL,5104,4,33.326799700000000,-83.388496100000000),(15031,39180,27791,75123,'Santa Comba Dao',NULL,5337,4,40.396627500000000,-8.131452500000000),(15032,39180,77382,63007,'Kolpino',NULL,5346,4,59.761761000000000,30.578896900000000),(15033,39180,46475,19077,'Alcala la Real',NULL,5341,4,37.464520300000000,-3.924102100000000),(15034,39180,24145,59464,'Equeurdreville-Hainneville',NULL,5349,4,49.648868000000000,-1.653674000000000),(15035,39180,77382,22481,'Amursk',NULL,5248,4,50.226650900000000,136.895263000000000),(15036,39180,72466,12908,'Hammah',NULL,5321,4,53.618163000000000,9.365881400000000),(15037,54055,27947,50947,'Kurmond',NULL,5282,4,-33.550979000000000,150.693000000000000),(15038,79759,1555,75254,'Fairmount',NULL,5104,4,34.436201300000000,-84.699934600000000),(15039,30254,22938,5923,'Barpeta',NULL,5206,4,26.330420900000000,91.004054700000000),(15040,79759,1555,70117,'Sulphur Springs',NULL,5032,4,33.138447900000000,-95.601066800000000),(15041,39180,74489,5453,'Courroux',NULL,5373,4,47.361807100000000,7.374528500000000),(15042,39180,68729,72253,'Dolyns\'ka',NULL,5336,4,48.113255900000000,32.765868400000000),(15043,30254,55603,50983,'Sabzevar',NULL,5238,4,36.215182300000000,57.667822800000000),(15044,39180,24145,7248,'Trouville-la-Haule',NULL,5349,4,49.420715000000000,0.579944000000000),(15045,79759,1555,24091,'Brenton',NULL,5104,4,37.596040800000000,-81.635842500000000),(15046,39180,12814,16195,'Cromvoirt',NULL,5316,4,51.661263800000000,5.229841600000000),(15047,39180,24145,24231,'Montmorillon',NULL,5349,4,46.424899000000000,0.868048000000000),(15048,39180,24145,16691,'Venoy',NULL,5349,4,47.806197100000000,3.637144000000000),(15049,79759,1555,64608,'Waite Park',NULL,5032,4,45.557187200000000,-94.224158500000000),(15050,39180,24145,71625,'Porspoder',NULL,5349,4,48.508034000000000,-4.765895000000000),(15051,59118,23401,7877,'Cervantes',NULL,5006,4,-39.054116900000000,-67.394184400000000),(15052,79759,1555,64608,'Duluth',NULL,5032,4,46.786671900000000,-92.100485200000000),(15053,79759,1555,21307,'Hemet',NULL,5082,4,33.747520300000000,-116.971968400000000),(15054,39180,24145,20345,'Saint-Maximin',NULL,5349,4,45.428254000000000,6.037861900000000),(15055,54055,27947,50947,'Lemon Tree Passage',NULL,5282,4,-32.732664800000000,152.032147400000000),(15056,39180,27791,21501,'Nogueira da Regedoura',NULL,5337,4,41.008957900000000,-8.580343300000000),(15057,39180,37090,70918,'Lycksele',NULL,5360,4,64.595809800000000,18.676367000000000),(15058,39180,43652,48544,'Ospitaletto',NULL,5353,4,45.549143000000000,10.077136300000000),(15059,79759,1555,70117,'Jacksonville',NULL,5032,4,31.963778000000000,-95.270504200000000),(15060,79759,1555,31215,'Charlotte Court House',NULL,5104,4,37.056536100000000,-78.638334000000000),(15061,39180,24599,32877,'Vegarshei',NULL,5348,4,58.752566500000000,8.882137400000000),(15062,39180,66836,71976,'Nagyszenas',NULL,5325,4,46.672216100000000,20.673438100000000),(15063,79759,1555,75596,'Wrightsville Beach',NULL,5104,4,34.208503600000000,-77.796370900000000),(15064,79759,1555,80699,'Great Meadows',NULL,5104,4,40.870626900000000,-74.911853000000000),(15065,59118,28407,18386,'Imbituba',NULL,5132,4,-28.240804500000000,-48.668656800000000),(15066,39180,32107,46369,'Loipersbach',NULL,5367,4,47.717240000000000,16.119920000000000),(15067,39180,43652,6001,'Cicciano',NULL,5353,4,40.962360600000000,14.537939700000000),(15068,39180,24145,20114,'Saint-Maur',NULL,5349,4,46.805328500000000,1.637842200000000),(15069,79759,1555,25172,'Atchison',NULL,5032,4,39.563052100000000,-95.121635600000000),(15070,79759,1555,12507,'Lockesburg',NULL,5032,4,33.967318800000000,-94.168495600000000),(15071,39180,24145,71625,'Saint-Nic',NULL,5349,4,48.202134000000000,-4.283195000000000),(15072,39180,12814,1105,'America',NULL,5316,4,51.436203600000000,5.979247200000000),(15073,79759,1555,20328,'Seal Rock',NULL,5082,4,44.497175400000000,-124.082662100000000),(15074,39180,34917,67935,'Chelmsko Slaskie',NULL,5370,4,50.664237500000000,16.073122100000000),(15075,79759,14612,22957,'Valemount',NULL,6,4,52.831220000000000,-119.264311000000000),(15076,39180,72466,80944,'Prem',NULL,5321,4,47.678328300000000,10.804403800000000),(15077,39180,34917,67935,'Dlugopole-Zdroj',NULL,5370,4,50.245720500000000,16.632325400000000),(15078,79759,38133,28690,'Manati',NULL,5120,4,18.427667600000000,-66.477744400000000),(15079,39180,43652,37116,'Martignano',NULL,5353,4,40.241398100000000,18.256743600000000),(15080,39180,24145,71625,'Ploudaniel',NULL,5349,4,48.536682000000000,-4.311663000000000),(15081,79759,14612,73304,'Leonard',NULL,3,4,51.253775000000000,-85.323213900000000),(15082,39180,24145,59464,'Aunay-sur-Odon',NULL,5349,4,49.020469000000000,-0.630703000000000),(15083,30254,7554,NULL,'ElazÄ±Ä','23',NULL,3,0.000000000000000,0.000000000000000),(15084,79759,1555,52419,'Sherman',NULL,5104,4,41.578641700000000,-73.497418000000000),(15085,39180,72466,54829,'Merchweiler',NULL,5321,4,49.358758200000000,7.063345900000000),(15086,79759,1555,50566,'Cochecton',NULL,5104,4,41.705921700000000,-75.060445800000000),(15087,39180,72466,69275,'Gross-Rohrheim',NULL,5321,4,49.715778400000000,8.472508600000000),(15088,39180,31303,76736,'Beaconsfield',NULL,5339,4,51.602396000000000,-0.644240900000000),(15089,79759,1555,24091,'Peach Creek',NULL,5104,4,37.874547500000000,-81.984847100000000),(15090,79759,1555,75596,'Wentworth',NULL,5104,4,36.400137100000000,-79.774479200000000),(15091,30254,22938,14943,'Saha',NULL,5206,4,30.300612600000000,76.967186500000000),(15092,79759,1555,75392,'Urbana',NULL,5032,4,40.110587500000000,-88.207269700000000),(15093,30254,22938,13899,'Angul',NULL,5206,4,20.844403300000000,85.151081800000000),(15094,79759,1555,24091,'Clay',NULL,5104,4,38.460378800000000,-81.085108600000000),(15095,79759,1555,21307,'Capay',NULL,5082,4,38.708234900000000,-122.050730100000000),(15096,79759,1555,21307,'Alviso',NULL,5082,4,37.426194500000000,-121.976090400000000),(15097,39180,38353,12466,'Grimbergen',NULL,5323,4,50.933604500000000,4.373233400000000),(15098,39180,46475,72137,'Navahermosa',NULL,5341,4,39.635594500000000,-4.472251200000000),(15099,30254,58524,71875,'Beiyuan',NULL,5233,4,34.668512000000000,107.547075000000000),(15100,30031,26842,39634,'Forest Hills',NULL,4963,4,-29.754288500000000,30.835537800000000),(15101,30254,7554,47029,'Dalaman',NULL,5333,4,0.000000000000000,0.000000000000000),(15102,79759,1555,20328,'Enterprise',NULL,5082,4,45.426261700000000,-117.278781500000000),(15103,79759,1555,77901,'Thousandsticks',NULL,5104,4,37.185091600000000,-83.428795500000000),(15104,39180,74489,5538,'Tasch',NULL,5373,4,46.067969200000000,7.775904500000000),(15105,79759,1555,64608,'Pelican Rapids',NULL,5032,4,46.570792400000000,-96.083112400000000),(15106,39180,32107,46369,'Wolkersdorf im Weinviertel',NULL,5367,4,48.384556100000000,16.514912800000000),(15107,39180,38353,31057,'Lessines',NULL,5323,4,50.712512600000000,3.828974200000000),(15108,39180,31303,76736,'Olney',NULL,5339,4,52.154738000000000,-0.701377900000000),(15109,39180,31303,76736,'Lydd',NULL,5339,4,50.950945000000000,0.906589200000000),(15110,39180,24145,53859,'Mattstall',NULL,5349,4,48.986462000000000,7.759277000000000),(15111,59118,41007,18926,'Simon Bolivar',NULL,5058,4,-2.156491900000000,-79.889881600000000),(15112,39180,24145,53859,'Bischoffsheim',NULL,5349,4,48.487063900000000,7.489887000000000),(15113,39180,74489,30011,'Unterehrendingen',NULL,5373,4,47.497218800000000,8.342054000000000),(15114,39180,74489,5538,'Bramois',NULL,5373,4,46.233417200000000,7.405644700000000),(15115,39180,43652,52129,'Candiana',NULL,5353,4,45.220441500000000,11.988284800000000),(15116,59118,23401,44205,'Apostoles',NULL,5001,4,-27.914155400000000,-55.754937100000000),(15117,59118,28407,47154,'Ibipora',NULL,5132,4,-23.269341200000000,-51.048006000000000),(15118,30254,9181,NULL,'Davao','11',NULL,3,0.000000000000000,0.000000000000000),(15119,39180,31303,78887,'Fort William',NULL,5339,4,56.819817000000000,-5.105218000000000),(15120,79759,1555,72308,'House Springs',NULL,5032,4,38.409619300000000,-90.569708500000000),(15121,79759,1555,16998,'Stephenson',NULL,5093,4,45.415251100000000,-87.607616400000000),(15122,39180,43652,10619,'Bargagli',NULL,5353,4,44.428096300000000,9.084756600000000),(15123,79759,1555,16998,'Copper Harbor',NULL,5044,4,47.468311300000000,-87.890320300000000),(15124,39180,43652,52129,'ArsiÃ¨',NULL,5353,4,45.762333300000000,11.690976000000000),(15125,30254,8042,21769,'Rosh Pinna',NULL,5199,4,32.970422000000000,35.542659000000000),(15126,79759,1555,33907,'Keokuk',NULL,5032,4,40.404473100000000,-91.396396600000000),(15127,39180,72466,80944,'Bad Berneck im Fichtelgebirge',NULL,5321,4,50.041825600000000,11.663995300000000),(15128,39180,74489,5538,'Martigny-Ville',NULL,5373,4,46.104979800000000,7.075533400000000),(15129,39180,74489,81894,'Pully',NULL,5373,4,46.509268100000000,6.665494900000000),(15130,39180,72466,80944,'Windsbach',NULL,5321,4,49.249137300000000,10.831004600000000),(15131,54055,27947,50947,'Ballina',NULL,5282,4,-28.862798500000000,153.565816200000000),(15132,39180,32107,46369,'Schleinbach',NULL,5367,4,48.401040100000000,16.493020000000000),(15133,79759,1555,10664,'Beryl',NULL,5043,4,37.895801600000000,-113.661356100000000),(15134,39180,24145,21875,'Lagnes',NULL,5349,4,43.893979000000000,5.114628000000000),(15135,39180,37250,10006,'Xaghra',NULL,5342,4,36.046833900000000,14.266757800000000),(15136,79759,1555,27956,'Jayess',NULL,5032,4,31.364896200000000,-90.205923300000000),(15137,39180,32107,66833,'Gleisdorf',NULL,5367,4,47.106841600000000,15.708509200000000),(15138,39180,24145,44940,'Lesparre-MÃ©doc',NULL,5349,4,45.305814000000000,-0.935190000000000),(15139,39180,24145,53859,'Colmar',NULL,5349,4,48.079358900000000,7.358512000000000),(15140,30254,9181,3303,'Agusan Pequeno',NULL,5215,4,8.982048700000000,125.523369900000000),(15141,39180,38353,12466,'Mortsel',NULL,5323,4,51.170871800000000,4.449270700000000),(15142,79759,1555,24091,'Mount Nebo',NULL,5104,4,38.200111200000000,-80.851207900000000),(15143,39180,24145,78109,'Fourmies',NULL,5349,4,50.018301000000000,4.046972000000000),(15144,79759,1555,21307,'Grover Beach',NULL,5082,4,35.121642400000000,-120.621282100000000),(15145,39180,24145,37760,'Cachan',NULL,5349,4,0.000000000000000,0.000000000000000),(15146,39180,43652,63026,'Montemurro',NULL,5353,4,40.297165800000000,15.991624100000000),(15147,79759,1555,20491,'Puryear',NULL,5032,4,36.444223400000000,-88.334486500000000),(15148,79759,1555,24091,'Ashton',NULL,5104,4,38.624250900000000,-82.164588900000000),(15149,39180,28212,10305,'Hanusovce nad Topl\'ou',NULL,5322,4,49.027390800000000,21.502243300000000),(15150,39180,24145,78109,'Wambrechies',NULL,5349,4,50.687520000000000,3.052377000000000),(15151,30254,53201,NULL,'Wong Chuk Hang',NULL,5192,4,22.245919800000000,114.166495700000000),(15152,39180,77382,32895,'Bor',NULL,5346,4,56.356799000000000,44.064231100000000),(15153,79759,1555,33907,'Elk Horn',NULL,5032,4,41.591655000000000,-95.059990400000000),(15154,79759,1555,7580,'Fairfield',NULL,5043,4,47.614673300000000,-111.980278500000000),(15155,39180,31303,76736,'Hodnet',NULL,5339,4,52.853948000000000,-2.575899000000000),(15156,79759,1555,36015,'Paden',NULL,5032,4,35.507848600000000,-96.567513600000000),(15157,30254,58524,68185,'Xijiao',NULL,5233,4,35.994130000000000,111.893560000000000),(15158,59118,28407,59805,'Taboao da Serra',NULL,5132,4,-23.623709200000000,-46.779577400000000),(15159,79759,1555,21307,'Grass Valley',NULL,5082,4,39.219060800000000,-121.061060600000000),(15160,79759,1555,25172,'Goff',NULL,5032,4,39.663885400000000,-95.932215400000000),(15161,39180,70362,NULL,'Judetul Brasov','BV',NULL,3,0.000000000000000,0.000000000000000),(15162,39180,24145,16072,'Craon',NULL,5349,4,47.848670000000000,-0.949622000000000),(15163,79759,1555,21307,'Adin',NULL,5082,4,41.194135900000000,-120.944213500000000),(15164,39180,70362,NULL,'Judetul Cluj','CJ',NULL,3,0.000000000000000,0.000000000000000),(15165,54055,27947,35928,'Newport',NULL,5276,4,-37.842454800000000,144.883048900000000),(15166,39180,24145,7248,'Nointot',NULL,5349,4,49.598393000000000,0.476859000000000),(15167,39180,43652,52129,'Pianezze',NULL,5353,4,45.740048200000000,11.626720800000000),(15168,79759,14612,22957,'Fort St. James',NULL,6,4,54.444011900000000,-124.257929700000000),(15169,54055,27947,50947,'Riverstone',NULL,5282,4,-33.678861200000000,150.862587800000000),(15170,79759,1555,12507,'Harrison',NULL,5032,4,36.229771200000000,-93.107405000000000),(15171,79759,1555,39879,'Sisseton',NULL,5032,4,45.664681500000000,-97.049804600000000),(15172,30254,22938,55564,'Machilipatnam',NULL,5206,4,16.180891700000000,81.130271600000000),(15173,79759,1555,66966,'Big Horn',NULL,5043,4,44.681168700000000,-106.992085100000000),(15174,39180,24145,16072,'Erbray',NULL,5349,4,47.654504000000000,-1.317775000000000),(15175,39180,24145,55786,'Mezieres-sur-Oise',NULL,5349,4,49.782505000000000,3.400585000000000),(15176,39180,24145,16072,'Evron',NULL,5349,4,48.156427000000000,-0.402864000000000),(15177,79759,1555,49567,'Holdrege',NULL,5032,4,40.440288500000000,-99.369821700000000),(15178,79759,1555,51916,'Windsor Mill',NULL,5104,4,39.332692700000000,-76.759565900000000),(15179,59118,50373,9339,'Yaritagua',NULL,5028,4,10.076321500000000,-69.119115400000000),(15180,39180,27791,23402,'Fornos de Algodres',NULL,5337,4,40.620195700000000,-7.539550700000000),(15181,79759,1555,39416,'Silverton',NULL,5043,4,37.811941000000000,-107.664505700000000),(15182,39180,46475,52127,'Berrobi',NULL,5341,4,43.145344400000000,-2.025482300000000),(15183,30254,48073,28623,'Midori',NULL,5242,4,36.394831800000000,139.281145600000000),(15184,39180,31303,76736,'Crewkerne',NULL,5339,4,50.883007900000000,-2.795877000000000),(15185,39180,63991,63501,'Esch-sur-Alzette',NULL,5340,4,49.502434200000000,5.972221200000000),(15186,39180,24145,7248,'Sahurs',NULL,5349,4,49.358586000000000,0.943194000000000),(15187,79759,1555,21307,'Santa Margarita',NULL,5082,4,35.389952600000000,-120.609297100000000),(15188,39180,77382,43602,'Angarsk',NULL,5195,4,52.515570200000000,103.917160000000000),(15189,39180,72466,7175,'Berg',NULL,5321,4,53.238034200000000,11.869885600000000),(15190,39180,72466,12908,'Osten',NULL,5321,4,53.696383100000000,9.189191600000000),(15191,79759,1555,75392,'Maroa',NULL,5032,4,40.036425700000000,-88.957026000000000),(15192,79759,1555,64608,'Spring Grove',NULL,5032,4,43.561079900000000,-91.635978700000000),(15193,39180,24599,62220,'Karlstad',NULL,5348,4,69.213440900000000,18.470189700000000),(15194,39180,24599,11382,'Fall',NULL,5348,4,60.668948300000000,10.363254000000000),(15195,30254,9181,17131,'Quezon City',NULL,5215,4,14.676041300000000,121.043700300000000),(15196,39180,43652,77424,'Avio',NULL,5353,4,45.732779400000000,10.939799300000000),(15197,39180,72466,69275,'Langenselbold',NULL,5321,4,50.179515900000000,9.040013600000000),(15198,39180,34917,64781,'Gryfice',NULL,5370,4,53.916660000000000,15.199889100000000),(15199,39180,34917,64781,'Kosierzewo',NULL,5370,4,54.293980400000000,16.686995700000000),(15200,39180,43652,52129,'Luca',NULL,5353,4,46.009284900000000,12.361335500000000),(15201,39180,72466,21090,'Saerbeck',NULL,5321,4,52.174761300000000,7.631389900000000),(15202,79759,1555,20491,'Monterey',NULL,5032,4,36.147564200000000,-85.268302100000000),(15203,39180,71384,NULL,'Municipiul Bender','BD',NULL,3,0.000000000000000,0.000000000000000),(15204,30254,58524,39447,'Sailing',NULL,5233,4,34.765709900000000,113.753220000000000),(15205,79759,67784,57200,'Santa Rosa',NULL,5057,4,14.193080200000000,-89.925323300000000),(15206,39180,24145,64112,'Les Fins',NULL,5349,4,47.078625000000000,6.628618900000000),(15207,30254,22938,35163,'Sangam',NULL,5206,4,12.292765100000000,77.435200300000000),(15208,39180,72466,69275,'Korbach',NULL,5321,4,51.277406900000000,8.870987600000000),(15209,39180,72466,10261,'Wyk auf Fohr',NULL,5321,4,54.688460600000000,8.556404300000000),(15210,39180,72466,63604,'Treudelberg',NULL,5321,4,53.672305100000000,10.099389600000000),(15211,79759,1555,75254,'Irwinton',NULL,5104,4,32.811259400000000,-83.172654100000000),(15212,79759,1555,50566,'Gerry',NULL,5104,4,42.193391500000000,-79.248657600000000),(15213,39180,27791,1933,'Avidos',NULL,5337,4,41.380697100000000,-8.481502700000000),(15214,30254,9181,80828,'Villanueva',NULL,5215,4,8.576953400000000,124.785126400000000),(15215,39180,31303,76736,'Baguley',NULL,5339,4,53.400249100000000,-2.281429100000000),(15216,54055,27947,50947,'Coffs Harbour',NULL,5282,4,-30.296201300000000,153.113892400000000),(15217,79759,1555,5494,'Vinton',NULL,5032,4,30.191124400000000,-93.581357600000000),(15218,39180,37090,63134,'Langviksmon',NULL,5360,4,63.629723400000000,18.693727800000000),(15219,79759,1555,75392,'Strasburg',NULL,5032,4,39.352538300000000,-88.619224000000000),(15220,39180,72466,10261,'Felde',NULL,5321,4,54.302018800000000,9.935814200000000),(15221,79759,1555,64608,'Morgan',NULL,5032,4,44.416904900000000,-94.925546500000000),(15222,39180,24145,7248,'Le Thil',NULL,5349,4,49.311417000000000,1.556321000000000),(15223,39180,43652,48167,'Camino al Tagliamento',NULL,5353,4,45.929488600000000,12.944641100000000),(15224,54055,27947,27792,'Kilcoy',NULL,5266,4,-26.943077700000000,152.564151100000000),(15225,30254,48073,9274,'Aki',NULL,5242,4,0.000000000000000,0.000000000000000),(15226,79759,1555,50566,'Chappaqua',NULL,5104,4,41.159539900000000,-73.764855000000000),(15227,39180,2809,11492,'JiÄÃ­n',NULL,5351,4,0.000000000000000,0.000000000000000),(15228,39180,24145,16072,'Yvre-l\'Eveque',NULL,5349,4,48.013976200000000,0.271887000000000),(15229,79759,1555,30666,'Mountain Home',NULL,5023,4,43.132950400000000,-115.691197500000000),(15230,79759,1555,80404,'West Springfield',NULL,5104,4,42.107038300000000,-72.620367500000000),(15231,39180,77382,NULL,'Stavropol\'skiy Kray','STA',NULL,3,0.000000000000000,0.000000000000000),(15232,39180,28212,72317,'Nova Bana',NULL,5322,4,48.421687400000000,18.642189400000000),(15233,30254,22938,62308,'Rupnarayanpur',NULL,5206,4,23.814554500000000,86.886631900000000),(15234,39180,38353,31057,'La Hulpe',NULL,5323,4,50.730390800000000,4.482143500000000),(15235,39180,24145,20345,'Lagorce',NULL,5349,4,44.446962000000000,4.417790000000000),(15236,79759,1555,75596,'Spindale',NULL,5104,4,35.360121200000000,-81.929271000000000),(15237,54055,27947,71864,'Hadspen',NULL,5272,4,-41.505847000000000,147.063349100000000),(15238,39180,72466,80944,'Hepberg',NULL,5321,4,48.822745000000000,11.461275600000000),(15239,30031,26842,1607,'Saint James',NULL,4963,4,-34.120766800000000,18.455922300000000),(15240,59118,23401,47136,'Villa Mercedes',NULL,5001,4,-26.465957900000000,-64.169749200000000),(15241,79759,1555,7580,'Roberts',NULL,5043,4,45.359667300000000,-109.167654400000000),(15242,39180,34917,NULL,'Rajszew',NULL,5370,4,52.397983700000000,20.841250200000000),(15243,79759,1555,23074,'Scandinavia',NULL,5032,4,44.461644600000000,-89.149278500000000),(15244,39180,24145,20345,'Mont',NULL,5349,4,46.001177000000000,3.415944000000000),(15245,79759,1555,70117,'Palestine',NULL,5032,4,31.762115300000000,-95.630789100000000),(15246,30254,58524,39447,'Gongyi',NULL,5233,4,34.747979900000000,113.022060000000000),(15247,39180,72466,20159,'Borsdorf',NULL,5321,4,51.348263600000000,12.543148800000000),(15248,79759,1555,64608,'Lake Elmo',NULL,5032,4,44.995799800000000,-92.879376800000000),(15249,79759,1555,70117,'Nixon',NULL,5032,4,29.267464000000000,-97.764442900000000),(15250,79759,1555,21307,'Death Valley Junction',NULL,5082,4,36.300308000000000,-116.410599000000000),(15251,39180,72466,47588,'Hochenschwand',NULL,5321,4,47.733386200000000,8.167332400000000),(15252,30254,58524,856,'Anshan',NULL,5233,4,41.107769900000000,122.994600000000000),(15253,39180,31303,76736,'Ford',NULL,5339,4,55.639961300000000,-2.098061900000000),(15254,79759,1555,72308,'Brighton',NULL,5032,4,37.457634900000000,-93.348094300000000),(15255,30254,69330,65565,'Bahau',NULL,5208,4,2.809902000000000,102.398351000000000),(15256,39180,46475,31143,'Chiva',NULL,5341,4,39.472603400000000,-0.719382500000000),(15257,39180,72466,47588,'Stuben',NULL,5321,4,47.912492500000000,9.578439500000000),(15258,39180,27791,885,'Aveiras de Cima',NULL,5337,4,39.137567500000000,-8.899027300000000),(15259,79759,1555,36015,'Claremore',NULL,5032,4,36.312596300000000,-95.616090000000000),(15260,39180,24145,16691,'Dun-les-Places',NULL,5349,4,47.284833000000000,4.016069000000000),(15261,30254,69330,18501,'Sandakan',NULL,5209,4,5.855886200000000,118.072194900000000),(15262,39180,31303,76736,'Great Torrington',NULL,5339,4,50.954645900000000,-4.135998000000000),(15263,30254,58524,28985,'Chaohu',NULL,5233,4,31.611749900000000,117.856220000000000),(15264,39180,38353,12466,'Wortegem',NULL,5323,4,50.852088700000000,3.510243200000000),(15265,39180,43652,39942,'Divignano',NULL,5353,4,45.658143800000000,8.603537600000000),(15266,39180,37090,63134,'Stode',NULL,5360,4,62.421373100000000,16.591085500000000),(15267,39180,31303,1587,'Llanfairfechan',NULL,5339,4,53.252813000000000,-3.975109000000000),(15268,79759,1555,16998,'Battle Creek',NULL,5044,4,42.321152200000000,-85.179714200000000),(15269,39180,31303,76736,'Plaistow',NULL,5339,4,51.526831700000000,0.030814300000000),(15270,79759,1555,60304,'Vincent',NULL,5032,4,33.384553700000000,-86.411924000000000),(15271,39180,24145,78109,'Hornaing',NULL,5349,4,50.369348000000000,3.337115000000000),(15272,39180,38353,31057,'Awans',NULL,5323,4,50.683344200000000,5.462117700000000),(15273,30254,48073,23894,'Hiroshima',NULL,5242,4,34.385289400000000,132.455305500000000),(15274,39180,34917,81418,'Laziska Gorne',NULL,5370,4,50.149400000000000,18.840280000000000),(15275,39180,2809,33954,'Repy',NULL,5351,4,50.070511800000000,14.300919600000000),(15276,79759,1555,36015,'Krebs',NULL,5032,4,34.927874800000000,-95.715822100000000),(15277,39180,38353,12466,'Rozebeke',NULL,5323,4,50.849652800000000,3.752765200000000),(15278,39180,37090,80488,'Ravlanda',NULL,5360,4,57.654222700000000,12.495983100000000),(15279,39180,20946,33065,'Somerniemi',NULL,5331,4,60.567514300000000,23.741441300000000),(15280,39180,72466,18242,'Platten',NULL,5321,4,49.952111700000000,6.953399600000000),(15281,39180,37090,80488,'Svenljunga',NULL,5360,4,57.495571500000000,13.114622500000000),(15282,30254,58524,28985,'Yaoluoping',NULL,5233,4,30.983570000000000,116.086010000000000),(15283,79759,1555,72308,'Jasper',NULL,5032,4,37.336164200000000,-94.301336000000000),(15284,39180,70362,78863,'Moldova Noua',NULL,5324,4,44.735184000000000,21.664234800000000),(15285,39180,66836,72758,'Kiskunhalas',NULL,5325,4,46.435440900000000,19.483428400000000),(15286,79759,65555,47933,'Rosarito',NULL,5145,4,32.366101100000000,-117.061755300000000),(15287,39180,46475,13120,'Gargallo',NULL,5341,4,40.834985900000000,-0.582831700000000),(15288,39180,43652,4517,'Massa Fiscaglia',NULL,5353,4,44.810260100000000,12.011774100000000),(15289,39180,24145,55786,'Ploisy',NULL,5349,4,49.332068000000000,3.290684000000000),(15290,79759,1555,16998,'Algonac',NULL,5044,4,42.618367500000000,-82.531018000000000),(15291,39180,24145,20345,'Chainaz-les-Frasses',NULL,5349,4,45.773521000000000,5.996500000000000),(15292,79759,1555,71586,'Fort Washington',NULL,5104,4,40.141678200000000,-75.192693700000000),(15293,39180,31595,NULL,'KaiÅ¡iadorys',NULL,5368,4,55.169438000000000,23.881275000000000),(15294,39180,34917,74574,'WÅadysÅawowo',NULL,5370,4,0.000000000000000,0.000000000000000),(15295,79759,14612,73304,'Utterson',NULL,3,4,45.211060000000000,-79.329265000000000),(15296,79759,1555,25349,'Lewisburg',NULL,5104,4,39.846162900000000,-84.539673600000000),(15297,79759,1555,50566,'Tupper Lake',NULL,5104,4,44.223948800000000,-74.464057500000000),(15298,79759,14612,35026,'Mont Nebo',NULL,5124,4,53.283544900000000,-106.851212000000000),(15299,30254,7554,76545,'Ãanakkale',NULL,5333,4,0.000000000000000,0.000000000000000),(15300,30254,48073,60113,'Gotsucho',NULL,5242,4,35.011293500000000,132.220794300000000),(15301,79759,1555,30686,'South Portland',NULL,5104,4,43.641471600000000,-70.240881100000000),(15302,30254,9181,17131,'Valenzuela',NULL,5215,4,14.701055600000000,120.983022500000000),(15303,39180,24145,20114,'Veuil',NULL,5349,4,47.120837000000000,1.525765000000000),(15304,39180,43652,4517,'Rocca San Casciano',NULL,5353,4,44.061587200000000,11.841893100000000),(15305,39180,24145,25758,'Basse-Ham',NULL,5349,4,49.385880000000000,6.243243000000000),(15306,79759,14612,55500,'High Level',NULL,5,4,58.507062300000000,-117.140307000000000),(15307,39180,46475,69730,'Gava',NULL,5341,4,41.303140800000000,2.002756200000000),(15308,79759,1555,25172,'Kanopolis',NULL,5032,4,38.711119700000000,-98.157276900000000),(15309,79759,1555,23074,'Evansville',NULL,5032,4,42.780283100000000,-89.299283800000000),(15310,30254,22938,5923,'Lala',NULL,5206,4,24.555506200000000,92.594123900000000),(15311,39180,37090,71172,'Soderfors',NULL,5360,4,60.382270700000000,17.246824600000000),(15312,79759,1555,33907,'Denison',NULL,5032,4,42.024988000000000,-95.358886700000000),(15313,79759,1555,50566,'Bay Shore',NULL,5104,4,40.725098600000000,-73.245394600000000),(15314,39180,24145,24231,'Montamise',NULL,5349,4,46.620536000000000,0.421398000000000),(15315,39180,46475,60446,'Tenteniguada',NULL,5254,4,27.986425700000000,-15.523699300000000),(15316,39180,24145,31069,'La Moutade',NULL,5349,4,45.967503000000000,3.150657000000000),(15317,39180,24145,7248,'Theuville-aux-Maillots',NULL,5349,4,49.766608000000000,0.542202000000000),(15318,79759,1555,75596,'Lattimore',NULL,5104,4,35.318181800000000,-81.660651300000000),(15319,79759,1555,75596,'Bethania',NULL,5104,4,36.182360200000000,-80.338107700000000),(15320,79759,1555,24091,'Miami',NULL,5104,4,38.152326800000000,-81.447892000000000),(15321,39180,12814,76162,'Leimuiden',NULL,5316,4,52.224053900000000,4.666874600000000),(15322,39180,72466,12908,'Firrel',NULL,5321,4,53.329659100000000,7.659921800000000),(15323,30254,22938,23391,'Ichalkaranji',NULL,5206,4,16.688621000000000,74.459310100000000),(15324,39180,72466,10261,'Ostenfeld',NULL,5321,4,54.462526100000000,9.234437300000000),(15325,30254,58524,28985,'Yuxiang',NULL,5233,4,30.386910000000000,118.229550000000000),(15326,39180,81977,47095,'Sandymount',NULL,5328,4,53.330554600000000,-6.215742700000000),(15327,79759,1555,71586,'Pipersville',NULL,5104,4,40.425968600000000,-75.139342800000000),(15328,39180,24145,55786,'Pontavert',NULL,5349,4,49.408183000000000,3.820689000000000),(15329,39180,43652,26455,'San Vito Chietino',NULL,5353,4,42.296511800000000,14.443728600000000),(15330,79759,1555,25172,'Ellis',NULL,5032,4,38.938066200000000,-99.560666900000000),(15331,79759,1555,31249,'Sanderson',NULL,5104,4,30.252178600000000,-82.272893800000000),(15332,59118,28407,18386,'Forquilhinha',NULL,5132,4,-28.751800600000000,-49.472922500000000),(15333,39180,37090,76139,'Aled',NULL,5360,4,56.743477800000000,12.951176800000000),(15334,79759,1555,16998,'Madison Heights',NULL,5044,4,42.485869200000000,-83.105202800000000),(15335,39180,32107,74807,'Oberschutzen',NULL,5367,4,47.349889700000000,16.206976900000000),(15336,39180,34917,45088,'Sobota',NULL,5370,4,0.000000000000000,0.000000000000000),(15337,39180,24145,78109,'Le Cateau-Cambresis',NULL,5349,4,50.103942000000000,3.544235000000000),(15338,79759,1555,77901,'Clarkson',NULL,5032,4,37.495333200000000,-86.221361400000000),(15339,39180,72466,21090,'Voerde',NULL,5321,4,51.600521200000000,6.654411100000000),(15340,79759,1555,71067,'Carlsborg',NULL,5082,4,48.090647700000000,-123.172123300000000),(15341,39180,31303,76736,'Wallingford',NULL,5339,4,51.597417700000000,-1.133561300000000),(15342,79759,1555,50566,'Essex',NULL,5104,4,44.310051100000000,-73.352627700000000),(15343,30254,9181,68084,'Province of Zambales',NULL,5215,4,15.508176600000000,119.969780800000000),(15344,79759,1555,31249,'Grand Island',NULL,5104,4,28.882488500000000,-81.728965700000000),(15345,30254,22938,23391,'Pandharpur',NULL,5206,4,17.680581600000000,75.315503500000000),(15346,39180,24145,31069,'Menetrol',NULL,5349,4,45.872714000000000,3.124432000000000),(15347,39180,24145,3038,'Bonnac-la-Cote',NULL,5349,4,45.942172000000000,1.286446000000000),(15348,79759,14612,73304,'Little Current',NULL,3,4,45.980465200000000,-81.927792900000000),(15349,39180,24145,25758,'Teterchen',NULL,5349,4,49.231252000000000,6.560527000000000),(15350,39180,31303,76736,'West Byfleet',NULL,5339,4,51.337352000000000,-0.503315000000000),(15351,39180,24145,78109,'Cappelle-Brouck',NULL,5349,4,50.894113000000000,2.226442000000000),(15352,79759,1555,71586,'Prompton',NULL,5104,4,41.582864600000000,-75.325178200000000),(15353,39180,72466,21090,'Drolshagen',NULL,5321,4,51.024455600000000,7.770630200000000),(15354,79759,14612,73304,'Exeter',NULL,3,4,43.347275800000000,-81.480565300000000),(15355,39180,71878,NULL,'Saint Peter','',NULL,3,0.000000000000000,0.000000000000000),(15356,39180,24145,78109,'Grande-Synthe',NULL,5349,4,51.013547000000000,2.302577000000000),(15357,79759,1555,24091,'Poca',NULL,5104,4,38.472313700000000,-81.814297700000000),(15358,30254,69330,81538,'Gurun',NULL,5208,4,5.819947000000000,100.477276900000000),(15359,79759,1555,52419,'Bethel',NULL,5104,4,41.371228300000000,-73.413962100000000),(15360,39180,37090,29528,'Akarp',NULL,5360,4,55.651407800000000,13.111745200000000),(15361,59118,23401,15922,'Azul',NULL,4998,4,-36.774967200000000,-59.854038200000000),(15362,79759,1555,75392,'Annawan',NULL,5032,4,41.397257300000000,-89.904551700000000),(15363,59118,28407,41853,'Iranduba',NULL,5087,4,-3.279952600000000,-60.185586200000000),(15364,39180,72466,47588,'Eschbronn',NULL,5321,4,48.194896500000000,8.477011600000000),(15365,39180,31303,76736,'Vange',NULL,5339,4,51.560639000000000,0.493778800000000),(15366,79759,1555,23074,'La Crosse',NULL,5032,4,43.813775100000000,-91.251901700000000),(15367,30254,22938,10399,'Kaniyambadi',NULL,5206,4,12.805649300000000,79.135984100000000),(15368,39180,12814,67642,'Amsterdam',NULL,5316,4,52.367573400000000,4.904138900000000),(15369,79759,1555,25349,'Twinsburg',NULL,5104,4,41.312555200000000,-81.440112900000000),(15370,39180,72466,47588,'Bad Waldsee',NULL,5321,4,47.922699800000000,9.753282300000000),(15371,30254,55603,38936,'Eslamshahr',NULL,5238,4,35.551202200000000,51.230454700000000),(15372,79759,1555,76533,'Mesa',NULL,5115,4,33.415184300000000,-111.831472400000000),(15373,39180,37090,29528,'Dosjebro',NULL,5360,4,55.819421400000000,13.022118200000000),(15374,39180,72466,80944,'Unterneukirchen',NULL,5321,4,48.164445300000000,12.619516000000000),(15375,79759,1555,50566,'Niagara Falls',NULL,5104,4,43.096214300000000,-79.037738800000000),(15376,39180,43652,48544,'Liscate',NULL,5353,4,45.483042300000000,9.409220500000000),(15377,39180,72466,10261,'Geesthacht',NULL,5321,4,53.437956200000000,10.361166500000000),(15378,39180,28212,2888,'Dubnica',NULL,5322,4,48.961755300000000,18.170991400000000),(15379,39180,24145,53859,'Offendorf',NULL,5349,4,48.711072000000000,7.912148000000000),(15380,39180,66836,54706,'Dunaszeg',NULL,5325,4,0.000000000000000,0.000000000000000),(15381,39180,24145,41914,'Montgesty',NULL,5349,4,44.579640000000000,1.295845000000000),(15382,39180,37090,80488,'Hindas',NULL,5360,4,57.703637200000000,12.446030800000000),(15383,54055,27947,5102,'Darlington',NULL,5279,4,-31.918350800000000,116.078793400000000),(15384,79759,1555,71586,'East Prospect',NULL,5104,4,39.972043100000000,-76.519965200000000),(15385,39180,72466,10261,'Osterstedt',NULL,5321,4,54.110546400000000,9.573485100000000),(15386,39180,66836,72848,'Kallo',NULL,5325,4,47.749062600000000,19.489858700000000),(15387,39180,72466,54829,'Schiffweiler',NULL,5321,4,49.360523000000000,7.118595300000000),(15388,79759,14612,56935,'Walton',NULL,2,4,45.229847000000000,-64.006503000000000),(15389,79759,1555,33907,'Fairfield',NULL,5032,4,41.007611400000000,-91.963691400000000),(15390,39180,31303,78887,'Buckie',NULL,5339,4,57.677392000000000,-2.967311000000000),(15391,39180,32107,50072,'Kleinkirchheim',NULL,5367,4,46.813770200000000,13.795160700000000),(15392,39180,24599,50653,'Bokn',NULL,5348,4,59.224032600000000,5.452889500000000),(15393,30254,58524,75465,'Ganjiang',NULL,5233,4,30.650889900000000,104.075720000000000),(15394,39180,72466,NULL,'Saxony-Anhalt','ST',NULL,3,0.000000000000000,0.000000000000000),(15395,39180,71384,54328,'Rezina',NULL,5326,4,47.748654200000000,28.961249900000000),(15396,30254,58524,28985,'Bozhou',NULL,5233,4,33.844609900000000,115.779310000000000),(15397,30254,48073,29039,'Sagae',NULL,5242,4,38.380536900000000,140.276356900000000),(15398,39180,43652,52129,'Pieve di Soligo',NULL,5353,4,45.899979300000000,12.173542300000000),(15399,79759,1555,25172,'Americus',NULL,5032,4,38.506956000000000,-96.261942500000000),(15400,39180,43652,39942,'Rocca',NULL,5353,4,40.760590100000000,14.693486600000000),(15401,79759,1555,74734,'Warsaw',NULL,5062,4,41.238100000000000,-85.853046900000000),(15402,39180,43652,39942,'Grazzano Badoglio',NULL,5353,4,45.040964800000000,8.310963400000000),(15403,79759,14612,47741,'Rosaireville',NULL,5098,4,46.824571000000000,-65.299955000000000),(15404,39180,43652,48667,'Masainas',NULL,5353,4,39.050010500000000,8.629897300000000),(15405,39180,31303,76736,'Carlton',NULL,5339,4,52.966631000000000,-1.083383000000000),(15406,79759,1555,31215,'Irvington',NULL,5104,4,37.661525800000000,-76.419114300000000),(15407,79759,1555,72308,'Elmo',NULL,5032,4,40.518326400000000,-95.115532300000000),(15408,79759,1555,75392,'Alsip',NULL,5032,4,41.668922300000000,-87.738661900000000),(15409,39180,24145,55786,'Lamotte-Warfusee',NULL,5349,4,49.871331000000000,2.597702000000000),(15410,39180,66836,29110,'Bonyhad',NULL,5325,4,46.298101600000000,18.526353400000000),(15411,79759,1555,49567,'Fairmont',NULL,5032,4,40.635290100000000,-97.585120600000000),(15412,39180,72466,80944,'Tegernbach',NULL,5321,4,48.270456000000000,11.074525200000000),(15413,39180,72466,6329,'Ilfeld',NULL,5321,4,51.577115000000000,10.787513100000000),(15414,39180,24145,78313,'Mezzavia',NULL,5349,4,41.949782900000000,8.770257900000000),(15415,54055,27947,5102,'Bedfordale',NULL,5279,4,-32.174539900000000,116.050636500000000),(15416,79759,1555,50566,'Valatie',NULL,5104,4,42.413416800000000,-73.673174900000000),(15417,30254,9181,43355,'Roxas City',NULL,5215,4,11.552881600000000,122.740723000000000),(15418,39180,24145,64448,'Assas',NULL,5349,4,43.701946900000000,3.899178000000000),(15419,39180,66808,NULL,'Bjelovarsko-Bilogorska Zupanija','07',NULL,3,0.000000000000000,0.000000000000000),(15420,39180,72466,15394,'Bad Schmiedeberg',NULL,5321,4,51.685987500000000,12.733327100000000),(15421,39180,2809,53742,'Zdirec',NULL,5351,4,49.454898500000000,15.678474700000000),(15422,79759,1555,72308,'Tarkio',NULL,5032,4,40.440276300000000,-95.377758600000000),(15423,30031,26842,1607,'Kraaifontein',NULL,4963,4,-33.847265700000000,18.717443700000000),(15424,39180,24145,59464,'Noyers-Bocage',NULL,5349,4,49.121835000000000,-0.566683000000000),(15425,79759,1555,75596,'Highlands',NULL,5104,4,35.052590900000000,-83.196817300000000),(15426,79759,1555,63672,'East Wakefield',NULL,5104,4,43.614166800000000,-71.005499300000000),(15427,39180,74489,50362,'Oberbuchsiten',NULL,5373,4,47.309391200000000,7.765856500000000),(15428,39180,24145,53859,'Willgottheim',NULL,5349,4,48.670946000000000,7.510642000000000),(15429,39180,72466,18242,'Herold',NULL,5321,4,50.277342000000000,7.932374000000000),(15430,54055,62875,NULL,'West Coast','WTC',NULL,3,0.000000000000000,0.000000000000000),(15431,39180,72466,20159,'Sehma',NULL,5321,4,50.537249400000000,12.992641700000000),(15432,79759,1555,50566,'Conklin',NULL,5104,4,42.034243700000000,-75.803801000000000),(15433,39180,31303,76736,'Church Hanborough',NULL,5339,4,51.811946700000000,-1.382055400000000),(15434,39180,66836,549,'Diosd',NULL,5325,4,47.408291600000000,18.943479700000000),(15435,79759,1555,63672,'Winchester',NULL,5104,4,42.773402200000000,-72.383123600000000),(15436,39180,74489,69024,'Iseo',NULL,5373,4,46.005464400000000,8.880915800000000),(15437,79759,1555,72308,'Montrose',NULL,5032,4,38.257802300000000,-93.981329700000000),(15438,54055,27947,50947,'Armidale',NULL,5282,4,-30.503571400000000,151.652337100000000),(15439,79759,1555,36015,'Chandler',NULL,5032,4,35.701731400000000,-96.880858200000000),(15440,39180,24145,10766,'Louvercy',NULL,5349,4,49.110178000000000,4.318579000000000),(15441,30254,48073,69985,'Okuchi-yamano',NULL,5242,4,32.140294800000000,130.583895000000000),(15442,39180,24145,16072,'Les Brouzils',NULL,5349,4,46.887364000000000,-1.320963000000000),(15443,30254,9181,44270,'Dinas',NULL,5215,4,7.605363800000000,123.326167100000000),(15444,39180,24145,41914,'Peyrissas',NULL,5349,4,43.285368000000000,0.909738000000000),(15445,79759,1555,75596,'Browns Summit',NULL,5104,4,36.212780300000000,-79.713156700000000),(15446,39180,46475,69730,'Sant Joan de Vilatorrada',NULL,5341,4,41.742807000000000,1.803803500000000),(15447,30254,48073,46824,'Toki',NULL,5242,4,35.352564300000000,137.183422400000000),(15448,39180,24145,16691,'Sauvigny-le-Bois',NULL,5349,4,47.513863000000000,3.940428000000000),(15449,39180,12814,49028,'Ulrum',NULL,5316,4,53.359064800000000,6.333572600000000),(15450,54055,48645,63921,'Saipan',NULL,5444,4,15.214372900000000,145.751219800000000),(15451,39180,12814,1105,'Geleen',NULL,5316,4,50.967213900000000,5.827724700000000),(15452,54055,27947,5102,'Mount Helena',NULL,5279,4,-31.868181600000000,116.210461300000000),(15453,39180,72466,47588,'Deilingen',NULL,5321,4,48.174220700000000,8.785228300000000),(15454,39180,66836,48335,'Zirc',NULL,5325,4,47.262095800000000,17.870784300000000),(15455,39180,78321,19394,'Bevtoft',NULL,5327,4,55.198328000000000,9.208027000000000),(15456,39180,31303,1587,'Pontypool',NULL,5339,4,51.700369000000000,-3.045268000000000),(15457,39180,12814,1105,'Grathem',NULL,5316,4,51.194167300000000,5.857573100000000),(15458,39180,46475,81052,'Caion',NULL,5341,4,43.317802400000000,-8.605841300000000),(15459,39180,68729,55026,'Tsyurupinsk',NULL,5336,4,46.619932100000000,32.707267500000000),(15460,39180,24145,64112,'Levier',NULL,5349,4,46.954174000000000,6.116989000000000),(15461,39180,24145,20345,'Flaviac',NULL,5349,4,44.747241000000000,4.675999000000000),(15462,79759,1555,71586,'Holicong',NULL,5104,4,40.332508200000000,-75.059332500000000),(15463,30254,68697,58566,'Banjarnegara',NULL,5197,4,-7.396419000000000,109.700928000000000),(15464,39180,24145,64448,'Fonties-d\'Aude',NULL,5349,4,43.188201000000000,2.452348000000000),(15465,79759,14612,73304,'L\'Orignal',NULL,3,4,45.619268100000000,-74.692811600000000),(15466,39180,24145,24231,'Rochefort',NULL,5349,4,45.936698000000000,-0.961697000000000),(15467,79759,1555,24091,'Green Bank',NULL,5104,4,38.419530500000000,-79.831808000000000),(15468,30031,41560,NULL,'Muhafazat Bur Sa`id','PTS',NULL,3,0.000000000000000,0.000000000000000),(15469,39180,43652,31394,'Campagnano di Roma',NULL,5353,4,42.138605600000000,12.380943000000000),(15470,39180,43652,46373,'Orciano di Pesaro',NULL,5353,4,43.686632100000000,12.962775400000000),(15471,39180,72466,80944,'Kunzing',NULL,5321,4,48.665887200000000,13.075871700000000),(15472,30254,58524,20933,'Nanxun',NULL,5233,4,26.099819900000000,119.296589900000000),(15473,30254,55603,50983,'Golriz',NULL,5238,4,37.465618000000000,59.126582000000000),(15474,79759,1555,75596,'Hope Mills',NULL,5104,4,34.975676100000000,-78.950726200000000),(15475,39180,24145,20114,'Thimory',NULL,5349,4,47.922720000000000,2.601643000000000),(15476,59118,66275,49890,'San Jose',NULL,5022,4,5.505570000000000,-74.683710000000000),(15477,39180,74489,4245,'Plaffeien',NULL,5373,4,46.736510300000000,7.292329300000000),(15478,39180,2809,37945,'Jaroslav',NULL,5351,4,50.012238800000000,16.077883400000000),(15479,79759,1555,63672,'Nelson',NULL,5104,4,42.990636100000000,-72.130916600000000),(15480,39180,31303,76736,'Chester-le-Street',NULL,5339,4,54.859116100000000,-1.574088800000000),(15481,39180,24145,71625,'Lescouet-Jugon',NULL,5349,4,48.411917000000000,-2.309658000000000),(15482,39180,24145,71625,'Aucaleuc',NULL,5349,4,48.452411000000000,-2.124034000000000),(15483,39180,81977,66384,'Mitchelstown',NULL,5328,4,52.266212700000000,-8.269886300000000),(15484,79759,1555,71586,'Gettysburg',NULL,5104,4,39.830929300000000,-77.231095500000000),(15485,79759,1555,21307,'Baker',NULL,5082,4,35.267515500000000,-116.073907300000000),(15486,39180,24145,64448,'Pieusse',NULL,5349,4,43.080025000000000,2.234191000000000),(15487,39180,24599,35591,'Trollfjorden',NULL,5348,4,70.680469100000000,28.628723600000000),(15488,79759,1555,33907,'Palmer',NULL,5032,4,42.630531400000000,-94.600533300000000),(15489,79759,1555,31215,'Corbin',NULL,5104,4,38.199574800000000,-77.388871200000000),(15490,39180,24145,16072,'Cigne',NULL,5349,4,47.584586000000000,0.088954000000000),(15491,39180,72466,59278,'Grambow',NULL,5321,4,53.620634400000000,11.274135800000000),(15492,39180,24145,55786,'Marest-sur-Matz',NULL,5349,4,49.508455000000000,2.825313000000000),(15493,30031,26842,16105,'Butterworth',NULL,4963,4,-32.325795800000000,28.169376100000000),(15494,39180,63991,58266,'Noerdange',NULL,5340,4,49.741860000000000,5.923930000000000),(15495,39180,78321,36492,'Lystrup',NULL,5327,4,56.231630700000000,10.230338100000000),(15496,39180,72466,18242,'Weissenthurm',NULL,5321,4,50.416270400000000,7.456775300000000),(15497,39180,24145,3038,'Saint-Leger-le-Gueretois',NULL,5349,4,46.150761000000000,1.814393000000000),(15498,79759,1555,75392,'Manito',NULL,5032,4,40.425873600000000,-89.779276200000000),(15499,79759,1555,21307,'Laguna Beach',NULL,5082,4,33.542718900000000,-117.785356800000000),(15500,39180,72466,20159,'Kreischa',NULL,5321,4,50.944347000000000,13.758916300000000),(15501,39180,12814,76162,'Gemeente Rotterdam',NULL,5316,4,51.924420100000000,4.477732500000000),(15502,79759,NULL,NULL,'Honduras','HN',NULL,2,0.000000000000000,0.000000000000000),(15503,39180,72466,47588,'Gaildorf',NULL,5321,4,48.999871700000000,9.765513600000000),(15504,79759,1555,7580,'Rosebud',NULL,5043,4,46.274442400000000,-106.444746000000000),(15505,79759,1555,71586,'Shoemakersville',NULL,5104,4,40.500926900000000,-75.969933200000000),(15506,79759,1555,31249,'Avon Park',NULL,5104,4,27.595867200000000,-81.506186200000000),(15507,59118,28407,47154,'Alvorada do Sul',NULL,5132,4,-22.780284600000000,-51.232219000000000),(15508,79759,1555,24091,'Napier',NULL,5104,4,38.790931700000000,-80.588703300000000),(15509,39180,24599,47894,'Innbygda',NULL,5348,4,61.314831700000000,12.263694400000000),(15510,79759,1555,16998,'Potterville',NULL,5044,4,42.629202900000000,-84.738874000000000),(15511,79759,1555,23074,'Black River Falls',NULL,5032,4,44.294683300000000,-90.851531100000000),(15512,39180,37250,27214,'Nadur',NULL,5342,4,36.038052400000000,14.292980300000000),(15513,39180,24145,44940,'Narrosse',NULL,5349,4,43.703164000000000,-1.008198000000000),(15514,39180,24145,44940,'Saint-Emilion',NULL,5349,4,44.894387000000000,-0.155729000000000),(15515,79759,1555,71586,'West Elizabeth',NULL,5104,4,40.270903300000000,-79.899215300000000),(15516,39180,37090,29528,'Flyinge',NULL,5360,4,55.751754200000000,13.365501200000000),(15517,39180,24145,41914,'Trevien',NULL,5349,4,44.093839000000000,2.117012000000000),(15518,79759,65555,6715,'Huejutla de Reyes',NULL,5096,4,21.139241200000000,-98.418906100000000),(15519,79759,1555,NULL,'Hawaii','HI',NULL,3,0.000000000000000,0.000000000000000),(15520,39180,37090,70918,'Tvaralund',NULL,5360,4,64.092410000000000,19.665230000000000),(15521,79759,1555,20491,'Red Boiling Springs',NULL,5032,4,36.533388800000000,-85.849979800000000),(15522,79759,1555,71586,'Trafford',NULL,5104,4,40.385624600000000,-79.758934700000000),(15523,59118,28407,36332,'Meier',NULL,5132,4,-22.902082600000000,-43.280379300000000),(15524,79759,7211,20163,'Maraval',NULL,5119,4,10.693268700000000,-61.517983200000000),(15525,39180,46475,81052,'A Estrada',NULL,5341,4,42.689896800000000,-8.490940600000000),(15526,79759,1555,24091,'Harts',NULL,5104,4,38.031207800000000,-82.129301700000000),(15527,39180,24145,59464,'Villers-sur-Mer',NULL,5349,4,49.321744000000000,-0.005321000000000),(15528,79759,1555,16998,'Waterford',NULL,5044,4,42.690744300000000,-83.406613200000000),(15529,39180,24145,41914,'Latronquiere',NULL,5349,4,44.799445000000000,2.078232000000000),(15530,39180,24145,78109,'Cuvillers',NULL,5349,4,50.224083000000000,3.236261000000000),(15531,39180,2809,NULL,'Hronov',NULL,5351,4,50.480063700000000,16.181677100000000),(15532,79759,1555,75254,'Buchanan',NULL,5104,4,33.802173400000000,-85.190062400000000),(15533,79759,1555,64608,'Kerrick',NULL,5032,4,46.338833900000000,-92.585751800000000),(15534,39180,72466,47588,'Hugelsheim',NULL,5321,4,48.797423500000000,8.111707700000000),(15535,30254,22938,10399,'Vandavasi',NULL,5206,4,12.502490600000000,79.602684400000000),(15536,39180,24145,37760,'Feucherolles',NULL,5349,4,0.000000000000000,0.000000000000000),(15537,79759,1555,10664,'Castle Dale',NULL,5043,4,39.212192000000000,-111.019613000000000),(15538,39180,24145,64112,'Romain',NULL,5349,4,47.213940000000000,5.720751000000000),(15539,39180,24145,16072,'Dissay-sous-Courcillon',NULL,5349,4,47.664876000000000,0.474944000000000),(15540,39180,31303,76736,'Bottesford',NULL,5339,4,52.940232000000000,-0.802883000000000),(15541,39180,27791,21501,'Mealhada',NULL,5337,4,40.380792100000000,-8.449581400000000),(15542,39180,78321,36492,'Ans',NULL,5327,4,56.307347000000000,9.587745900000000),(15543,39180,24145,21875,'Gattieres',NULL,5349,4,43.760378000000000,7.177918000000000),(15544,39180,72466,47588,'Pfinztal',NULL,5321,4,49.004593100000000,8.527714600000000),(15545,79759,1555,33907,'Des Moines',NULL,5032,4,41.586841700000000,-93.624952200000000),(15546,39180,24145,53859,'Aspach',NULL,5349,4,47.643370000000000,7.237294000000000),(15547,39180,32107,66952,'Reutte',NULL,5367,4,47.488790000000000,10.718650000000000),(15548,39180,31303,76736,'Broughton Astley',NULL,5339,4,52.525225300000000,-1.217226200000000),(15549,79759,1555,29043,'Putney',NULL,5104,4,42.975268000000000,-72.521723700000000),(15550,79759,1555,31249,'Ponce de Leon',NULL,5032,4,30.722967100000000,-85.937435700000000),(15551,39180,24145,64448,'Montpellier',NULL,5349,4,43.610769000000000,3.876716000000000),(15552,39180,24145,25758,'Marly',NULL,5349,4,49.059828000000000,6.154795000000000),(15553,39180,24145,78109,'Quievy',NULL,5349,4,50.165598000000000,3.427434000000000),(15554,39180,12814,67642,'Haarlemmerliede',NULL,5316,4,52.388569100000000,4.689555400000000),(15555,39180,24145,7248,'Pitres',NULL,5349,4,49.318629000000000,1.226022000000000),(15556,79759,1555,70117,'Encinal',NULL,5032,4,28.041117000000000,-99.354478700000000),(15557,39180,46475,69730,'Porrera',NULL,5341,4,41.187900300000000,0.855003600000000),(15558,30031,26842,1607,'Claremont',NULL,4963,4,-33.986003500000000,18.472116900000000),(15559,39180,24145,21875,'La Roquebrussanne',NULL,5349,4,43.338073000000000,5.978565000000000),(15560,79759,73218,19321,'Moneague',NULL,5073,4,18.276094700000000,-77.116875300000000),(15561,79759,1555,71586,'Glassport',NULL,5104,4,40.324791800000000,-79.892271200000000),(15562,39180,38353,31057,'Biez',NULL,5323,4,50.726743600000000,4.701984100000000),(15563,39180,24145,37760,'Varennes-Jarcy',NULL,5349,4,0.000000000000000,0.000000000000000),(15564,39180,24145,37760,'La Queue-les-Yvelines',NULL,5349,4,0.000000000000000,0.000000000000000),(15565,39180,32107,46369,'Brunn am Gebirge',NULL,5367,4,48.108956000000000,16.285387500000000),(15566,39180,72466,80944,'Trautskirchen',NULL,5321,4,49.458618400000000,10.592969300000000),(15567,39180,46475,19077,'Cala del Moral',NULL,5341,4,36.717887900000000,-4.302587600000000),(15568,39180,24145,41914,'Madiere',NULL,5349,4,43.106409900000000,1.514033000000000),(15569,79759,1555,39416,'Rocky Ford',NULL,5043,4,38.052508000000000,-103.720227400000000),(15570,39180,81977,66482,'Lifford',NULL,5328,4,54.832875100000000,-7.485638900000000),(15571,79759,1555,60304,'Cropwell',NULL,5032,4,33.552326900000000,-86.269143800000000),(15572,79759,1555,16998,'Lansing',NULL,5044,4,42.732535000000000,-84.555534700000000),(15573,79759,1555,25349,'Streetsboro',NULL,5104,4,41.239222700000000,-81.345940500000000),(15574,79759,1555,4046,'Lisbon',NULL,5032,4,46.441634400000000,-97.681209600000000),(15575,79759,1555,16998,'Hancock',NULL,5044,4,47.126871400000000,-88.580956300000000),(15576,39180,38353,12466,'Lennik',NULL,5323,4,50.805299300000000,4.154588700000000),(15577,79759,1555,30666,'Malad City',NULL,5023,4,42.191587200000000,-112.250798600000000),(15578,30254,48073,9445,'Watari',NULL,5242,4,38.037800900000000,140.852534700000000),(15579,39180,12814,76162,'Arkel',NULL,5316,4,51.865739300000000,4.997499300000000),(15580,39180,2809,53742,'Nove Mesto na Morave',NULL,5351,4,49.561443200000000,16.074187700000000),(15581,39180,32107,66952,'Kirchberg in Tirol',NULL,5367,4,47.447751900000000,12.315177300000000),(15582,39180,72466,6329,'Possneck',NULL,5321,4,50.696866300000000,11.596838900000000),(15583,30254,58524,13835,'Anzhou',NULL,5233,4,38.867140000000000,115.817970000000000),(15584,79759,1555,75596,'Seagrove',NULL,5104,4,35.540414700000000,-79.773090100000000),(15585,79759,1555,33907,'Hancock',NULL,5032,4,41.390170300000000,-95.363359100000000),(15586,39180,27791,14682,'Soalheira',NULL,5337,4,40.031987600000000,-7.483213300000000),(15587,79759,7211,16325,'Fyzabad',NULL,5119,4,10.126808100000000,-61.550071100000000),(15588,39180,46475,19077,'Los Rios',NULL,5341,4,38.195495800000000,-3.669295600000000),(15589,39180,72466,80944,'Hofstetten',NULL,5321,4,48.007401300000000,10.972905900000000),(15590,54055,27947,71864,'Cygnet',NULL,5272,4,-43.155393100000000,147.073925300000000),(15591,39180,24145,16072,'Cheix-en-Retz',NULL,5349,4,47.182884000000000,-1.820246000000000),(15592,39180,20946,33065,'Alaveteli',NULL,5331,4,63.708443500000000,23.326577800000000),(15593,59118,29507,NULL,'Macouria',NULL,5030,4,5.014431000000000,-52.474236200000000),(15594,39180,72466,18242,'Steinalben',NULL,5321,4,49.314661300000000,7.655689300000000),(15595,39180,24145,20114,'Lombreuil',NULL,5349,4,47.940596900000000,2.628340000000000),(15596,79759,1555,80699,'Harrington Park',NULL,5104,4,40.983708900000000,-73.979860100000000),(15597,39180,37090,4955,'Krokom',NULL,5360,4,63.326242400000000,14.448654400000000),(15598,30254,58524,68185,'Xincheng',NULL,5233,4,35.149051000000000,110.838505000000000),(15599,79759,1555,70117,'Manvel',NULL,5032,4,29.462736500000000,-95.357994000000000),(15600,39180,72466,59278,'Bastorf',NULL,5321,4,54.126617800000000,11.694660200000000),(15601,39180,72466,12908,'Stadt',NULL,5321,4,52.696653500000000,8.766496500000000),(15602,79759,1555,71586,'Seneca',NULL,5104,4,41.378671000000000,-79.703940500000000),(15603,39180,43652,4517,'Zibello',NULL,5353,4,45.006393400000000,10.160703700000000),(15604,79759,1555,72308,'East Prairie',NULL,5032,4,36.779777600000000,-89.385629800000000),(15605,79759,1555,77901,'Dixon',NULL,5032,4,37.517821800000000,-87.690288600000000),(15606,79759,14612,73304,'Pakenham',NULL,3,4,45.333032000000000,-76.290434000000000),(15607,39180,24145,37760,'Guerard',NULL,5349,4,0.000000000000000,0.000000000000000),(15608,39180,66808,68421,'Matulji',NULL,5371,4,45.364287400000000,14.325822500000000),(15609,39180,43652,48544,'San Zenone al Po',NULL,5353,4,45.108695900000000,9.362025200000000),(15610,79759,1555,21307,'Alderpoint',NULL,5082,4,40.176352500000000,-123.612202200000000),(15611,39180,34917,81418,'Å»ywiec',NULL,5370,4,49.691299900000000,19.182398300000000),(15612,30254,58524,75465,'Bazhou',NULL,5233,4,31.851309900000000,106.768970000000000),(15613,79759,14612,35026,'Clavet',NULL,5124,4,51.996336700000000,-106.377273300000000),(15614,39180,30416,NULL,'BabÄ«te','012',NULL,3,0.000000000000000,0.000000000000000),(15615,39180,43652,46373,'Monte Giberto',NULL,5353,4,43.094408200000000,13.618907800000000),(15616,79759,65555,68010,'San Juan Bautista Tuxtla',NULL,5096,4,16.527857800000000,-97.000626100000000),(15617,39180,2809,40327,'Klatovy',NULL,5351,4,49.395554900000000,13.295093700000000),(15618,79759,1555,24091,'Lavalette',NULL,5104,4,38.322861900000000,-82.446820100000000),(15619,79759,1555,20491,'Springfield',NULL,5032,4,36.509211800000000,-86.884998400000000),(15620,59118,69481,NULL,'Region de Arica y Parinacota','AP',NULL,3,0.000000000000000,0.000000000000000),(15621,39180,72466,21090,'Bad Munstereifel',NULL,5321,4,50.557685400000000,6.761298500000000),(15622,39180,20946,33065,'Norrnaes',NULL,5331,4,63.286202400000000,21.476552500000000),(15623,39180,37090,29528,'Loddekopinge',NULL,5360,4,55.759670500000000,13.007362700000000),(15624,39180,24145,41914,'Bessieres',NULL,5349,4,43.800464000000000,1.606142000000000),(15625,79759,1555,21307,'Wrightwood',NULL,5082,4,34.360834100000000,-117.633388400000000),(15626,79759,1555,66966,'Lusk',NULL,5043,4,42.762466800000000,-104.452174700000000),(15627,39180,12814,16195,'Hoogerheide',NULL,5316,4,51.424279800000000,4.323673400000000),(15628,39180,24145,78109,'Louvroil',NULL,5349,4,50.263740000000000,3.959502000000000),(15629,30254,22938,5923,'Nazira',NULL,5206,4,26.900657500000000,94.722579300000000),(15630,79759,1555,71586,'Shohola',NULL,5104,4,41.475090400000000,-74.915166900000000),(15631,79759,1555,75392,'Mendon',NULL,5032,4,40.088379500000000,-91.283756500000000),(15632,39180,24145,16072,'Port-Joinville',NULL,5349,4,46.724464000000000,-2.348585000000000),(15633,54055,62875,61952,'Tirau',NULL,5412,4,-37.974382600000000,175.759455600000000),(15634,39180,43652,37116,'NardÃ²',NULL,5353,4,40.792839300000000,17.101193100000000),(15635,30254,22938,324,'Kamat',NULL,5206,4,24.603296400000000,84.824205900000000),(15636,39180,24145,53859,'Lipsheim',NULL,5349,4,48.489592000000000,7.660164000000000),(15637,30254,9181,61841,'Bulacan',NULL,5215,4,14.794273500000000,120.879900800000000),(15638,79759,14612,28442,'Fermont',NULL,3,4,52.795395800000000,-67.084267300000000),(15639,79759,1555,71586,'Galeton',NULL,5104,4,41.733124500000000,-77.641931000000000),(15640,54055,27947,50947,'Oyster Bay',NULL,5282,4,-34.006887800000000,151.080849000000000),(15641,39180,72466,18242,'Trier',NULL,5321,4,49.749992000000000,6.637143300000000),(15642,79759,1555,31215,'Portsmouth',NULL,5104,4,36.835425800000000,-76.298274200000000),(15643,30254,58524,20933,'Shizhong',NULL,5233,4,26.099819900000000,119.296589900000000),(15644,79759,1555,25349,'Rock Creek',NULL,5104,4,41.660332900000000,-80.860643900000000),(15645,54055,27947,50947,'Bellbird',NULL,5282,4,-32.857932800000000,151.322338400000000),(15646,39180,68729,79218,'Turka',NULL,5336,4,49.154057000000000,23.028005600000000),(15647,39180,46475,7625,'Navacerrada',NULL,5341,4,40.728566100000000,-4.014637200000000),(15648,39180,31303,76736,'Pelton',NULL,5339,4,54.872857500000000,-1.608815400000000),(15649,79759,65555,60607,'Zumpango',NULL,5096,4,19.803929700000000,-99.093052800000000),(15650,79759,1555,80404,'Chelsea',NULL,5104,4,42.391763800000000,-71.032828400000000),(15651,39180,24145,64448,'Saint-Laurent-de-la-Salanque',NULL,5349,4,42.773217000000000,2.989793000000000),(15652,39180,68729,72796,'Energodar',NULL,5372,4,47.501506700000000,34.634185900000000),(15653,39180,72466,NULL,'Bremen','HB',NULL,3,0.000000000000000,0.000000000000000),(15654,54055,27947,71864,'Exeter',NULL,5272,4,-41.299722000000000,146.953056000000000),(15655,30254,48073,71119,'Kurobeshin',NULL,5242,4,36.871543100000000,137.447988600000000),(15656,79759,14612,55500,'Rocky Mountain House',NULL,5,4,52.377620300000000,-114.913754200000000),(15657,39180,31303,76736,'Frodsham',NULL,5339,4,53.296704500000000,-2.724564300000000),(15658,79759,1555,31249,'Aventura',NULL,5104,4,25.956481200000000,-80.139212100000000),(15659,39180,43652,6001,'San Marco dei Cavoti',NULL,5353,4,41.309193300000000,14.879091500000000),(15660,39180,72466,21090,'HÃ¶xter',NULL,5321,4,52.131169300000000,8.787670700000000),(15661,39180,12814,67642,'Den Burg',NULL,5316,4,53.054626600000000,4.799725300000000),(15662,79759,14612,56935,'Elmsdale',NULL,2,4,44.967524100000000,-63.504500700000000),(15663,59118,50373,34135,'San Joaquin',NULL,5028,4,10.259910700000000,-67.802251600000000),(15664,30254,53201,NULL,'Tai Wai',NULL,5192,4,22.375941000000000,114.178626000000000),(15665,59118,28407,7890,'Mostardas',NULL,5132,4,-31.107316200000000,-50.916263100000000),(15666,39180,34917,64781,'Kamien Pomorski',NULL,5370,4,53.966977100000000,14.771074700000000),(15667,39180,24145,25758,'Fraize',NULL,5349,4,48.184980000000000,7.002133000000000),(15668,39180,43652,31394,'Fiumicino',NULL,5353,4,41.773540900000000,12.239711700000000),(15669,39180,27791,21501,'Vilarinho do Bairro',NULL,5337,4,40.420732900000000,-8.519892400000000),(15670,39180,24145,20345,'Gervans',NULL,5349,4,45.108176000000000,4.831527000000000),(15671,79759,14612,47741,'Blackville',NULL,5098,4,46.732771300000000,-65.829786300000000),(15672,59118,37919,69227,'Malvin Norte',NULL,5100,4,-34.879930300000000,-56.117015000000000),(15673,39180,74489,30011,'Villmergen',NULL,5373,4,47.347521200000000,8.244649700000000),(15674,79759,1555,25172,'Wathena',NULL,5032,4,39.759160600000000,-94.949690700000000),(15675,79759,1555,64608,'Frazee',NULL,5032,4,46.728014600000000,-95.700877600000000),(15676,59118,23401,15922,'Mar del Tuyu',NULL,4998,4,-36.577288700000000,-56.688180000000000),(15677,39180,24145,71625,'Rennes',NULL,5349,4,48.117266000000000,-1.677792600000000),(15678,39180,24145,64448,'Teyran',NULL,5349,4,43.682702000000000,3.925559000000000),(15679,39180,72466,12908,'Neuharlingersiel',NULL,5321,4,53.698682000000000,7.693733600000000),(15680,54055,27947,50947,'Silverwater',NULL,5282,4,-33.833990200000000,151.048299500000000),(15681,39180,34917,45088,'UniejÃ³w',NULL,5370,4,0.000000000000000,0.000000000000000),(15682,30254,50056,31899,'Bang Lamung',NULL,5174,4,13.040777900000000,100.940150400000000),(15683,79759,1555,71586,'Jenners',NULL,5104,4,40.143131800000000,-79.042805200000000),(15684,79759,38133,4608,'Dorado',NULL,5120,4,18.459708800000000,-66.261261400000000),(15685,79759,1555,80404,'Waban',NULL,5104,4,42.327021500000000,-71.230993500000000),(15686,79759,1555,71586,'Prospect',NULL,5104,4,40.904508400000000,-80.046447300000000),(15687,39180,31303,76736,'Fenton',NULL,5339,4,52.996819200000000,-2.157393500000000),(15688,39180,24145,16691,'Levis',NULL,5349,4,47.653920000000000,3.324650900000000),(15689,39180,43652,39942,'Valfenera',NULL,5353,4,44.903026100000000,7.967417200000000),(15690,39180,24145,55786,'Liancourt-Saint-Pierre',NULL,5349,4,49.234919000000000,1.908634000000000),(15691,39180,24145,44940,'Vensac',NULL,5349,4,45.397651000000000,-1.040886000000000),(15692,79759,1555,72308,'Tebbetts',NULL,5032,4,38.620450500000000,-91.960911500000000),(15693,30254,52273,67416,'Azatamut',NULL,5251,4,40.988215500000000,45.207269500000000),(15694,79759,1555,20491,'Telford',NULL,5104,4,36.248994300000000,-82.545147900000000),(15695,39180,24145,44940,'Mensignac',NULL,5349,4,45.226026000000000,0.559843000000000),(15696,39180,31303,76736,'Corse',NULL,5339,4,51.953977000000000,-2.302728000000000),(15697,79759,1555,25172,'Gardner',NULL,5032,4,38.810840800000000,-94.927186800000000),(15698,30254,22938,42899,'Mill',NULL,5206,4,30.518251900000000,79.606692600000000),(15699,39180,24145,10766,'Juniville',NULL,5349,4,49.396845900000000,4.383280000000000),(15700,79759,1555,64608,'Wolverton',NULL,5032,4,46.563294900000000,-96.733690100000000),(15701,79759,1555,29043,'West Rutland',NULL,5104,4,43.593091900000000,-73.045108100000000),(15702,39180,72466,12908,'Langeoog',NULL,5321,4,53.747401000000000,7.492601000000000),(15703,79759,1555,44361,'Kenton',NULL,5104,4,39.227334600000000,-75.663938900000000),(15704,79759,1555,50566,'Savona',NULL,5104,4,42.288684400000000,-77.218309100000000),(15705,79759,1555,25349,'Richfield',NULL,5104,4,41.239777200000000,-81.638178500000000),(15706,54055,27947,50947,'Brookfield',NULL,5282,4,-32.521097400000000,151.760138800000000),(15707,39180,43652,37116,'Ostuni',NULL,5353,4,40.729523500000000,17.577997900000000),(15708,30254,69330,5645,'Juru',NULL,5208,4,5.315163000000000,100.444919000000000),(15709,39180,24145,3038,'Razes',NULL,5349,4,46.032478000000000,1.335404000000000),(15710,39180,24145,64112,'Malange',NULL,5349,4,47.176525000000000,5.613266900000000),(15711,39180,74489,81894,'Saint-Cergue',NULL,5373,4,46.446041200000000,6.158138200000000),(15712,39180,43652,31394,'Manziana',NULL,5353,4,42.131811200000000,12.126540600000000),(15713,79759,1555,63672,'Errol',NULL,5104,4,44.781439300000000,-71.137855800000000),(15714,79759,1555,71586,'Gilberton',NULL,5104,4,40.799532700000000,-76.212441500000000),(15715,39180,24145,16072,'Angrie',NULL,5349,4,47.576729000000000,-0.970721000000000),(15716,39180,2809,34133,'Habartov',NULL,5351,4,50.182978000000000,12.550553200000000),(15717,39180,66836,76942,'Vamospercs',NULL,5325,4,47.525345000000000,21.899247400000000),(15718,39180,31303,1587,'St. Dogmaels',NULL,5339,4,52.081451000000000,-4.682966000000000),(15719,79759,1555,75596,'Pinetops',NULL,5104,4,35.788490800000000,-77.637752100000000),(15720,39180,66836,29110,'Madocsa',NULL,5325,4,46.687975600000000,18.952768800000000),(15721,79759,1555,72308,'Blue Springs',NULL,5032,4,39.016950900000000,-94.281614800000000),(15722,39180,12814,76180,'Veenoord',NULL,5316,4,52.714518900000000,6.845464000000000),(15723,39180,72466,15394,'Osterwieck',NULL,5321,4,51.972055600000000,10.711473000000000),(15724,79759,1555,21307,'Ripon',NULL,5082,4,37.739453700000000,-121.135414100000000),(15725,39180,12814,1748,'s-Heerenberg',NULL,5316,4,51.876543600000000,6.258652200000000),(15726,39180,34917,60298,'Baruchowo',NULL,5370,4,52.489914600000000,19.240193300000000),(15727,39180,24145,37760,'Rouilly',NULL,5349,4,0.000000000000000,0.000000000000000),(15728,39180,31303,76736,'Bradford-on-Avon',NULL,5339,4,51.345178000000000,-2.252501900000000),(15729,79759,1555,31215,'Seaford',NULL,5104,4,37.198199400000000,-76.433003200000000),(15730,39180,24145,64112,'Rosieres-sur-Barbeche',NULL,5349,4,47.314342000000000,6.658542000000000),(15731,79759,1555,74734,'Osceola',NULL,5062,4,41.665048700000000,-86.075836000000000),(15732,79759,1555,30666,'McCall',NULL,5023,4,44.906183000000000,-116.117131100000000),(15733,79759,1555,75596,'Hamlet',NULL,5104,4,34.884877500000000,-79.694222200000000),(15734,39180,24145,16691,'Tracy-sur-Loire',NULL,5349,4,47.319558000000000,2.910202000000000),(15735,39180,24145,20345,'Paladru',NULL,5349,4,45.474297000000000,5.550963900000000),(15736,39180,27791,44665,'Laje',NULL,5337,4,40.305535000000000,-8.666954100000000),(15737,54055,27947,50947,'Gravesend',NULL,5282,4,-29.581720100000000,150.333321000000000),(15738,79759,1555,80404,'North Andover',NULL,5104,4,42.698702400000000,-71.135057500000000),(15739,39180,24145,25758,'Bouxurulles',NULL,5349,4,48.334218000000000,6.234579000000000),(15740,59118,23401,14520,'General Cabrera',NULL,5001,4,-32.810999800000000,-63.870760700000000),(15741,54055,27947,50947,'Kariong',NULL,5282,4,-33.434043000000000,151.296514600000000),(15742,30254,50056,58301,'Huai Khwang',NULL,5174,4,13.769909400000000,100.586479300000000),(15743,39180,12814,1105,'Kelpen',NULL,5316,4,51.218048400000000,5.828400700000000),(15744,39180,72466,7175,'Eggersdorf',NULL,5321,4,52.544290500000000,13.824541200000000),(15745,79759,1555,64608,'Randolph',NULL,5032,4,44.526078000000000,-93.019933600000000),(15746,39180,24145,78109,'Pihem',NULL,5349,4,50.682429000000000,2.212357000000000),(15747,39180,27791,21501,'Cortegaca',NULL,5337,4,40.942415000000000,-8.632561100000000),(15748,39180,32107,21858,'Braunau am Inn',NULL,5367,4,48.255730000000000,13.044320000000000),(15749,79759,14612,28442,'Charny',NULL,3,4,46.714635900000000,-71.260451800000000),(15750,30254,7554,NULL,'ÅÄ±rnak','73',NULL,3,0.000000000000000,0.000000000000000),(15751,39180,43652,6001,'Roccarainola',NULL,5353,4,40.970588600000000,14.560689600000000),(15752,59118,23401,17359,'Oliveros',NULL,5001,4,-32.574676500000000,-60.849998500000000),(15753,39180,34917,81418,'Jaworzno',NULL,5370,4,50.204987000000000,19.273931400000000),(15754,39180,72466,69275,'Ortenberg',NULL,5321,4,50.355557600000000,9.049015900000000),(15755,39180,78321,25226,'Allinge',NULL,5327,4,55.248276200000000,14.796180800000000),(15756,39180,38353,31057,'Mouscron',NULL,5323,4,50.743051900000000,3.213892400000000),(15757,30254,5930,NULL,'Jizan','09',NULL,3,0.000000000000000,0.000000000000000),(15758,39180,31303,76736,'Charing',NULL,5339,4,51.211095000000000,0.794606000000000),(15759,39180,74489,4245,'Bossonnens',NULL,5373,4,46.525855700000000,6.852344700000000),(15760,39180,38353,31057,'Houdeng-Goegnies',NULL,5323,4,50.488150000000000,4.154280000000000),(15761,79759,1555,21307,'Visalia',NULL,5082,4,36.330132900000000,-119.296636700000000),(15762,39180,70362,17809,'Valenii de Munte',NULL,5324,4,45.191284700000000,26.044016900000000),(15763,39180,32107,43725,'Bezau',NULL,5367,4,47.385462100000000,9.904005700000000),(15764,30254,58524,856,'Dandong',NULL,5233,4,39.999799900000000,124.356010000000000),(15765,79759,1555,24091,'Bickmore',NULL,5104,4,38.381491900000000,-81.112052700000000),(15766,39180,72466,10261,'Wrist',NULL,5321,4,53.930775200000000,9.750638200000000),(15767,79759,1555,33907,'Spragueville',NULL,5032,4,42.072522600000000,-90.435131100000000),(15768,79759,1555,16998,'Grand Haven',NULL,5044,4,43.063073400000000,-86.228386400000000),(15769,39180,46475,13242,'Santiago de Cartes',NULL,5341,4,43.333881000000000,-4.064755800000000),(15770,39180,31303,76736,'Gatenby',NULL,5339,4,54.285310000000000,-1.502037000000000),(15771,39180,72466,69275,'Neustadt',NULL,5321,4,50.852559900000000,9.115320000000000),(15772,79759,1555,80699,'Haworth',NULL,5104,4,40.960931500000000,-73.990138300000000),(15773,79759,1555,33907,'Albia',NULL,5032,4,41.030007800000000,-92.811307000000000),(15774,39180,34917,13377,'ZÄbki',NULL,5370,4,0.000000000000000,0.000000000000000),(15775,79759,73218,30868,'Pembroke Hall',NULL,5073,4,18.029593400000000,-76.828848900000000),(15776,39180,43652,48544,'Robecco d\'Oglio',NULL,5353,4,45.258851900000000,10.078075800000000),(15777,54055,27947,35928,'Keilor',NULL,5276,4,-37.716147100000000,144.828245900000000),(15778,79759,1555,21307,'Carnelian Bay',NULL,5082,4,39.228996500000000,-120.070687200000000),(15779,39180,78321,36492,'Kibaek',NULL,5327,4,56.035142000000000,8.854738000000000),(15780,30254,74871,47665,'Bac Ninh',NULL,5194,4,21.178176600000000,106.071025500000000),(15781,39180,31303,78887,'Kilmaurs',NULL,5339,4,55.639161000000000,-4.527757000000000),(15782,30254,55603,51178,'Yekta',NULL,5238,4,27.529990600000000,60.582067600000000),(15783,79759,1555,80404,'Plainfield',NULL,5104,4,42.515363300000000,-72.916207500000000),(15784,79759,1555,71586,'Walnutport',NULL,5104,4,40.754261900000000,-75.598797100000000),(15785,39180,46475,60446,'Pajara',NULL,5254,4,28.350890300000000,-14.108118900000000),(15786,39180,24145,41914,'Meilhan',NULL,5349,4,43.863948000000000,-0.705949000000000),(15787,79759,14612,73304,'Foymount',NULL,3,4,45.437767000000000,-77.306164900000000),(15788,39180,24145,71625,'Daoulas',NULL,5349,4,48.357785000000000,-4.260687000000000),(15789,79759,62193,14568,'Villa Mella',NULL,5131,4,18.555747900000000,-69.897829000000000),(15790,39180,24145,71625,'Malansac',NULL,5349,4,47.677608000000000,-2.295318000000000),(15791,39180,72466,21090,'Niederkassel',NULL,5321,4,50.815303600000000,7.037671100000000),(15792,79759,67784,49208,'Quetzaltenango',NULL,5057,4,14.844606800000000,-91.523186600000000),(15793,39180,38353,12466,'Broechem',NULL,5323,4,51.181333400000000,4.602012400000000),(15794,39180,72466,80944,'Untereuerheim',NULL,5321,4,50.012731900000000,10.356200700000000),(15795,79759,1555,75254,'Buena Vista',NULL,5104,4,32.319039800000000,-84.517141100000000),(15796,30031,26842,39634,'Ixopo',NULL,4963,4,-30.157441000000000,30.064766500000000),(15797,39180,24145,64448,'Joch',NULL,5349,4,42.617088000000000,2.524864000000000),(15798,39180,78321,25226,'Snekkersten',NULL,5327,4,56.010163000000000,12.585491000000000),(15799,39180,24145,24231,'Signy',NULL,5349,4,46.754509000000000,0.329558000000000),(15800,39180,24145,78109,'Goeulzin',NULL,5349,4,50.317628000000000,3.095404000000000),(15801,79759,1555,50566,'Long Island City',NULL,5104,4,40.744679000000000,-73.948542400000000),(15802,30254,48073,NULL,'HyÅgo','28',NULL,3,0.000000000000000,0.000000000000000),(15803,39180,78321,25226,'Bronshoj',NULL,5327,4,55.709194200000000,12.508863800000000),(15804,79759,1555,75392,'Belvidere',NULL,5032,4,42.263909800000000,-88.844267400000000),(15805,39180,46475,31143,'Banyeres de Mariola',NULL,5341,4,38.715327200000000,-0.659518400000000),(15806,79759,1555,16998,'Maybee',NULL,5044,4,42.003933700000000,-83.515490500000000),(15807,39180,43652,6001,'Maiori',NULL,5353,4,40.651230500000000,14.643364800000000),(15808,39180,72466,18242,'Niederbreitbach',NULL,5321,4,50.530082300000000,7.419033600000000),(15809,39180,24145,53859,'Village-Neuf',NULL,5349,4,47.605595200000000,7.571128500000000),(15810,79759,1555,76533,'Snowflake',NULL,5115,4,34.513369800000000,-110.078449100000000),(15811,79759,1555,80404,'Provincetown',NULL,5104,4,42.054713600000000,-70.184601200000000),(15812,39180,31303,76736,'Bolton',NULL,5339,4,53.576864700000000,-2.428219200000000),(15813,39180,12814,67642,'Nederhorst den Berg',NULL,5316,4,52.260176700000000,5.044993200000000),(15814,39180,72466,18242,'Morlen',NULL,5321,4,50.697865700000000,7.886531400000000),(15815,59118,28407,59805,'Ibate',NULL,5132,4,-21.954557200000000,-47.997904200000000),(15816,79759,1555,80404,'Lee',NULL,5104,4,42.304215100000000,-73.248195100000000),(15817,79759,14612,22957,'Bowser',NULL,6,4,49.438990500000000,-124.683517700000000),(15818,79759,1555,64608,'Rochester',NULL,5032,4,44.012122100000000,-92.480198900000000),(15819,79759,1555,5494,'Arnaudville',NULL,5032,4,30.397697300000000,-91.931506200000000),(15820,39180,12814,67642,'West-Knollendam',NULL,5316,4,52.517884300000000,4.786606400000000),(15821,39180,72466,18242,'Nauroth',NULL,5321,4,50.700294600000000,7.876467200000000),(15822,30031,76947,58663,'Karatina',NULL,4981,4,-1.043444600000000,36.830410200000000),(15823,39180,34917,57173,'Ostrow Lubelski',NULL,5370,4,51.493876700000000,22.852881300000000),(15824,30031,75521,40611,'Port Mathurin',NULL,5392,4,-19.682295200000000,63.420567400000000),(15825,30254,53201,36029,'Wong Tai Sin',NULL,5192,4,22.342961500000000,114.192981300000000),(15826,79759,1555,20491,'McDonald',NULL,5104,4,35.113407300000000,-84.982726200000000),(15827,39180,72466,80944,'Oberthulba',NULL,5321,4,50.200604200000000,9.957592900000000),(15828,39180,24145,41914,'Launaguet',NULL,5349,4,43.674268000000000,1.456733000000000),(15829,39180,46475,7858,'La Alberca',NULL,5341,4,37.940819800000000,-1.142077600000000),(15830,39180,24599,3197,'Aukra',NULL,5348,4,62.776887300000000,6.896362300000000),(15831,79759,1555,25172,'Medicine Lodge',NULL,5032,4,37.281133900000000,-98.580361000000000),(15832,39180,28857,47290,'Dravograd',NULL,5338,4,46.589219000000000,15.024602100000000),(15833,79759,1555,72308,'Lentner',NULL,5032,4,39.719099000000000,-92.147591000000000),(15834,39180,43652,52129,'Marche',NULL,5353,4,45.706886500000000,12.361113300000000),(15835,79759,1555,75254,'Blairsville',NULL,5104,4,34.876073400000000,-83.958445600000000),(15836,39180,31303,76736,'Saint Annes on the Sea',NULL,5339,4,53.758726200000000,-3.016423800000000),(15837,39180,NULL,NULL,'Belarus','BY',NULL,2,0.000000000000000,0.000000000000000),(15838,39180,20946,26978,'Keitele',NULL,5331,4,63.178540000000000,26.341232200000000),(15839,79759,1555,71586,'West Newton',NULL,5104,4,40.209793300000000,-79.766988400000000),(15840,39180,72466,18242,'Kirrweiler',NULL,5321,4,49.302005700000000,8.166013800000000),(15841,30254,48073,7214,'Ikeda',NULL,5242,4,0.000000000000000,0.000000000000000),(15842,59118,28407,59805,'Caraguatatuba',NULL,5132,4,-23.620050400000000,-45.412086900000000),(15843,79759,65555,21207,'Morelia',NULL,5096,4,19.705950400000000,-101.194982500000000),(15844,79759,1555,60304,'Madison',NULL,5032,4,34.699257900000000,-86.748331800000000),(15845,79759,1555,76533,'Sun City West',NULL,5115,4,33.661981900000000,-112.341272600000000),(15846,79759,1555,70117,'Port Aransas',NULL,5032,4,27.833915800000000,-97.061099400000000),(15847,39180,46475,31143,'San Antonio',NULL,5341,4,39.489079200000000,-0.373069900000000),(15848,59118,23401,14520,'Cruz del Eje',NULL,5001,4,-30.721854800000000,-64.808643100000000),(15849,79759,1555,5494,'Cut Off',NULL,5032,4,29.542716800000000,-90.338136100000000),(15850,79759,1555,39879,'Renner',NULL,5032,4,43.645316300000000,-96.711349700000000),(15851,79759,1555,25172,'Gas',NULL,5032,4,37.923646700000000,-95.346091600000000),(15852,79759,1555,77901,'Dawson Springs',NULL,5032,4,37.167268400000000,-87.692507400000000),(15853,39180,66836,32547,'Piliscsev',NULL,5325,4,47.675811300000000,18.815615100000000),(15854,39180,72466,69275,'Glashutten',NULL,5321,4,50.216400900000000,8.401564000000000),(15855,39180,24145,71625,'Peumerit',NULL,5349,4,47.942863000000000,-4.302030000000000),(15856,39180,32107,46369,'Payerbach',NULL,5367,4,47.692664400000000,15.868632300000000),(15857,30254,58524,78125,'Changjiang',NULL,5233,4,26.564300000000000,113.847740000000000),(15858,79759,1555,75392,'Wheeling',NULL,5032,4,42.139192700000000,-87.928959100000000),(15859,59118,23401,15922,'Jose Leon Suarez',NULL,4998,4,-34.529389000000000,-58.573404800000000),(15860,79759,1555,25172,'Belle Plaine',NULL,5032,4,37.393909800000000,-97.281155000000000),(15861,39180,24145,64112,'Seloncourt',NULL,5349,4,47.461034000000000,6.859218000000000),(15862,39180,24145,37760,'L\'Ile-Saint-Denis',NULL,5349,4,0.000000000000000,0.000000000000000),(15863,30254,22938,35163,'Mangalore',NULL,5206,4,12.914141700000000,74.855956800000000),(15864,39180,72466,15394,'Kabelsketal',NULL,5321,4,51.429075200000000,12.114439300000000),(15865,39180,32107,66833,'Fehring',NULL,5367,4,46.937051200000000,16.013883400000000),(15866,39180,27791,72396,'Estombar',NULL,5337,4,37.145940200000000,-8.485569300000000),(15867,39180,24145,10766,'Montigny-les-Monts',NULL,5349,4,48.103474000000000,3.946325000000000),(15868,79759,1555,49567,'Dorchester',NULL,5032,4,40.645838800000000,-97.116426000000000),(15869,39180,77382,69250,'Surgut',NULL,5250,4,61.254584900000000,73.396169900000000),(15870,59118,23401,6430,'San Cristobal',NULL,4998,4,-34.623793300000000,-58.402256300000000),(15871,39180,72466,10261,'Panker',NULL,5321,4,54.340935200000000,10.554035300000000),(15872,79759,1555,21307,'Arcata',NULL,5082,4,40.866516600000000,-124.082839600000000),(15873,39180,34917,49416,'Bircza',NULL,5370,4,49.692316600000000,22.485884700000000),(15874,39180,2809,11492,'Smirice',NULL,5351,4,50.299778800000000,15.865081000000000),(15875,30254,74871,39774,'Thanh Nguyen',NULL,5194,4,9.780258200000000,106.448434800000000),(15876,39180,24145,20345,'Anse',NULL,5349,4,45.936404000000000,4.718725000000000),(15877,30254,58524,28985,'Ma\'anshan',NULL,5233,4,31.670669500000000,118.506110000000000),(15878,39180,72466,80944,'Unterschleissheim',NULL,5321,4,48.284120000000000,11.567200000000000),(15879,39180,74489,5453,'Bassecourt',NULL,5373,4,47.338907200000000,7.242700900000000),(15880,79759,1555,71586,'Kinzers',NULL,5104,4,39.998466000000000,-76.061592300000000),(15881,39180,24145,41914,'Canet-de-Salars',NULL,5349,4,44.235174000000000,2.752384000000000),(15882,39180,24145,55786,'Estrees-sur-Noye',NULL,5349,4,49.786668000000000,2.330167000000000),(15883,54055,27947,50947,'Gorokan',NULL,5282,4,-33.257502500000000,151.510407500000000),(15884,79759,1555,50566,'Schaghticoke',NULL,5104,4,42.900077300000000,-73.585393900000000),(15885,39180,43652,52129,'Follina',NULL,5353,4,45.952778000000000,12.118912000000000),(15886,39180,12814,68204,'Makkum',NULL,5316,4,53.056111400000000,5.403212800000000),(15887,39180,24145,25758,'Bechy',NULL,5349,4,48.985487000000000,6.379129000000000),(15888,79759,1555,4046,'Barney',NULL,5032,4,46.267181900000000,-97.000640500000000),(15889,39180,43652,48544,'Carbonara al Ticino',NULL,5353,4,45.164774000000000,9.064567600000000),(15890,79759,1555,75392,'Hartsburg',NULL,5032,4,40.250876200000000,-89.440933000000000),(15891,30254,53201,NULL,'Kowloon Tong',NULL,5192,4,22.336931900000000,114.176336700000000),(15892,39180,66890,NULL,'Oblast Turgovishte','25',NULL,3,0.000000000000000,0.000000000000000),(15893,39180,46475,7625,'San Agustin de Guadalix',NULL,5341,4,40.678846600000000,-3.616306100000000),(15894,79759,1555,60304,'Tallassee',NULL,5032,4,32.535968300000000,-85.893292300000000),(15895,79759,1555,71586,'Houtzdale',NULL,5104,4,40.825059000000000,-78.351128900000000),(15896,39180,24145,44940,'Le Buisson-de-Cadouin',NULL,5349,4,44.844188000000000,0.904572000000000),(15897,79759,14612,55500,'Sexsmith',NULL,5,4,55.345118300000000,-118.779708100000000),(15898,79759,1555,30666,'Payette',NULL,5023,4,44.078219500000000,-116.933771100000000),(15899,54055,27947,27886,'Wallaroo',NULL,5265,4,-33.933125700000000,137.626799700000000),(15900,79759,1555,24091,'Herndon',NULL,5104,4,37.505392800000000,-81.340379300000000),(15901,39180,78321,25226,'RÃ¸dovre',NULL,5327,4,55.856512400000000,12.301151300000000),(15902,39180,12814,68204,'Akkrum',NULL,5316,4,53.049373600000000,5.834146600000000),(15903,59118,28407,7890,'Itaqui',NULL,5132,4,-29.134961600000000,-56.547624100000000),(15904,39180,27791,1933,'Apulia',NULL,5337,4,41.484778500000000,-8.764143600000000),(15905,39180,24599,3197,'Hustad',NULL,5348,4,62.954428400000000,7.097112600000000),(15906,30031,26842,36674,'Calvinia',NULL,4963,4,-31.467509600000000,19.774198800000000),(15907,39180,24145,78109,'Fresnes-sur-Escaut',NULL,5349,4,50.433359000000000,3.578965000000000),(15908,30254,7554,22126,'Harran',NULL,5333,4,0.000000000000000,0.000000000000000),(15909,79759,1555,30686,'Hiram',NULL,5104,4,43.835062700000000,-70.832251200000000),(15910,39180,43652,48667,'Sestu',NULL,5353,4,39.300790300000000,9.091942900000000),(15911,54055,27947,35928,'Tallangatta',NULL,5276,4,-36.216154600000000,147.177472000000000),(15912,39180,27791,60832,'Tremes',NULL,5337,4,39.357565800000000,-8.764638800000000),(15913,39180,20946,31990,'Haapavesi',NULL,5331,4,64.137357300000000,25.366942200000000),(15914,39180,74489,58969,'Bolligen',NULL,5373,4,46.975620700000000,7.497145800000000),(15915,79759,1555,33907,'Hawkeye',NULL,5032,4,42.938589400000000,-91.950168700000000),(15916,39180,72466,6329,'Bad Kostritz',NULL,5321,4,50.930718300000000,12.007631600000000),(15917,39180,20946,3668,'Muurame',NULL,5331,4,62.129156200000000,25.675877100000000),(15918,39180,38353,12466,'Attenrode',NULL,5323,4,50.877118600000000,4.924261400000000),(15919,39180,46475,13242,'San Vicente de la Barquera',NULL,5341,4,43.381306900000000,-4.397058000000000),(15920,79759,1555,4046,'Butte',NULL,5032,4,47.838058500000000,-100.665418700000000),(15921,59118,28407,27044,'Boa Vista',NULL,5049,4,-7.263902100000000,-36.241413900000000),(15922,59118,23401,NULL,'Buenos Aires','B',NULL,3,0.000000000000000,0.000000000000000),(15923,59118,23401,14520,'San Clemente',NULL,5001,4,-31.714431100000000,-64.627579200000000),(15924,79759,1555,71586,'East McKeesport',NULL,5104,4,40.383124700000000,-79.806436000000000),(15925,30254,58524,66937,'Duoba',NULL,5233,4,35.463780000000000,101.947280000000000),(15926,39180,74489,58969,'Tauffelen',NULL,5373,4,47.066968600000000,7.200158800000000),(15927,59118,63892,47284,'Boqueron',NULL,5012,4,-26.416667000000000,-56.183333000000000),(15928,39180,24145,55786,'Chiry-Ourscamp',NULL,5349,4,49.544994000000000,2.946030000000000),(15929,59118,23401,14520,'Dalmacio Velez Sarsfield',NULL,5001,4,-32.612561700000000,-63.578866100000000),(15930,39180,31303,76736,'Stalybridge',NULL,5339,4,53.483806000000000,-2.050075900000000),(15931,39180,78321,9253,'Hjallerup',NULL,5327,4,57.166266000000000,10.147852000000000),(15932,79759,1555,72308,'Carthage',NULL,5032,4,37.176447000000000,-94.310222800000000),(15933,79759,14612,30082,'Grandview',NULL,4,4,51.173681200000000,-100.695652400000000),(15934,39180,72466,18242,'Emmerzhausen',NULL,5321,4,50.721045800000000,8.025011400000000),(15935,30254,10561,785,'Zhuqi',NULL,5235,4,22.627278400000000,120.301435300000000),(15936,79759,1555,36015,'Webbers Falls',NULL,5032,4,35.510929600000000,-95.129959700000000),(15937,39180,72466,12908,'Lengede',NULL,5321,4,52.206428800000000,10.312646900000000),(15938,79759,1555,60304,'Carrollton',NULL,5032,4,33.261787100000000,-88.095026300000000),(15939,30254,7554,22126,'Sabanci',NULL,5333,4,0.000000000000000,0.000000000000000),(15940,79759,1555,21307,'Upland',NULL,5082,4,34.097510000000000,-117.648387600000000),(15941,30254,22938,56495,'Somnath',NULL,5206,4,20.888211100000000,70.405998300000000),(15942,39180,31303,78887,'Lochwinnoch',NULL,5339,4,55.795807700000000,-4.630245800000000),(15943,79759,1555,76533,'Wickenburg',NULL,5115,4,33.969766400000000,-112.730188200000000),(15944,39180,38353,12466,'Bazel',NULL,5323,4,51.147512000000000,4.298358500000000),(15945,30254,48073,9445,'Kakuda',NULL,5242,4,37.977024000000000,140.781868200000000),(15946,39180,24145,20345,'Prades',NULL,5349,4,44.638454000000000,4.315078000000000),(15947,39180,43652,10619,'San Colombano CertÃ©noli',NULL,5353,4,44.207052600000000,8.414133500000000),(15948,30254,22938,49921,'Dadri',NULL,5206,4,28.552577200000000,77.554810000000000),(15949,39180,66836,71976,'Ketegyhaza',NULL,5325,4,46.541788700000000,21.181073600000000),(15950,39180,20946,80438,'Hervanta',NULL,5331,4,61.450935200000000,23.849100400000000),(15951,39180,72466,18242,'Filzen',NULL,5321,4,50.239728100000000,7.585571100000000),(15952,39180,31303,76736,'Bakewell',NULL,5339,4,53.215207000000000,-1.676171000000000),(15953,39180,24145,78109,'Ghyvelde',NULL,5349,4,51.051858000000000,2.526616000000000),(15954,39180,24145,59464,'Montgaroult',NULL,5349,4,48.748927000000000,-0.130989000000000),(15955,39180,24145,25758,'Thierville-sur-Meuse',NULL,5349,4,49.167665900000000,5.354665000000000),(15956,79759,1555,75392,'Meredosia',NULL,5032,4,39.831157900000000,-90.559570800000000),(15957,79759,14612,35026,'Wawota',NULL,5124,4,49.903118500000000,-102.029156800000000),(15958,39180,32107,46369,'Felixdorf',NULL,5367,4,47.881764000000000,16.241195700000000),(15959,39180,24145,3038,'Chateauneuf-la-Foret',NULL,5349,4,45.713108000000000,1.606463000000000),(15960,79759,1555,71067,'Parker',NULL,5082,4,46.501074900000000,-120.466661700000000),(15961,39180,72466,12908,'Hohne',NULL,5321,4,52.587964100000000,10.376581700000000),(15962,39180,72466,69275,'Offenbach',NULL,5321,4,50.095636200000000,8.776084300000000),(15963,39180,24145,24231,'Montemboeuf',NULL,5349,4,45.777137000000000,0.552755000000000),(15964,79759,1555,75392,'Cairo',NULL,5032,4,37.005329300000000,-89.176460800000000),(15965,79759,1555,50566,'Sound Beach',NULL,5104,4,40.956209900000000,-72.967881100000000),(15966,39180,72466,18242,'Arenrath',NULL,5321,4,49.954026800000000,6.740362200000000),(15967,39180,37090,76139,'Kullavik',NULL,5360,4,57.547388300000000,11.943069700000000),(15968,39180,32107,46369,'Sitzenberg',NULL,5367,4,48.320960000000000,15.803170000000000),(15969,39180,24145,20114,'Maintenon',NULL,5349,4,48.587150000000000,1.577740000000000),(15970,39180,24145,20345,'La Rochette-sur-Crest',NULL,5349,4,44.767777000000000,5.032411000000000),(15971,59118,63892,36060,'Coronel Oviedo',NULL,5012,4,-25.358411800000000,-56.459789800000000),(15972,79759,1555,77901,'Boaz',NULL,5032,4,36.885612100000000,-88.634493300000000),(15973,30254,58524,6354,'Yifu',NULL,5233,4,27.405145000000000,99.472688000000000),(15974,79759,1555,64608,'Mountain Lake',NULL,5032,4,43.938846000000000,-94.929708900000000),(15975,39180,34917,81418,'Rybnik',NULL,5370,4,50.102174200000000,18.546284700000000),(15976,79759,1555,75392,'Freeburg',NULL,5032,4,38.427549900000000,-89.913714000000000),(15977,30031,43901,NULL,'Made',NULL,4948,4,-13.254308000000000,34.301525000000000),(15978,79759,1555,30686,'New Portland',NULL,5104,4,44.884224000000000,-70.096730400000000),(15979,30254,22938,46800,'Arch',NULL,5206,4,34.239225800000000,74.779056500000000),(15980,39180,24145,55786,'Suzoy',NULL,5349,4,49.580072000000000,2.948618000000000),(15981,39180,24145,71625,'Plouzane',NULL,5349,4,48.381438000000000,-4.620404000000000),(15982,79759,38133,NULL,'Hatillo Municipio','',NULL,3,0.000000000000000,0.000000000000000),(15983,39180,66836,71976,'BÃ©kÃ©s',NULL,5325,4,46.771118500000000,21.128975300000000),(15984,59118,28407,77169,'Goiana',NULL,5123,4,-7.563014900000000,-35.013142800000000),(15985,79759,1555,50566,'Craryville',NULL,5104,4,42.175395400000000,-73.582146300000000),(15986,39180,43652,4517,'Ambrogio',NULL,5353,4,44.912623600000000,11.911861300000000),(15987,79759,1555,51916,'Arnold',NULL,5104,4,39.032055400000000,-76.502739500000000),(15988,39180,12814,16195,'Oss',NULL,5316,4,51.761180100000000,5.514048200000000),(15989,39180,72466,6329,'Oberdorla',NULL,5321,4,51.165756400000000,10.420953800000000),(15990,39180,46475,33644,'Valdepolo',NULL,5341,4,42.577073100000000,-5.226015000000000),(15991,39180,72466,12908,'Wulfsen',NULL,5321,4,53.299920800000000,10.144221700000000),(15992,79759,1555,10664,'Tremonton',NULL,5043,4,41.711872800000000,-112.165507900000000),(15993,39180,46475,48895,'Nubledo',NULL,5341,4,43.525821700000000,-5.872803400000000),(15994,59118,23401,17359,'Serodino',NULL,5001,4,-32.605571300000000,-60.948384000000000),(15995,30254,58524,36941,'Maotai',NULL,5233,4,27.852082000000000,106.375573000000000),(15996,39180,24145,59464,'Saint-Remy',NULL,5349,4,48.939314000000000,-0.503420000000000),(15997,79759,14612,35026,'White City',NULL,5124,4,50.440133100000000,-104.356697500000000),(15998,39180,77382,NULL,'Penzenskaya Oblast\'','PNZ',NULL,3,0.000000000000000,0.000000000000000),(15999,39180,72466,21090,'Aldenhoven',NULL,5321,4,50.894882400000000,6.287122100000000),(16000,79759,14612,35026,'Battleford',NULL,5124,4,52.736268200000000,-108.305243100000000),(16001,79759,1555,50566,'Turin',NULL,5104,4,43.627291500000000,-75.411289600000000),(16002,79759,1555,31215,'Glen Allen',NULL,5104,4,37.665978000000000,-77.506373900000000),(16003,39180,24599,10141,'Ski',NULL,5348,4,59.735205800000000,10.908210700000000),(16004,30254,7554,33744,'Menemen',NULL,5333,4,38.626643900000000,27.055870700000000),(16005,79759,65555,NULL,'Tamaulipas','TAM',NULL,3,0.000000000000000,0.000000000000000),(16006,79759,1555,50566,'Kirkwood',NULL,5104,4,42.039982500000000,-75.796869800000000),(16007,39180,24145,53859,'SÃ©lestat',NULL,5349,4,48.318179500000000,7.441624100000000),(16008,39180,34917,13377,'Wola Rebkowska',NULL,5370,4,51.901811400000000,21.558166700000000),(16009,39180,43652,37116,'San Donaci',NULL,5353,4,40.447513500000000,17.922538600000000),(16010,79759,14612,28442,'Ascot Corner',NULL,3,4,45.449633000000000,-71.766551000000000),(16011,39180,72466,80944,'Stiefenhofen',NULL,5321,4,47.592859100000000,10.003323000000000),(16012,30254,48073,54133,'Kosai',NULL,5242,4,34.718458100000000,137.531621700000000),(16013,79759,1555,71586,'Shawanese',NULL,5104,4,41.348173200000000,-76.029036600000000),(16014,39180,38353,12466,'Vlezenbeek',NULL,5323,4,50.807850000000000,4.232130000000000),(16015,39180,31303,76736,'Totton',NULL,5339,4,50.914123900000000,-1.498593400000000),(16016,39180,12814,16195,'Grave',NULL,5316,4,51.758924800000000,5.738357900000000),(16017,59118,23401,15922,'Ascension',NULL,4998,4,-34.235380000000000,-61.104884500000000),(16018,54055,27947,50947,'Pymble',NULL,5282,4,-33.745650800000000,151.143179400000000),(16019,30254,55603,3621,'Arak',NULL,5238,4,34.087349600000000,49.702238700000000),(16020,39180,24145,55786,'Nauroy',NULL,5349,4,49.954391000000000,3.255623000000000),(16021,39180,72466,80944,'Teisendorf',NULL,5321,4,47.849780300000000,12.819150000000000),(16022,39180,72466,18242,'Anhausen',NULL,5321,4,50.498134000000000,7.553183400000000),(16023,39180,43652,48544,'Pieve',NULL,5353,4,45.771989400000000,10.760170900000000),(16024,79759,1555,51916,'Accokeek',NULL,5104,4,38.667616800000000,-77.028309200000000),(16025,39180,31303,76736,'Cinderford',NULL,5339,4,51.825303000000000,-2.500957900000000),(16026,79759,14612,55500,'Irricana',NULL,5,4,51.321685000000000,-113.603887200000000),(16027,39180,24145,20345,'Machilly',NULL,5349,4,46.251289000000000,6.331959900000000),(16028,39180,24145,71625,'Noyal-Muzillac',NULL,5349,4,47.592145000000000,-2.457159000000000),(16029,79759,1555,75392,'Virden',NULL,5032,4,39.500886600000000,-89.767874600000000),(16030,39180,74489,9192,'Oberwangen',NULL,5373,4,47.429403200000000,8.969111400000000),(16031,79759,1555,75649,'Troy',NULL,5104,4,33.987622400000000,-82.297904000000000),(16032,79759,1555,71586,'Cyclone',NULL,5104,4,41.832285200000000,-78.585857800000000),(16033,39180,72466,80944,'Geisenfeld',NULL,5321,4,48.683889000000000,11.611389000000000),(16034,79759,1555,7580,'Jordan',NULL,5043,4,47.320834000000000,-106.910066300000000),(16035,30254,22938,23821,'Ambah',NULL,5206,4,26.700903700000000,78.226949700000000),(16036,39180,72466,12908,'Barssel',NULL,5321,4,53.168648700000000,7.745179100000000),(16037,79759,1555,80699,'Hopatcong',NULL,5104,4,40.932876200000000,-74.659328100000000),(16038,39180,72466,10261,'Lutjenburg',NULL,5321,4,54.294141500000000,10.586441400000000),(16039,39180,24145,16072,'Montrelais',NULL,5349,4,47.388622000000000,-0.966427000000000),(16040,39180,66836,76942,'Hajdunanas',NULL,5325,4,47.843004000000000,21.424269100000000),(16041,39180,72466,18242,'Plutscheid',NULL,5321,4,50.087722900000000,6.426445500000000),(16042,39180,37090,29528,'Klagstorp',NULL,5360,4,55.392715500000000,13.372340600000000),(16043,39180,72466,80944,'Bad Reichenhall',NULL,5321,4,47.730336100000000,12.881588000000000),(16044,39180,72466,21090,'Monheim am Rhein',NULL,5321,4,51.090242600000000,6.891992600000000),(16045,79759,1555,76533,'Cortaro',NULL,5115,4,32.354902300000000,-111.088514900000000),(16046,79759,1555,31249,'Clermont',NULL,5104,4,28.549444700000000,-81.772854300000000),(16047,79759,1555,70117,'Van Alstyne',NULL,5032,4,33.421499500000000,-96.577210900000000),(16048,79759,14612,28442,'Scotstown',NULL,3,4,45.525440000000000,-71.275658000000000),(16049,79759,1555,33907,'Bloomfield',NULL,5032,4,40.751688400000000,-92.414907400000000),(16050,39180,31303,76736,'Darsham',NULL,5339,4,52.274275000000000,1.547176000000000),(16051,79759,1555,23074,'Rio',NULL,5032,4,43.447763400000000,-89.239837900000000),(16052,79759,14612,28442,'Saint-Basile',NULL,3,4,46.756269200000000,-71.824776800000000),(16053,39180,24145,53859,'Lutterbach',NULL,5349,4,47.760549000000000,7.281793000000000),(16054,54055,27947,35928,'Heatherton',NULL,5276,4,-37.953998200000000,145.083511900000000),(16055,39180,24599,3197,'Volda',NULL,5348,4,62.145255100000000,6.074797700000000),(16056,39180,37090,76139,'Gullbrandstorp',NULL,5360,4,56.703220800000000,12.734053700000000),(16057,39180,72466,80944,'Vohenstrauss',NULL,5321,4,49.621591500000000,12.341383500000000),(16058,79759,14612,55500,'Onoway',NULL,5,4,53.702824500000000,-114.192789900000000),(16059,30254,58524,71875,'Xijiao',NULL,5233,4,35.994130000000000,111.893560000000000),(16060,79759,1555,23074,'Arkansaw',NULL,5032,4,44.633783800000000,-92.031161000000000),(16061,39180,72466,80944,'Schweitenkirchen',NULL,5321,4,48.505265600000000,11.606056700000000),(16062,39180,31303,76736,'West Wimbledon',NULL,5339,4,51.412317300000000,-0.242283600000000),(16063,39180,12814,1105,'Heel',NULL,5316,4,51.177306900000000,5.897423300000000),(16064,39180,24145,41914,'Trie-sur-Baise',NULL,5349,4,43.320721000000000,0.370360000000000),(16065,79759,1555,70117,'Barry',NULL,5032,4,32.099318900000000,-96.636100200000000),(16066,39180,24145,20345,'Vions',NULL,5349,4,45.824557000000000,5.806431000000000),(16067,79759,1555,24091,'Glen Jean',NULL,5104,4,37.926501400000000,-81.150101600000000),(16068,39180,72466,47588,'Deckenpfronn',NULL,5321,4,48.650507800000000,8.823398300000000),(16069,79759,1555,31215,'Rocky Mount',NULL,5104,4,36.997640300000000,-79.891977400000000),(16070,39180,37250,NULL,'Il-Furjana','09',NULL,3,0.000000000000000,0.000000000000000),(16071,39180,24145,16072,'Le Poire-sur-Velluire',NULL,5349,4,46.411491000000000,-0.895594000000000),(16072,39180,24145,NULL,'Pays de la Loire','R',NULL,3,0.000000000000000,0.000000000000000),(16073,39180,74489,NULL,'Appenzell Innerrhoden','AI',NULL,3,0.000000000000000,0.000000000000000),(16074,79759,1555,74734,'Elnora',NULL,5068,4,38.878380100000000,-87.085843100000000),(16075,39180,43652,48544,'Marone',NULL,5353,4,45.748662700000000,10.088514200000000),(16076,39180,37090,8692,'Vretstorp',NULL,5360,4,59.023774400000000,14.847911000000000),(16077,39180,12814,1748,'Gaanderen',NULL,5316,4,51.930204400000000,6.347753100000000),(16078,39180,72466,10261,'Brekendorf',NULL,5321,4,54.421510700000000,9.628997200000000),(16079,79759,1555,30686,'South Thomaston',NULL,5104,4,44.051497000000000,-69.127727500000000),(16080,30254,68697,74027,'Tengah',NULL,5197,4,0.959444400000000,103.979166700000000),(16081,30254,50056,159,'Nan',NULL,5174,4,18.783875700000000,100.778963100000000),(16082,39180,24145,16072,'Saint-Mars-de-Coutais',NULL,5349,4,47.112705000000000,-1.735474000000000),(16083,39180,24145,16072,'Asse-le-Berenger',NULL,5349,4,48.154832000000000,-0.322789000000000),(16084,30254,48073,29556,'Niigata',NULL,5242,4,37.916124400000000,139.036370800000000),(16085,39180,43652,39942,'Palazzo Canavese',NULL,5353,4,45.457874900000000,7.975997700000000),(16086,30254,22938,62308,'Ranaghat',NULL,5206,4,23.174454800000000,88.560573200000000),(16087,79759,1555,50566,'Hartwick',NULL,5104,4,42.659711300000000,-75.049126000000000),(16088,30254,58524,80964,'Sanjiu',NULL,5233,4,20.019969900000000,110.348630000000000),(16089,39180,72466,21090,'Olsberg',NULL,5321,4,51.355664900000000,8.480182800000000),(16090,39180,72466,47588,'Neckarsulm',NULL,5321,4,49.192258100000000,9.228708900000000),(16091,39180,31303,76736,'Amesbury',NULL,5339,4,51.167920100000000,-1.762978300000000),(16092,30254,58524,80964,'Jiaxincun',NULL,5233,4,19.480192000000000,110.584199000000000),(16093,79759,1555,10664,'Dutch John',NULL,5043,4,40.929126400000000,-109.390968500000000),(16094,39180,68729,43324,'Yasinovataya',NULL,5336,4,48.122142500000000,37.876594400000000),(16095,39180,30416,14020,'Ozolnieki',NULL,5352,4,56.691771400000000,23.789608600000000),(16096,59118,65933,NULL,'Ancash','ANC',NULL,3,0.000000000000000,0.000000000000000),(16097,39180,24145,16072,'Thorigne-sur-Due',NULL,5349,4,48.039364900000000,0.534272000000000),(16098,79759,14612,73304,'Delhi',NULL,3,4,42.852696900000000,-80.499195400000000),(16099,79759,1555,16998,'Ishpeming',NULL,5044,4,46.488546900000000,-87.667635800000000),(16100,39180,32107,66952,'Hall in Tirol',NULL,5367,4,47.280403400000000,11.505848400000000),(16101,39180,72466,10261,'Siek',NULL,5321,4,53.635373100000000,10.293757900000000),(16102,79759,1555,75392,'Waterloo',NULL,5032,4,38.335885700000000,-90.149834100000000),(16103,39180,31303,76736,'Bredbury',NULL,5339,4,53.423581000000000,-2.113764000000000),(16104,30254,48073,29039,'Sakata',NULL,5242,4,38.914780900000000,139.836643500000000),(16105,30031,26842,NULL,'Eastern Cape','EC',NULL,3,0.000000000000000,0.000000000000000),(16106,79759,1555,76533,'Congress',NULL,5115,4,34.162526000000000,-112.850737400000000),(16107,79759,14612,56935,'North Sydney',NULL,5051,4,46.206480600000000,-60.252380500000000),(16108,39180,2809,3800,'Stochov',NULL,5351,4,50.146310800000000,13.963460100000000),(16109,79759,1555,71586,'Danville',NULL,5104,4,40.963420000000000,-76.612732900000000),(16110,79759,65555,25629,'Insurgentes',NULL,5027,4,19.593888800000000,-88.785555500000000),(16111,39180,46475,81052,'Valga',NULL,5341,4,42.683048500000000,-8.649058400000000),(16112,39180,24145,37760,'Saint-Michel-sur-Orge',NULL,5349,4,0.000000000000000,0.000000000000000),(16113,30254,22938,26496,'Hazaribagh',NULL,5206,4,23.992466900000000,85.363675800000000),(16114,79759,1555,75254,'Mauk',NULL,5104,4,32.501810700000000,-84.421030500000000),(16115,30254,46112,46837,'Rawalpindi',NULL,5202,4,33.565110700000000,73.016913500000000),(16116,39180,24145,64112,'Tallenay',NULL,5349,4,47.306816000000000,6.025584000000000),(16117,30031,41560,45364,'Hurghada',NULL,4951,4,27.257895700000000,33.811606700000000),(16118,54055,27947,35928,'Greendale',NULL,5276,4,-37.567476700000000,144.325948900000000),(16119,39180,31303,78887,'Houston',NULL,5339,4,55.867832000000000,-4.551068000000000),(16120,79759,1555,33907,'Coon Rapids',NULL,5032,4,41.870819200000000,-94.677478600000000),(16121,79759,1555,80699,'Plainfield',NULL,5104,4,40.633713600000000,-74.407373600000000),(16122,39180,24145,78109,'Lestrem',NULL,5349,4,50.612693000000000,2.681962000000000),(16123,79759,1555,48857,'Bosque',NULL,5043,4,34.560083900000000,-106.789291600000000),(16124,79759,1555,74734,'Plainfield',NULL,5062,4,39.704212300000000,-86.399438700000000),(16125,39180,31303,48595,'Strabane',NULL,5339,4,54.827386500000000,-7.463310300000000),(16126,79759,1555,75596,'Ronda',NULL,5104,4,36.218466900000000,-80.941185800000000),(16127,39180,72466,6329,'Schmalkalden',NULL,5321,4,50.723427200000000,10.454601900000000),(16128,39180,72466,18242,'Mannweiler-Colln',NULL,5321,4,49.691877200000000,7.803475100000000),(16129,79759,1555,64608,'Breckenridge',NULL,5032,4,46.262777800000000,-96.586944300000000),(16130,79759,1555,7580,'Ronan',NULL,5043,4,47.528823300000000,-114.101501300000000),(16131,30254,23557,10000,'Yeoju',NULL,5232,4,37.302458500000000,127.615750200000000),(16132,39180,74489,60939,'Winterberg',NULL,5373,4,47.456540000000000,8.692101000000000),(16133,39180,24145,20114,'Josnes',NULL,5349,4,47.796671000000000,1.524262000000000),(16134,79759,14612,22957,'New Aiyansh',NULL,6,4,55.205780000000000,-129.078330000000000),(16135,39180,43652,48544,'Tromello',NULL,5353,4,45.210260400000000,8.872611000000000),(16136,79759,1555,60304,'Albertville',NULL,5032,4,34.267593700000000,-86.208866900000000),(16137,39180,24145,31069,'Saint-Victor-Montvianeix',NULL,5349,4,45.939853000000000,3.603975000000000),(16138,54055,27947,35928,'Rockbank',NULL,5276,4,-37.734155900000000,144.666805100000000),(16139,30254,8042,42246,'Sde Warburg',NULL,5199,4,32.208691000000000,34.903250000000000),(16140,30254,58524,13835,'Xidian',NULL,5233,4,41.529010000000000,117.247110000000000),(16141,39180,72466,18242,'Eppenbrunn',NULL,5321,4,49.115559000000000,7.562418700000000),(16142,39180,72466,18242,'Wirges',NULL,5321,4,50.471609500000000,7.796196800000000),(16143,39180,43652,37116,'Martano',NULL,5353,4,40.202493000000000,18.302589400000000),(16144,39180,12814,49028,'Wagenborgen',NULL,5316,4,53.256161000000000,6.930590300000000),(16145,39180,24145,55786,'Saleux',NULL,5349,4,49.860293000000000,2.239337000000000),(16146,79759,1555,39416,'Mead',NULL,5043,4,40.233317400000000,-104.998589900000000),(16147,30254,61122,NULL,'Western Province','1',NULL,3,0.000000000000000,0.000000000000000),(16148,39180,70362,55363,'Mihail Kogalniceanu',NULL,5324,4,47.347907800000000,27.414983700000000),(16149,54055,27947,71864,'Latrobe',NULL,5272,4,-41.236416900000000,146.417451300000000),(16150,79759,14612,71876,'Tyne Valley',NULL,2,4,46.576464500000000,-63.929067500000000),(16151,39180,38353,31057,'Yvoir',NULL,5323,4,50.327533500000000,4.878379000000000),(16152,79759,1555,5494,'Ethel',NULL,5032,4,30.790578800000000,-91.131309500000000),(16153,39180,74489,9192,'Mettlen',NULL,5373,4,47.516661000000000,9.116670000000000),(16154,39180,46475,81052,'Trives',NULL,5341,4,42.345768500000000,-7.257700000000000),(16155,59118,50373,23762,'Bolivar',NULL,5028,4,10.125181200000000,-63.132524300000000),(16156,39180,43652,4517,'Baricella',NULL,5353,4,44.645235500000000,11.531190700000000),(16157,30031,32663,71353,'Moroni',NULL,5388,4,-11.706122300000000,43.251701200000000),(16158,39180,72466,12908,'Lehmke',NULL,5321,4,52.929048000000000,10.643426600000000),(16159,79759,1555,50566,'Ghent',NULL,5104,4,42.329252500000000,-73.615673500000000),(16160,30254,48073,316,'Hanawadamachi',NULL,5242,4,36.382377200000000,139.734139600000000),(16161,39180,72466,6329,'Gotha',NULL,5321,4,50.947425100000000,10.709757400000000),(16162,30254,41645,NULL,'North West Community Development Council','03',NULL,3,0.000000000000000,0.000000000000000),(16163,30254,68697,48571,'Rantau',NULL,5214,4,-2.937572000000000,115.143997000000000),(16164,30031,64110,38505,'Agadir',NULL,4952,4,30.428040500000000,-9.592544400000000),(16165,39180,66836,29110,'Bata',NULL,5325,4,46.126703000000000,18.774131100000000),(16166,39180,31303,76736,'Snodland',NULL,5339,4,51.331300000000000,0.445068000000000),(16167,79759,1555,16998,'Mason',NULL,5044,4,42.579202700000000,-84.443584500000000),(16168,39180,24599,10141,'Fetsund',NULL,5348,4,59.928392700000000,11.162147100000000),(16169,79759,1555,75596,'Union Mills',NULL,5104,4,35.488066300000000,-81.963284200000000),(16170,39180,46475,13120,'Barbastro',NULL,5341,4,42.036043500000000,0.128440400000000),(16171,39180,43652,26455,'Aiello',NULL,5353,4,42.586130800000000,13.516038500000000),(16172,39180,68729,55223,'Ternopil',NULL,5336,4,49.551044400000000,25.595218400000000),(16173,39180,72466,21090,'Horstmar',NULL,5321,4,52.080888000000000,7.307896700000000),(16174,39180,66836,81514,'Pusztaszabolcs',NULL,5325,4,47.140891800000000,18.760163800000000),(16175,39180,24145,55786,'Nointel',NULL,5349,4,49.374330000000000,2.485642000000000),(16176,79759,1555,16998,'Osseo',NULL,5044,4,41.884446400000000,-84.544148400000000),(16177,79759,14612,35026,'Nipawin',NULL,5124,4,53.362352500000000,-104.013005300000000),(16178,79759,1555,75392,'Henderson',NULL,5032,4,41.025037600000000,-90.356239000000000),(16179,39180,51476,NULL,'Vajska',NULL,5320,4,45.412324600000000,19.110505100000000),(16180,79759,1555,33907,'Northwood',NULL,5032,4,43.444124500000000,-93.221037100000000),(16181,59118,28407,58085,'Rio Novo',NULL,5132,4,-21.474757100000000,-43.126876700000000),(16182,79759,14612,56935,'Bedford',NULL,2,4,44.723350400000000,-63.689996300000000),(16183,79759,1555,77901,'Whitesville',NULL,5032,4,37.683106800000000,-86.871380000000000),(16184,39180,72466,47588,'Denkingen',NULL,5321,4,48.108906800000000,8.739062500000000),(16185,39180,32107,50072,'Sankt Andrae',NULL,5367,4,46.768188500000000,14.822299000000000),(16186,30254,58524,61947,'Qingxin',NULL,5233,4,28.674169900000000,115.910040000000000),(16187,79759,1555,20328,'Lincoln City',NULL,5082,4,44.962090200000000,-124.015935400000000),(16188,39180,72466,6329,'Windischleuba',NULL,5321,4,51.014775600000000,12.468543200000000),(16189,79759,1555,80699,'Lincoln Park',NULL,5104,4,40.924265200000000,-74.302093300000000),(16190,39180,12814,5794,'Urk',NULL,5316,4,52.663053300000000,5.598946500000000),(16191,30254,22938,25203,'Kumhari',NULL,5206,4,21.247732200000000,81.516123800000000),(16192,79759,7211,22884,'Piarco',NULL,5119,4,10.602718200000000,-61.332686200000000),(16193,59118,28407,47154,'Ponta Grossa',NULL,5132,4,-25.099575200000000,-50.158395900000000),(16194,39180,43652,4517,'Castell\'Arquato',NULL,5353,4,44.853424900000000,9.870467600000000),(16195,39180,12814,NULL,'North Brabant','NB',NULL,3,0.000000000000000,0.000000000000000),(16196,39180,74489,69024,'Cadenazzo',NULL,5373,4,46.151891600000000,8.946557300000000),(16197,79759,1555,21307,'Whittier',NULL,5082,4,33.979179300000000,-118.032844000000000),(16198,39180,72466,80944,'Halfing',NULL,5321,4,47.951030900000000,12.276924600000000),(16199,79759,1555,71067,'Union',NULL,5082,4,47.354689400000000,-123.101646200000000),(16200,79759,1555,75392,'Justice',NULL,5032,4,41.744476500000000,-87.837833700000000),(16201,39180,24145,16072,'Coulans-sur-Gee',NULL,5349,4,48.020076000000000,0.006856000000000),(16202,79759,1555,71586,'Elkins Park',NULL,5104,4,40.069703700000000,-75.125349200000000),(16203,39180,24145,41914,'Monteils',NULL,5349,4,44.265470000000000,1.998179000000000),(16204,79759,1555,80699,'Columbus',NULL,5104,4,40.072788900000000,-74.720689400000000),(16205,39180,77382,19494,'Zelenograd',NULL,5346,4,55.987152600000000,37.202151400000000),(16206,39180,72466,47588,'Helmstadt',NULL,5321,4,49.322226900000000,8.968787800000000),(16207,79759,1555,75392,'Rockport',NULL,5032,4,39.538796100000000,-91.008583600000000),(16208,30254,58524,27373,'Xieqiao',NULL,5233,4,31.716390000000000,120.974760000000000),(16209,30254,22938,46800,'Pahalgam',NULL,5206,4,34.016075100000000,75.314979600000000),(16210,30254,41645,NULL,'Ayer Raja New Town',NULL,5234,4,1.323191500000000,103.746118200000000),(16211,79759,1555,25172,'Kismet',NULL,5032,4,37.205576600000000,-100.702100200000000),(16212,39180,72466,15394,'Mahndorf',NULL,5321,4,51.886288300000000,10.962887500000000),(16213,30254,50056,NULL,'Changwat Krabi','81',NULL,3,0.000000000000000,0.000000000000000),(16214,79759,1555,80404,'South Dennis',NULL,5104,4,41.702078100000000,-70.151534200000000),(16215,39180,74489,30011,'Teufenthal',NULL,5373,4,47.329831000000000,8.114728300000000),(16216,39180,24145,37760,'Villevaude',NULL,5349,4,0.000000000000000,0.000000000000000),(16217,39180,34917,14215,'Prosna',NULL,5370,4,51.010256000000000,18.484004400000000),(16218,39180,72466,80944,'Waal',NULL,5321,4,47.995807000000000,10.776422900000000),(16219,39180,74489,81894,'Yvonand',NULL,5373,4,46.799476500000000,6.745546300000000),(16220,79759,1555,70117,'Abbott',NULL,5032,4,31.882746400000000,-97.073958500000000),(16221,39180,37250,65693,'Victoria',NULL,5342,4,36.044722700000000,14.240997700000000),(16222,59118,28407,17873,'Morrinhos',NULL,5132,4,-17.735402500000000,-49.111440700000000),(16223,39180,12814,56267,'Hollandsche Rading',NULL,5316,4,52.177065700000000,5.185351900000000),(16224,39180,31303,76736,'Great Ouseburn',NULL,5339,4,54.051024000000000,-1.319376000000000),(16225,79759,1555,25349,'Leetonia',NULL,5104,4,40.877281600000000,-80.755355600000000),(16226,79759,14612,28442,'Chambord',NULL,3,4,48.429054400000000,-72.062238600000000),(16227,39180,43652,37116,'Taranto',NULL,5353,4,40.464360600000000,17.247030300000000),(16228,79759,14612,30082,'Virden',NULL,4,4,49.857241300000000,-100.921970000000000),(16229,39180,24145,31069,'Monistrol-sur-Loire',NULL,5349,4,45.292432000000000,4.172183000000000),(16230,39180,24145,20345,'Tartaras',NULL,5349,4,45.554513000000000,4.668993000000000),(16231,39180,24145,16072,'Les Champs',NULL,5349,4,47.763283600000000,-0.329968700000000),(16232,39180,28857,44273,'Trzin',NULL,5338,4,46.131463400000000,14.561250000000000),(16233,54055,27947,50947,'City of Parramatta',NULL,5282,4,-33.814785000000000,151.001721800000000),(16234,39180,38353,12466,'Izegem',NULL,5323,4,50.918033800000000,3.213362500000000),(16235,39180,46475,52127,'Salcedo',NULL,5341,4,42.734734100000000,-2.963183500000000),(16236,39180,24145,16072,'Mamers',NULL,5349,4,48.347607000000000,0.367330000000000),(16237,79759,1555,75596,'Lake Lure',NULL,5104,4,35.427896900000000,-82.204834300000000),(16238,79759,1555,21307,'Pebble Beach',NULL,5082,4,36.572528600000000,-121.948593700000000),(16239,79759,1555,75596,'Kinston',NULL,5104,4,35.262663500000000,-77.581635300000000),(16240,39180,43652,52129,'Zovencedo',NULL,5353,4,45.428632900000000,11.501759200000000),(16241,39180,27791,5633,'Vila Nova de Cerveira',NULL,5337,4,41.938332600000000,-8.744077300000000),(16242,79759,1555,64608,'Williams',NULL,5032,4,48.767500000000000,-94.954722200000000),(16243,39180,72466,7175,'Neuzelle',NULL,5321,4,52.088501900000000,14.645757900000000),(16244,30254,58524,59394,'Tianle',NULL,5246,4,23.131709900000000,113.266270000000000),(16245,39180,28212,NULL,'Trenciansky kraj','TC',NULL,3,0.000000000000000,0.000000000000000),(16246,30254,58524,59394,'Jinli',NULL,5233,4,23.131709900000000,113.266270000000000),(16247,30254,46112,24589,'Miran Shah',NULL,5202,4,33.002374500000000,70.068793800000000),(16248,39180,24145,44940,'Salleboeuf',NULL,5349,4,44.842793000000000,-0.397310000000000),(16249,39180,38353,31057,'Clavier',NULL,5323,4,50.391765700000000,5.324169000000000),(16250,30254,58524,71159,'Caiyuan',NULL,5233,4,29.544420000000000,119.537220000000000),(16251,39180,24145,37760,'Limetz-Villez',NULL,5349,4,0.000000000000000,0.000000000000000),(16252,79759,1555,31215,'Cascade',NULL,5104,4,36.564582600000000,-79.669754400000000),(16253,39180,20946,64172,'Haermae',NULL,5331,4,62.563389100000000,28.502404300000000),(16254,39180,24145,55786,'Bussu',NULL,5349,4,49.945807000000000,2.974784900000000),(16255,39180,59097,70486,'Corfu',NULL,5318,4,39.624983800000000,19.922346100000000),(16256,79759,1555,7580,'Floweree',NULL,5043,4,47.729687700000000,-111.027453100000000),(16257,39180,38353,31057,'Waterloo',NULL,5323,4,50.714766100000000,4.399120100000000),(16258,59118,66275,35178,'Riohacha',NULL,5022,4,11.538415100000000,-72.916783800000000),(16259,79759,1555,50566,'Port Leyden',NULL,5104,4,43.583124700000000,-75.345175200000000),(16260,39180,72466,80944,'Maitenbeth',NULL,5321,4,48.149840000000000,12.092572300000000),(16261,39180,66808,68421,'Klana',NULL,5371,4,45.446434000000000,14.376978500000000),(16262,39180,32107,46369,'Berndorf',NULL,5367,4,47.944561500000000,16.104303900000000),(16263,39180,51476,44155,'Pirot',NULL,5320,4,43.157053500000000,22.583986500000000),(16264,39180,43652,39942,'Prazzo Inferiore',NULL,5353,4,44.485120900000000,7.066650600000000),(16265,39180,66836,70345,'Kiskinizs',NULL,5325,4,48.250813500000000,21.034591800000000),(16266,79759,1555,33907,'Alden',NULL,5032,4,42.520257100000000,-93.376038900000000),(16267,39180,74489,30011,'Zofingen',NULL,5373,4,47.288844900000000,7.944761900000000),(16268,79759,1555,21307,'Santa Clara',NULL,5082,4,37.354107900000000,-121.955235600000000),(16269,39180,24145,20114,'Chateaumeillant',NULL,5349,4,46.562103000000000,2.201874900000000),(16270,30031,38402,NULL,'Saint-Denis',NULL,5394,4,-20.878467500000000,55.448485600000000),(16271,79759,1555,10664,'Pleasant Grove',NULL,5043,4,40.364118400000000,-111.738540000000000),(16272,39180,72466,12908,'Bad Grund',NULL,5321,4,51.812670800000000,10.238250900000000),(16273,39180,31303,76736,'Amersham',NULL,5339,4,51.675517900000000,-0.607241000000000),(16274,79759,1555,51916,'Cascade',NULL,5104,4,39.708283100000000,-77.498875300000000),(16275,79759,1555,76533,'Kirkland',NULL,5115,4,34.431607100000000,-112.743517100000000),(16276,30031,75521,34295,'Le Reduit',NULL,5392,4,-20.230452600000000,57.495993400000000),(16277,39180,24145,71625,'Larmor-Baden',NULL,5349,4,47.586993000000000,-2.896915000000000),(16278,39180,34917,64781,'Nowogard',NULL,5370,4,53.674179500000000,15.116373900000000),(16279,39180,72466,47588,'Stockach',NULL,5321,4,47.853163500000000,9.009152800000000),(16280,39180,24145,37760,'Juvisy-sur-Orge',NULL,5349,4,0.000000000000000,0.000000000000000),(16281,39180,28212,2888,'Zadovica',NULL,5322,4,48.306141400000000,18.076376000000000),(16282,79759,1555,27956,'Flowood',NULL,5032,4,32.338052100000000,-90.092754900000000),(16283,39180,24145,64448,'Moules-et-Baucels',NULL,5349,4,43.948907900000000,3.753666300000000),(16284,30254,58524,61947,'Xincao',NULL,5233,4,26.226270000000000,115.915400000000000),(16285,39180,24145,7248,'Harcourt',NULL,5349,4,49.166874000000000,0.785749000000000),(16286,39180,28212,77687,'Rajecke Teplice',NULL,5322,4,49.128266600000000,18.682741100000000),(16287,54055,27947,50947,'Spring Hill',NULL,5282,4,-33.398736600000000,149.152211200000000),(16288,39180,24145,7248,'Jouy-sur-Eure',NULL,5349,4,49.050146000000000,1.301446000000000),(16289,39180,24145,55786,'La Ferte-Milon',NULL,5349,4,49.177915000000000,3.124745000000000),(16290,59118,41007,19941,'Otavalo',NULL,5058,4,0.234300500000000,-78.261067200000000),(16291,39180,34917,60298,'Raciazek',NULL,5370,4,52.856485000000000,18.813385900000000),(16292,39180,37090,35396,'Karlskrona',NULL,5360,4,56.161224000000000,15.586900000000000),(16293,79759,1555,50566,'Geneseo',NULL,5104,4,42.795896000000000,-77.816947000000000),(16294,39180,24145,10766,'Courteranges',NULL,5349,4,48.267050000000000,4.238705000000000),(16295,79759,1555,80699,'Hazlet',NULL,5104,4,40.428952600000000,-74.165099100000000),(16296,79759,1555,12507,'Dermott',NULL,5032,4,33.524958000000000,-91.436095000000000),(16297,39180,31303,76736,'Meopham',NULL,5339,4,51.370723000000000,0.360485900000000),(16298,39180,72466,12908,'Lemforde',NULL,5321,4,52.465724000000000,8.375981500000000),(16299,39180,72466,7175,'Zossen',NULL,5321,4,52.216974700000000,13.453792000000000),(16300,59118,28407,55348,'Santo Antonio',NULL,5049,4,-6.311399800000000,-35.478481100000000),(16301,39180,31303,76736,'Spratton',NULL,5339,4,52.323786000000000,-0.950649000000000),(16302,79759,1555,25349,'Helena',NULL,5104,4,41.341163400000000,-83.291590700000000),(16303,39180,24599,66559,'Hallingby',NULL,5348,4,60.271426600000000,10.184512000000000),(16304,39180,24145,37760,'Cocherel',NULL,5349,4,0.000000000000000,0.000000000000000),(16305,39180,31303,76736,'Hackbridge',NULL,5339,4,51.375100200000000,-0.155628600000000),(16306,79759,67784,3234,'Coatepeque',NULL,5057,4,14.192800300000000,-90.374835400000000),(16307,39180,24145,55786,'Le Quesnel-Aubry',NULL,5349,4,49.507408000000000,2.310963900000000),(16308,30254,5930,NULL,'Al Madinah al Munawwarah','03',NULL,3,0.000000000000000,0.000000000000000),(16309,79759,1555,49567,'Ainsworth',NULL,5032,4,42.544999200000000,-99.861512600000000),(16310,39180,24145,41914,'Seyre',NULL,5349,4,43.361665000000000,1.668367000000000),(16311,79759,1555,71586,'New Columbia',NULL,5104,4,41.040917600000000,-76.866908000000000),(16312,39180,43652,37116,'Torchiarolo',NULL,5353,4,40.482072900000000,18.053638500000000),(16313,59118,50373,17971,'San Tome',NULL,5028,4,8.941529500000000,-64.130079100000000),(16314,30254,48073,1288,'Ogori-shimogo',NULL,5242,4,34.101251000000000,131.388672900000000),(16315,59118,28407,47154,'Campina Grande do Sul',NULL,5132,4,-25.304964000000000,-49.054184300000000),(16316,39180,74489,69024,'Quartino',NULL,5373,4,46.153480000000000,8.895760000000000),(16317,79759,38133,60456,'Comerio',NULL,5120,4,18.218365800000000,-66.226304800000000),(16318,39180,72466,80944,'Schneeberg',NULL,5321,4,49.640369800000000,9.247290500000000),(16319,30254,50056,55205,'Khlung',NULL,5174,4,12.453794300000000,102.229044200000000),(16320,30254,9181,66688,'Paete',NULL,5215,4,14.367518000000000,121.529953900000000),(16321,79759,1555,20491,'Pleasant Shade',NULL,5032,4,36.378109500000000,-85.949707200000000),(16322,79759,1555,30666,'Dover',NULL,5082,4,48.251587100000000,-116.611025500000000),(16323,39180,31595,38090,'Garliava',NULL,5368,4,54.821898900000000,23.873000900000000),(16324,39180,31303,76736,'Rainhill',NULL,5339,4,53.415625000000000,-2.765022900000000),(16325,79759,7211,NULL,'Siparia','SIP',NULL,3,0.000000000000000,0.000000000000000),(16326,79759,1555,71586,'Port Royal',NULL,5104,4,40.533412000000000,-77.385544200000000),(16327,79759,1555,71586,'Shawville',NULL,5104,4,41.069224500000000,-78.358072800000000),(16328,39180,24145,59464,'Herouvillette',NULL,5349,4,49.218600000000000,-0.247194000000000),(16329,39180,24145,44940,'Vianne',NULL,5349,4,44.196464000000000,0.320556000000000),(16330,39180,72466,18242,'Durrholz',NULL,5321,4,50.584146900000000,7.574760600000000),(16331,79759,1555,25172,'Caldwell',NULL,5032,4,37.032247000000000,-97.606994500000000),(16332,79759,1555,36015,'Wister',NULL,5032,4,34.967419200000000,-94.725567900000000),(16333,30254,54661,52912,'Sarba',NULL,5175,4,33.977382700000000,35.618360300000000),(16334,39180,77382,33208,'Lesozavodsk',NULL,5248,4,45.464514900000000,133.398057800000000),(16335,39180,43652,4517,'Rimini',NULL,5353,4,44.067828800000000,12.569515800000000),(16336,39180,46475,19077,'La LÃ­nea de la ConcepciÃ³n',NULL,5341,4,36.168256300000000,-5.349471900000000),(16337,39180,24145,16691,'Varennes-Vauzelles',NULL,5349,4,47.011791300000000,3.138854300000000),(16338,39180,32107,66833,'Deutschfeistritz',NULL,5367,4,47.199082800000000,15.336415900000000),(16339,79759,1555,76533,'Pinetop-Lakeside',NULL,5115,4,34.142543800000000,-109.960384300000000),(16340,39180,24145,21875,'Saint-Barnabe',NULL,5349,4,43.305006700000000,5.417681600000000),(16341,79759,1555,64608,'Springfield',NULL,5032,4,44.238827100000000,-94.974165400000000),(16342,79759,1555,51916,'Joppa',NULL,5104,4,39.429041500000000,-76.355702800000000),(16343,79759,1555,72308,'Paris',NULL,5032,4,39.480872100000000,-92.001281100000000),(16344,39180,72466,80944,'Hohenroth',NULL,5321,4,50.315178900000000,10.175544700000000),(16345,39180,78321,81116,'Sundby',NULL,5327,4,54.766430000000000,11.848171000000000),(16346,79759,1555,60304,'Town Creek',NULL,5032,4,34.681201100000000,-87.406134200000000),(16347,39180,43652,35452,'Castrovillari',NULL,5353,4,39.815267800000000,16.199743800000000),(16348,59118,28407,41334,'Marilandia',NULL,5132,4,-19.412955200000000,-40.543820700000000),(16349,39180,31303,76736,'Rawtenstall',NULL,5339,4,53.700486200000000,-2.301459600000000),(16350,59118,28407,7890,'Coronel Bicaco',NULL,5132,4,-27.716314600000000,-53.706021900000000),(16351,39180,72466,80944,'Ahorn',NULL,5321,4,50.237277500000000,10.954077500000000),(16352,79759,1555,21307,'Lake Shasta',NULL,5082,4,40.680427900000000,-122.370841900000000),(16353,39180,31303,78887,'Dingwall',NULL,5339,4,57.595347000000000,-4.428411000000000),(16354,39180,38353,12466,'Oostham',NULL,5323,4,51.103730000000000,5.180220000000000),(16355,39180,24145,25758,'Danne-et-Quatre-Vents',NULL,5349,4,48.765606000000000,7.295002000000000),(16356,30254,48073,7214,'Kishiwada',NULL,5242,4,0.000000000000000,0.000000000000000),(16357,59118,28407,33901,'Fragoso',NULL,5015,4,-12.403351200000000,-38.487084600000000),(16358,39180,43652,6001,'Sant\'Anastasia',NULL,5353,4,40.869021800000000,14.402380200000000),(16359,39180,66808,NULL,'Istarska Zupanija','18',NULL,3,0.000000000000000,0.000000000000000),(16360,79759,1555,75649,'Lancaster',NULL,5104,4,34.720425700000000,-80.770901400000000),(16361,39180,34917,64781,'Koszalin',NULL,5370,4,54.194321900000000,16.171490800000000),(16362,39180,24145,55786,'Fitz-James',NULL,5349,4,49.389307000000000,2.432948000000000),(16363,39180,24145,10766,'Bar-sur-Seine',NULL,5349,4,48.114154000000000,4.373386000000000),(16364,79759,NULL,NULL,'Montserrat','MS',NULL,2,0.000000000000000,0.000000000000000),(16365,79759,1555,74734,'South Bend',NULL,5062,4,41.676354500000000,-86.251989800000000),(16366,39180,37090,1559,'Upplands Vasby',NULL,5360,4,59.519610000000000,17.928340000000000),(16367,39180,24145,64112,'Saint-Hippolyte',NULL,5349,4,47.318337000000000,6.812392000000000),(16368,54055,62875,67650,'Tauranga',NULL,5412,4,-37.686965300000000,176.165427200000000),(16369,79759,1555,39416,'Crawford',NULL,5043,4,38.703876700000000,-107.608946600000000),(16370,39180,12814,1105,'Broekhin',NULL,5316,4,51.207679800000000,6.015046000000000),(16371,30254,22938,49921,'Chitra',NULL,5206,4,24.901802900000000,78.307402700000000),(16372,79759,1555,75392,'Lanark',NULL,5032,4,42.102246500000000,-89.833452700000000),(16373,59118,28407,77169,'Cha Grande',NULL,5123,4,-8.239224500000000,-35.461195500000000),(16374,39180,31303,76736,'Liskeard',NULL,5339,4,50.455520000000000,-4.464719000000000),(16375,54055,62875,61952,'Waihi',NULL,5412,4,-37.392753000000000,175.841441000000000),(16376,79759,1555,24091,'Maxwelton',NULL,5104,4,37.866231900000000,-80.409797200000000),(16377,39180,77382,3481,'Mozhga',NULL,5354,4,56.442510400000000,52.219512300000000),(16378,79759,1555,72308,'Grain Valley',NULL,5032,4,39.015006900000000,-94.198558000000000),(16379,79759,1555,75254,'Decatur',NULL,5104,4,33.774827500000000,-84.296312300000000),(16380,79759,1555,21307,'San Andreas',NULL,5082,4,38.196029800000000,-120.680487200000000),(16381,79759,14612,35026,'Qu\'Appelle',NULL,5124,4,50.542613500000000,-103.877669800000000),(16382,79759,1555,75649,'Rembert',NULL,5104,4,34.095708700000000,-80.533415000000000),(16383,79759,1555,50566,'Bohemia',NULL,5104,4,40.769264900000000,-73.115111700000000),(16384,39180,32107,66833,'Sankt Ruprecht an der Raab',NULL,5367,4,47.155767300000000,15.662086300000000),(16385,79759,1555,75596,'Otto',NULL,5104,4,35.060342900000000,-83.387622400000000),(16386,79759,1555,72308,'Norwood',NULL,5032,4,37.108385800000000,-92.414886500000000),(16387,39180,32107,46369,'Geras',NULL,5367,4,48.797975900000000,15.672083400000000),(16388,59118,28407,58085,'Santo Antonio do Monte',NULL,5132,4,-20.086586400000000,-45.295964500000000),(16389,79759,1555,75392,'Pleasant Plains',NULL,5032,4,39.872826900000000,-89.921221100000000),(16390,59118,23401,6430,'Floresta',NULL,4998,4,-34.628246500000000,-58.484410900000000),(16391,39180,24145,16072,'Conquereuil',NULL,5349,4,47.624792900000000,-1.750375000000000),(16392,39180,72466,59278,'Gallentin',NULL,5321,4,53.763175600000000,11.448669600000000),(16393,39180,24145,71625,'Loctudy',NULL,5349,4,47.830440000000000,-4.168061000000000),(16394,30254,48073,598,'Kitahiroshima',NULL,5242,4,0.000000000000000,0.000000000000000),(16395,39180,68729,43324,'Luganskoye',NULL,5336,4,48.453773100000000,38.242562000000000),(16396,30254,68697,32646,'Palangkaraya',NULL,5223,4,-2.216104800000000,113.913977000000000),(16397,39180,72466,59278,'Schwerin',NULL,5321,4,53.635502200000000,11.401249900000000),(16398,39180,27791,32790,'Arraiolos',NULL,5337,4,38.723220800000000,-7.986761400000000),(16399,39180,43652,31394,'Pontinia',NULL,5353,4,41.404398800000000,13.043742600000000),(16400,39180,24145,37760,'Viarmes',NULL,5349,4,0.000000000000000,0.000000000000000),(16401,39180,32107,66833,'Eisbach',NULL,5367,4,47.131045800000000,15.287657800000000),(16402,39180,43652,36547,'Misterbianco',NULL,5353,4,37.518310300000000,15.007739600000000),(16403,39180,43652,77424,'Nals',NULL,5353,4,46.542820400000000,11.202955500000000),(16404,79759,1555,71586,'Rockton',NULL,5104,4,41.075615800000000,-78.653082700000000),(16405,30254,48073,49359,'Kisarazu',NULL,5242,4,35.381251500000000,139.924887100000000),(16406,39180,31303,76736,'Westleigh',NULL,5339,4,51.026929300000000,-4.166749300000000),(16407,79759,1555,63672,'Francestown',NULL,5104,4,42.987582500000000,-71.812576900000000),(16408,39180,12814,67642,'Bennebroek',NULL,5316,4,52.321000900000000,4.599736500000000),(16409,39180,68729,NULL,'Dnipropetrovska Oblast\'','12',NULL,3,0.000000000000000,0.000000000000000),(16410,39180,31303,76736,'Stalbridge',NULL,5339,4,50.958624000000000,-2.378667000000000),(16411,59118,28407,7890,'Horizontina',NULL,5132,4,-27.628239000000000,-54.305972800000000),(16412,30254,58524,75465,'Famuchang',NULL,5233,4,29.767600000000000,102.946520000000000),(16413,39180,24599,39311,'Dalen',NULL,5348,4,59.445074500000000,8.005384600000000),(16414,54055,27947,35928,'Mernda',NULL,5276,4,-37.599687200000000,145.088697800000000),(16415,30254,58524,59394,'Huazhou',NULL,5246,4,21.663969900000000,110.639540000000000),(16416,79759,1555,25349,'Independence',NULL,5104,4,41.368664500000000,-81.637903300000000),(16417,79759,65555,16005,'Revolucion Reynosa [Cooperativa]',NULL,5090,4,26.047788900000000,-98.299939700000000),(16418,79759,1555,33907,'Washington',NULL,5032,4,41.301407700000000,-91.691641700000000),(16419,39180,24145,20345,'Reyssouze',NULL,5349,4,46.432991000000000,4.920351000000000),(16420,39180,2809,3800,'Dobrovice',NULL,5351,4,50.369326800000000,14.962339500000000),(16421,39180,34917,48573,'Lulin',NULL,5370,4,52.215342400000000,16.419214300000000),(16422,39180,24145,31069,'Saint-Genes-Champanelle',NULL,5349,4,45.720310000000000,3.018367000000000),(16423,79759,14612,73304,'Oldcastle',NULL,3,4,42.226672000000000,-82.959502000000000),(16424,79759,14612,28442,'Joliette',NULL,3,4,46.023231500000000,-73.442545000000000),(16425,39180,24145,20345,'Champ-sur-Drac',NULL,5349,4,45.069401900000000,5.731518000000000),(16426,79759,1555,5494,'Sterlington',NULL,5032,4,32.695648000000000,-92.084193900000000),(16427,39180,24145,64448,'Verzeille',NULL,5349,4,43.124984000000000,2.323967000000000),(16428,79759,1555,48857,'Serafina',NULL,5043,4,35.397545100000000,-105.323620100000000),(16429,79759,1555,16998,'Okemos',NULL,5044,4,42.722257000000000,-84.427474400000000),(16430,79759,14612,22957,'Port Clements',NULL,6,4,53.688713700000000,-132.184755300000000),(16431,79759,1555,71586,'Fredonia',NULL,5104,4,41.321723200000000,-80.258674700000000),(16432,39180,66836,81514,'Velence',NULL,5325,4,47.230092400000000,18.650642400000000),(16433,30254,9181,31050,'Naguilian',NULL,5215,4,16.515661200000000,120.412716100000000),(16434,39180,31303,76736,'Newton-le-Willows',NULL,5339,4,53.452889000000000,-2.635080000000000),(16435,39180,24145,31069,'Teissieres-de-Cornet',NULL,5349,4,44.971049000000000,2.356045000000000),(16436,30254,58524,71875,'Weinan',NULL,5233,4,34.499969900000000,109.510150000000000),(16437,79759,1555,50566,'Rockville Centre',NULL,5104,4,40.658713800000000,-73.641240600000000),(16438,59118,28407,18386,'Arroio do Silva',NULL,5132,4,-28.983714700000000,-49.413969900000000),(16439,39180,24145,20345,'Eybens',NULL,5349,4,45.147713000000000,5.750144000000000),(16440,79759,1555,30666,'Murphy',NULL,5023,4,43.216235900000000,-116.551058800000000),(16441,79759,1555,31249,'Holt',NULL,5032,4,30.715745700000000,-86.745789700000000),(16442,79759,1555,39416,'Joes',NULL,5043,4,39.655931900000000,-102.678386000000000),(16443,79759,1555,75392,'Momence',NULL,5032,4,41.166700100000000,-87.662815000000000),(16444,39180,74489,5538,'Orsieres',NULL,5373,4,46.028210800000000,7.147099500000000),(16445,39180,46475,7625,'Venturada',NULL,5341,4,40.799050400000000,-3.622413500000000),(16446,39180,27791,29130,'Leca do Bailio',NULL,5337,4,41.212243500000000,-8.633895700000000),(16447,59118,69481,14712,'San Pedro',NULL,5130,4,-30.406891500000000,-70.884898800000000),(16448,39180,43652,36547,'Cassibile',NULL,5353,4,36.976056300000000,15.196652400000000),(16449,79759,1555,25172,'Chanute',NULL,5032,4,37.679213500000000,-95.457203400000000),(16450,79759,1555,70117,'Lake Jackson',NULL,5032,4,29.033857500000000,-95.434385900000000),(16451,79759,14612,30082,'Griswold',NULL,4,4,49.776024000000000,-100.471718000000000),(16452,59118,28407,7890,'Muliterno',NULL,5132,4,-28.328909100000000,-51.767974200000000),(16453,39180,38353,12466,'Kortemark',NULL,5323,4,51.028517000000000,3.044109500000000),(16454,79759,1555,25349,'Wellsville',NULL,5104,4,40.602841900000000,-80.648962800000000),(16455,54055,27947,50947,'Rushcutters Bay',NULL,5282,4,-33.875029100000000,151.228616400000000),(16456,79759,1555,74734,'Winslow',NULL,5065,4,38.382272000000000,-87.212786300000000),(16457,79759,1555,31249,'Lake Monroe',NULL,5104,4,28.824714100000000,-81.327010300000000),(16458,79759,1555,70117,'Rocksprings',NULL,5032,4,30.015764700000000,-100.205358200000000),(16459,79759,1555,80404,'Uxbridge',NULL,5104,4,42.077242900000000,-71.630253200000000),(16460,39180,27791,75123,'Tabuaco',NULL,5337,4,41.116271300000000,-7.567457900000000),(16461,54055,27947,35928,'North Wonthaggi',NULL,5276,4,-38.608950100000000,145.591102800000000),(16462,39180,24599,10141,'Nordby',NULL,5348,4,59.868271800000000,11.095236900000000),(16463,30254,69330,44081,'Petaling Jaya',NULL,5208,4,3.127887100000000,101.594488500000000),(16464,39180,24145,41914,'Fenouillet',NULL,5349,4,43.679151000000000,1.392018000000000),(16465,39180,43652,48544,'Motta Visconti',NULL,5353,4,45.287415900000000,8.993169000000000),(16466,39180,46475,7625,'Colmenar de Oreja',NULL,5341,4,40.109882300000000,-3.390550000000000),(16467,39180,28212,72317,'BanskÃ¡ Bystrica',NULL,5322,4,48.736277000000000,19.146191700000000),(16468,30254,9181,66688,'Candelaria',NULL,5215,4,13.929402300000000,121.432695400000000),(16469,79759,1555,33907,'Missouri Valley',NULL,5032,4,41.556378500000000,-95.887669700000000),(16470,79759,1555,30686,'Buckfield',NULL,5104,4,44.289513400000000,-70.365335900000000),(16471,79759,1555,23074,'West Salem',NULL,5032,4,43.899132100000000,-91.081246500000000),(16472,39180,72466,80944,'Obergriesbach',NULL,5321,4,48.421698400000000,11.064880300000000),(16473,39180,27791,20830,'Santo Antonio da Charneca',NULL,5337,4,38.625480300000000,-9.032482500000000),(16474,39180,37090,29528,'Klagerup',NULL,5360,4,55.597823300000000,13.259241400000000),(16475,59118,39989,81736,'Caracasa',NULL,5080,4,-20.624713000000000,-66.998801100000000),(16476,79759,1555,31249,'Arcadia',NULL,5104,4,27.215882600000000,-81.858416400000000),(16477,39180,43652,4517,'Colorno',NULL,5353,4,44.931881200000000,10.377691800000000),(16478,39180,24599,32877,'Hovden',NULL,5348,4,59.564040800000000,7.348661700000000),(16479,39180,34917,81418,'Rogoznik',NULL,5370,4,50.390829100000000,19.036897500000000),(16480,79759,1555,31215,'North Garden',NULL,5104,4,37.940696300000000,-78.636682600000000),(16481,79759,1555,21307,'Aliso Viejo',NULL,5082,4,33.568460500000000,-117.726298100000000),(16482,39180,24145,44940,'Ahaxe-Alciette-Bascassan',NULL,5349,4,43.144641200000000,-1.159296300000000),(16483,39180,66836,24977,'Csenger',NULL,5325,4,47.835124300000000,22.675769500000000),(16484,39180,32107,66833,'Feldkirchen bei Graz',NULL,5367,4,47.008671400000000,15.445915100000000),(16485,79759,1555,71586,'Cowansville',NULL,5104,4,40.887841900000000,-79.588379800000000),(16486,30254,22938,13899,'Koraput',NULL,5206,4,18.813487000000000,82.712332700000000),(16487,79759,1555,21307,'Mira Loma',NULL,5082,4,33.984541700000000,-117.515944900000000),(16488,39180,28857,NULL,'Nova Gorica','084',NULL,3,0.000000000000000,0.000000000000000),(16489,79759,1555,30686,'Steuben',NULL,5104,4,44.510716900000000,-67.965256200000000),(16490,54055,27947,50947,'Hornsby',NULL,5282,4,-33.704632800000000,151.098705500000000),(16491,30254,68697,35695,'Ambon City',NULL,5198,4,-3.638666500000000,128.168855900000000),(16492,39180,72466,47588,'Metzingen',NULL,5321,4,48.539899700000000,9.286406100000000),(16493,39180,28857,NULL,'Obcina Trzic','131',NULL,3,0.000000000000000,0.000000000000000),(16494,39180,24145,37760,'Pontault-Combault',NULL,5349,4,0.000000000000000,0.000000000000000),(16495,39180,43652,35452,'Delianuova',NULL,5353,4,38.233573100000000,15.919194700000000),(16496,79759,1555,70244,'Block Island',NULL,5104,4,41.172137000000000,-71.557604500000000),(16497,30031,38402,NULL,'Sainte-Marie',NULL,5394,4,-20.897378900000000,55.549018000000000),(16498,79759,1555,50566,'Wells',NULL,5104,4,43.395901700000000,-74.289582600000000),(16499,39180,38594,NULL,'LÃ¤Ã¤ne','57',NULL,3,0.000000000000000,0.000000000000000),(16500,39180,66836,79155,'Kerecsend',NULL,5325,4,47.794727700000000,20.344469500000000),(16501,39180,72466,59278,'Garz',NULL,5321,4,54.293589900000000,13.379766300000000),(16502,39180,34917,81418,'Laka',NULL,5370,4,49.956582400000000,18.905588200000000),(16503,39180,31303,78887,'Law',NULL,5339,4,56.504578000000000,-2.820928000000000),(16504,39180,24145,10766,'Gaye',NULL,5349,4,48.684945000000000,3.802711000000000),(16505,79759,1555,7580,'Saint Marie',NULL,5043,4,48.402245800000000,-106.532815700000000),(16506,79759,1555,25349,'Mount Victory',NULL,5104,4,40.534499500000000,-83.520482200000000),(16507,39180,66836,54706,'Hegyeshalom',NULL,5325,4,0.000000000000000,0.000000000000000),(16508,39180,24599,39311,'Kragero',NULL,5348,4,58.869421800000000,9.414866100000000),(16509,30254,58524,20933,'Shuangcheng',NULL,5233,4,24.755658400000000,118.731599000000000),(16510,39180,46475,52127,'Plentzia',NULL,5341,4,43.404685900000000,-2.946443500000000),(16511,39180,24145,24231,'Taize-Aizie',NULL,5349,4,46.063186000000000,0.239774000000000),(16512,39180,24145,20345,'Charmes-sur-Rhone',NULL,5349,4,44.867648000000000,4.833496000000000),(16513,39180,24145,20345,'Montbrison-sur-Lez',NULL,5349,4,44.440201000000000,5.025168000000000),(16514,39180,31303,76736,'Bardsey',NULL,5339,4,53.883305000000000,-1.446366000000000),(16515,39180,24145,16691,'Vauclaix',NULL,5349,4,47.231649000000000,3.823171000000000),(16516,39180,24599,35271,'Skage',NULL,5348,4,64.467514800000000,11.756427000000000),(16517,39180,46475,7858,'Los Narejos',NULL,5341,4,37.757641600000000,-0.843244300000000),(16518,39180,2809,11492,'Potstejn',NULL,5351,4,50.082089300000000,16.308920500000000),(16519,39180,66836,76942,'Tepe',NULL,5325,4,47.320460000000000,21.571407500000000),(16520,39180,24145,37760,'Brieres-les-Scelles',NULL,5349,4,0.000000000000000,0.000000000000000),(16521,79759,1555,56713,'Dayton',NULL,5082,4,39.237135300000000,-119.592952100000000),(16522,39180,78321,36492,'Stenderup',NULL,5327,4,55.791651000000000,9.809195000000000),(16523,79759,1555,4046,'Wishek',NULL,5032,4,46.256918400000000,-99.557056700000000),(16524,39180,27791,29130,'Arcozelo',NULL,5337,4,41.051769500000000,-8.643558900000000),(16525,79759,1555,75596,'Elm City',NULL,5104,4,35.806545500000000,-77.863315000000000),(16526,39180,46475,7858,'Torre-Pacheco',NULL,5341,4,37.744238500000000,-0.953626100000000),(16527,79759,1555,74734,'Trafalgar',NULL,5062,4,39.416160400000000,-86.150823000000000),(16528,39180,46475,48895,'Sueiro',NULL,5341,4,43.528835300000000,-6.870988500000000),(16529,79759,1555,75254,'Armuchee',NULL,5104,4,34.388978500000000,-85.181895500000000),(16530,30254,58524,24763,'Xinghe Chengguanzhen',NULL,5233,4,40.625269900000000,113.857710000000000),(16531,39180,20946,78177,'Siuntio',NULL,5331,4,60.138691500000000,24.227007100000000),(16532,39180,46475,33644,'Sabero',NULL,5341,4,42.837087500000000,-5.149722800000000),(16533,39180,37090,35289,'Nybro',NULL,5360,4,56.743799800000000,15.908680600000000),(16534,30254,58524,71875,'Qijiashan',NULL,5233,4,34.034799900000000,107.135540000000000),(16535,59118,28407,58085,'Cambui',NULL,5132,4,-22.610026700000000,-46.057630100000000),(16536,30254,58524,78125,'Zhenxi',NULL,5233,4,28.190939000000000,110.442260000000000),(16537,79759,1555,74734,'Memphis',NULL,5076,4,38.484301300000000,-85.762830800000000),(16538,39180,31303,76736,'Portslade-by-Sea',NULL,5339,4,50.842729000000000,-0.214230000000000),(16539,39180,24145,20114,'Dreville',NULL,5349,4,48.296199000000000,2.215930000000000),(16540,30254,7554,47807,'Karacabey',NULL,5333,4,40.216037000000000,28.359000000000000),(16541,39180,24145,37760,'Marolles-en-Brie',NULL,5349,4,0.000000000000000,0.000000000000000),(16542,39180,32107,66952,'Maurach',NULL,5367,4,47.423210000000000,11.752920000000000),(16543,39180,43652,39942,'San Carlo',NULL,5353,4,45.772400800000000,8.538165000000000),(16544,79759,1555,75649,'Pelzer',NULL,5104,4,34.646273700000000,-82.459144300000000),(16545,39180,30416,48004,'ViesÄ«te',NULL,5352,4,56.311308500000000,25.507046400000000),(16546,79759,1555,33907,'Ankeny',NULL,5032,4,41.731788400000000,-93.600127800000000),(16547,39180,31303,48595,'Limavady',NULL,5339,4,55.045456300000000,-6.933675800000000),(16548,79759,1555,25349,'Harrison',NULL,5104,4,39.253696700000000,-84.791599900000000),(16549,39180,24145,20114,'Chenonceaux',NULL,5349,4,47.331681000000000,1.067526000000000),(16550,79759,1555,75392,'Rochelle',NULL,5032,4,41.923917800000000,-89.068707300000000),(16551,30254,8042,21769,'Migdal',NULL,5199,4,32.839494000000000,35.499849000000000),(16552,39180,37090,42554,'Mjolby',NULL,5360,4,58.330910300000000,15.096039800000000),(16553,79759,1555,64608,'Roosevelt',NULL,5032,4,48.803594900000000,-95.096893600000000),(16554,39180,74489,58969,'Grund',NULL,5373,4,46.374714100000000,7.247386700000000),(16555,79759,1555,25349,'North Olmsted',NULL,5104,4,41.415602500000000,-81.923472600000000),(16556,39180,43652,48544,'Barbianello',NULL,5353,4,45.074033600000000,9.202138400000000),(16557,54055,28205,NULL,'Penama Province','PAM',NULL,3,0.000000000000000,0.000000000000000),(16558,39180,74489,81894,'Moudon',NULL,5373,4,46.669889100000000,6.797522400000000),(16559,59118,28407,47154,'Terra Roxa',NULL,5132,4,-24.164514900000000,-54.096733700000000),(16560,39180,12814,68127,'Oost-Souburg',NULL,5316,4,51.467957000000000,3.605565600000000),(16561,39180,32107,46369,'Waidhofen an der Thaya',NULL,5367,4,48.815470000000000,15.283300000000000),(16562,39180,72466,20159,'Zwonitz',NULL,5321,4,50.632068300000000,12.809515100000000),(16563,39180,74489,66214,'Runenberg',NULL,5373,4,47.432780400000000,7.883887000000000),(16564,79759,1555,71586,'Lamar',NULL,5104,4,41.015192600000000,-77.531474400000000),(16565,39180,77382,6604,'Istra',NULL,5346,4,55.914176500000000,36.859665300000000),(16566,39180,43652,48544,'Magnago',NULL,5353,4,45.578546500000000,8.807363400000000),(16567,79759,1555,60304,'McCalla',NULL,5032,4,33.345078000000000,-87.014005700000000),(16568,39180,43652,4517,'Lavezzola',NULL,5353,4,44.563896300000000,11.873117600000000),(16569,79759,1555,27956,'Braxton',NULL,5032,4,32.025154200000000,-89.970358800000000),(16570,39180,27791,885,'Pontinha',NULL,5337,4,38.762907900000000,-9.198804700000000),(16571,39180,72466,47588,'Lauda-Konigshofen',NULL,5321,4,49.565112500000000,9.700379500000000),(16572,39180,24145,20114,'Briare',NULL,5349,4,47.640045000000000,2.740622900000000),(16573,79759,1555,12507,'Bentonville',NULL,5032,4,36.372356100000000,-94.210214100000000),(16574,59118,66275,NULL,'AtlÃ¡ntico','ATL',NULL,3,0.000000000000000,0.000000000000000),(16575,39180,24145,21875,'Naux',NULL,5349,4,43.935169100000000,6.067919400000000),(16576,39180,77382,48427,'Blagoveshchensk',NULL,5249,4,50.266006700000000,127.535615300000000),(16577,30254,46112,5804,'Hyderabad',NULL,5202,4,25.395968700000000,68.357776000000000),(16578,39180,31303,76736,'Petersfield',NULL,5339,4,51.007591000000000,-0.938990000000000),(16579,39180,72466,7175,'Brieselang',NULL,5321,4,52.588716700000000,12.993372000000000),(16580,79759,1555,77901,'Vanceburg',NULL,5104,4,38.599243000000000,-83.318795200000000),(16581,39180,74489,NULL,'Grisons','GR',NULL,3,0.000000000000000,0.000000000000000),(16582,79759,1555,75392,'Industry',NULL,5032,4,40.327821100000000,-90.607073000000000),(16583,79759,1555,5494,'Bogalusa',NULL,5032,4,30.791020400000000,-89.848685800000000),(16584,39180,72466,47588,'Bad Friedrichshall',NULL,5321,4,49.228227100000000,9.216508600000000),(16585,39180,43652,6001,'Melito di Napoli',NULL,5353,4,40.918679000000000,14.233049600000000),(16586,79759,1555,75649,'Round O',NULL,5104,4,32.937818300000000,-80.540332500000000),(16587,39180,66836,48335,'Revfueloep',NULL,5325,4,46.829222900000000,17.627279800000000),(16588,79759,1555,51916,'Goldsboro',NULL,5104,4,39.034002200000000,-75.786599500000000),(16589,39180,38353,31057,'Maurage',NULL,5323,4,50.456700000000000,4.099270000000000),(16590,39180,31303,78887,'Cockenzie',NULL,5339,4,55.969399600000000,-2.962626900000000),(16591,79759,1555,60304,'Margaret',NULL,5032,4,33.686212400000000,-86.474983800000000),(16592,59118,28407,18386,'Gaspar',NULL,5132,4,-26.931764200000000,-48.954973400000000),(16593,39180,43652,36547,'Santa Margherita di Belice',NULL,5353,4,37.691273700000000,13.022594400000000),(16594,79759,1555,75392,'Chesterfield',NULL,5032,4,39.255046200000000,-90.063163000000000),(16595,79759,1555,70117,'Leonard',NULL,5032,4,33.379554900000000,-96.247478500000000),(16596,39180,32107,66952,'Vomp',NULL,5367,4,47.344150400000000,11.688530700000000),(16597,79759,14612,10452,'Clyde River',NULL,5072,4,70.476365000000000,-68.601265000000000),(16598,79759,1555,51916,'Eden',NULL,5104,4,38.280675500000000,-75.651036800000000),(16599,39180,31303,76736,'Deal',NULL,5339,4,51.222491000000000,1.401661000000000),(16600,39180,24145,20345,'Lentigny',NULL,5349,4,45.996170900000000,3.981733000000000),(16601,79759,1555,20491,'Louisville',NULL,5104,4,35.821747900000000,-84.047964300000000),(16602,39180,77382,NULL,'Respublika Altay','AL',NULL,3,0.000000000000000,0.000000000000000),(16603,79759,1555,51916,'Severn',NULL,5104,4,39.137052800000000,-76.698302200000000),(16604,54055,27947,50947,'Trunkey',NULL,5282,4,-33.815229100000000,149.323461000000000),(16605,39180,72466,10261,'Buchen',NULL,5321,4,53.483253000000000,10.614133700000000),(16606,79759,1555,71586,'Newville',NULL,5104,4,40.173143300000000,-77.398596300000000),(16607,30254,58524,27373,'Zhoushan',NULL,5233,4,32.971593000000000,119.517289000000000),(16608,39180,24145,20345,'Saint-Sauveur-de-Montagut',NULL,5349,4,44.821957000000000,4.580015000000000),(16609,39180,32107,46369,'Wiener Neudorf',NULL,5367,4,48.085396200000000,16.320342000000000),(16610,79759,1555,23074,'Marion',NULL,5032,4,44.670812000000000,-88.889272000000000),(16611,79759,14612,30082,'Russell',NULL,4,4,50.780369600000000,-101.284937600000000),(16612,39180,32107,66952,'Ebbs',NULL,5367,4,47.629512900000000,12.214852300000000),(16613,79759,1555,71586,'Shamokin Dam',NULL,5104,4,40.848695900000000,-76.819689700000000),(16614,39180,24145,20345,'Cruseilles',NULL,5349,4,46.033760000000000,6.106631000000000),(16615,30254,58524,71159,'Zhuji',NULL,5233,4,29.713639900000000,120.236320000000000),(16616,39180,31303,76736,'Eastbourne',NULL,5339,4,50.768035000000000,0.290472000000000),(16617,30031,41560,18738,'Rafah',NULL,4951,4,31.280266700000000,34.240191400000000),(16618,39180,72466,18242,'Altenahr',NULL,5321,4,50.516976600000000,6.992061600000000),(16619,30254,58524,78125,'Yongjiawan',NULL,5233,4,28.004179900000000,112.440960000000000),(16620,79759,1555,36015,'Skiatook',NULL,5032,4,36.368424500000000,-96.001384700000000),(16621,39180,37250,42891,'Bugibba',NULL,5342,4,0.000000000000000,0.000000000000000),(16622,39180,34917,13377,'Makow Mazowiecki',NULL,5370,4,52.864969500000000,21.100724600000000),(16623,30254,41645,NULL,'Opera Estate',NULL,5234,4,1.319391400000000,103.923575300000000),(16624,39180,43652,26455,'Capistrello',NULL,5353,4,41.968562300000000,13.393248000000000),(16625,39180,24145,20114,'Flacey',NULL,5349,4,48.147898000000000,1.350074000000000),(16626,39180,72466,47588,'Neckarwestheim',NULL,5321,4,49.046088900000000,9.190855900000000),(16627,79759,1555,80699,'Trenton',NULL,5104,4,40.220582400000000,-74.759717000000000),(16628,39180,24145,55786,'Rouvroy',NULL,5349,4,49.854059900000000,3.318002000000000),(16629,39180,43652,36547,'Falcone',NULL,5353,4,38.116801200000000,15.085399800000000),(16630,79759,1555,31215,'Pilot',NULL,5104,4,37.052075200000000,-80.363659200000000),(16631,39180,24145,37760,'Boissy-le-Chatel',NULL,5349,4,0.000000000000000,0.000000000000000),(16632,79759,1555,75392,'East Lynn',NULL,5032,4,40.466232200000000,-87.801288800000000),(16633,54055,27947,50947,'Berala',NULL,5282,4,-33.872091200000000,151.032696000000000),(16634,79759,1555,25172,'Hillsboro',NULL,5032,4,38.351955500000000,-97.204472300000000),(16635,39180,59097,NULL,'East Macedonia and Thrace','A',NULL,3,0.000000000000000,0.000000000000000),(16636,59118,28407,7890,'Alvorada',NULL,5132,4,-29.999906800000000,-51.078487500000000),(16637,39180,66890,63073,'Yambol',NULL,5359,4,42.484149400000000,26.503529600000000),(16638,79759,1555,71586,'Indian Head',NULL,5104,4,40.024796400000000,-79.395034900000000),(16639,54055,27947,27886,'Aldinga Beach',NULL,5265,4,-35.278761300000000,138.452919600000000),(16640,79759,1555,27956,'Pearl',NULL,5032,4,32.266251500000000,-90.134260800000000),(16641,39180,24145,37760,'Bougligny',NULL,5349,4,0.000000000000000,0.000000000000000),(16642,79759,1555,12507,'Perry',NULL,5032,4,35.048437000000000,-92.793111200000000),(16643,39180,2809,NULL,'Cvikov',NULL,5351,4,50.777193400000000,14.632919200000000),(16644,39180,43652,35452,'Curinga',NULL,5353,4,38.826096500000000,16.313503300000000),(16645,79759,1555,51916,'Frederick',NULL,5104,4,39.414268800000000,-77.410540900000000),(16646,39180,24145,41914,'Caragoudes',NULL,5349,4,43.499714000000000,1.702717000000000),(16647,39180,72466,21090,'Runthe',NULL,5321,4,51.646165500000000,7.660912300000000),(16648,30254,58524,43360,'Linkou',NULL,5233,4,45.277819900000000,130.283150000000000),(16649,39180,72466,12908,'Velpke',NULL,5321,4,52.408027900000000,10.940888700000000),(16650,39180,24145,71625,'Poullan-sur-Mer',NULL,5349,4,48.080275000000000,-4.414156000000000),(16651,39180,24145,25758,'Norroy-le-Veneur',NULL,5349,4,49.180189000000000,6.105251000000000),(16652,39180,31303,76736,'Denham',NULL,5339,4,51.569583000000000,-0.493857000000000),(16653,39180,24145,55786,'Mezieres-en-Santerre',NULL,5349,4,49.787526000000000,2.554280000000000),(16654,79759,1555,20491,'Ocoee',NULL,5104,4,35.122297200000000,-84.718827200000000),(16655,30254,7554,69528,'AÄrÄ±',NULL,5333,4,0.000000000000000,0.000000000000000),(16656,30254,22938,25203,'Jagdalpur',NULL,5206,4,19.086137700000000,82.018842600000000),(16657,39180,12814,16195,'Heeze',NULL,5316,4,51.380971800000000,5.575826300000000),(16658,39180,66836,70345,'Hejopapi',NULL,5325,4,47.897235400000000,20.905471400000000),(16659,79759,1555,71586,'Champion',NULL,5104,4,40.074058900000000,-79.351165400000000),(16660,39180,43652,48167,'Marano Lagunare',NULL,5353,4,45.764146600000000,13.166879500000000),(16661,39180,24145,21875,'La Celle',NULL,5349,4,43.393994000000000,6.041015000000000),(16662,79759,1555,80699,'Pleasantville',NULL,5104,4,39.389838800000000,-74.524042200000000),(16663,59118,28407,7890,'Erval Grande',NULL,5132,4,-27.390194300000000,-52.569573600000000),(16664,79759,1555,75649,'Huger',NULL,5104,4,33.097439700000000,-79.803919500000000),(16665,39180,66808,76859,'GJurgevac',NULL,5371,4,46.156891900000000,16.839082600000000),(16666,39180,31303,76736,'Sandy',NULL,5339,4,52.128118000000000,-0.286788000000000),(16667,79759,1555,70117,'Kermit',NULL,5032,4,31.857626500000000,-103.092665200000000),(16668,39180,72466,18242,'Horrweiler',NULL,5321,4,49.898745000000000,7.965499000000000),(16669,39180,12814,16195,'Breda',NULL,5316,4,51.571914900000000,4.768323000000000),(16670,39180,31303,78887,'Carnwath',NULL,5339,4,55.701201000000000,-3.623570000000000),(16671,79759,1555,70117,'Cibolo',NULL,5032,4,29.560415600000000,-98.226343100000000),(16672,30254,48073,38050,'Marugame',NULL,5242,4,34.289354700000000,133.797643000000000),(16673,30031,43027,68441,'Ondangwa',NULL,4991,4,-17.905183900000000,15.975863300000000),(16674,54055,27947,50947,'Killarney',NULL,5282,4,-33.365468500000000,151.460837700000000),(16675,39180,2809,3800,'Kosmonosy',NULL,5351,4,50.438508400000000,14.929815300000000),(16676,79759,1555,23074,'Holcombe',NULL,5032,4,45.224290800000000,-91.117298600000000),(16677,30254,48073,23894,'Takehara',NULL,5242,4,34.341791300000000,132.907057800000000),(16678,79759,1555,7580,'Philipsburg',NULL,5043,4,46.332506000000000,-113.294416500000000),(16679,79759,1555,25349,'Millbury',NULL,5104,4,41.566161400000000,-83.424652000000000),(16680,39180,24145,25758,'Dommartemont',NULL,5349,4,48.712893000000000,6.214978900000000),(16681,39180,24145,41914,'La Magdelaine-sur-Tarn',NULL,5349,4,43.811710000000000,1.543556000000000),(16682,39180,12814,1748,'Rossum',NULL,5316,4,51.801802100000000,5.335490900000000),(16683,79759,1555,23074,'Randolph',NULL,5032,4,43.539152700000000,-89.006777800000000),(16684,39180,24145,24231,'Graves',NULL,5349,4,45.649896000000000,-0.106221000000000),(16685,54055,27947,35928,'Balliang',NULL,5276,4,-37.834181600000000,144.356654600000000),(16686,39180,34917,60298,'Gostycyn',NULL,5370,4,53.505376400000000,17.806652100000000),(16687,39180,12814,68127,'Oostkapelle',NULL,5316,4,51.567147000000000,3.552582300000000),(16688,39180,24145,55786,'Hautefontaine',NULL,5349,4,49.365791000000000,3.061915000000000),(16689,79759,1555,64608,'Litchfield',NULL,5032,4,45.125833200000000,-94.528333300000000),(16690,79759,1555,25349,'Hopewell',NULL,5104,4,39.955622800000000,-82.170698400000000),(16691,39180,24145,NULL,'Bourgogne','D',NULL,3,0.000000000000000,0.000000000000000),(16692,39180,24145,64112,'Pont-de-Poitte',NULL,5349,4,46.585550000000000,5.696627000000000),(16693,39180,37090,24908,'Kilafors',NULL,5360,4,61.229939100000000,16.563588500000000),(16694,39180,24145,55786,'Ognes',NULL,5349,4,49.610955000000000,3.194986900000000),(16695,30031,26842,69475,'Onderstepoort',NULL,4963,4,-25.640892900000000,28.170779400000000),(16696,39180,24145,78109,'Avelin',NULL,5349,4,50.539688000000000,3.085039000000000),(16697,79759,1555,24091,'Burlington',NULL,5104,4,39.337599200000000,-78.918079900000000),(16698,39180,24145,16072,'Pruille-l\'Eguille',NULL,5349,4,47.836300000000000,0.432205000000000),(16699,39180,24145,41914,'La Rouquette',NULL,5349,4,44.301060000000000,1.972510000000000),(16700,39180,20946,64172,'Haukkala',NULL,5331,4,62.563389100000000,28.502404300000000),(16701,39180,24145,7248,'Authouillet',NULL,5349,4,49.088274000000000,1.288682000000000),(16702,39180,37090,70918,'Storuman',NULL,5360,4,65.095620400000000,17.112277100000000),(16703,30254,58524,59440,'Kashgar',NULL,5233,4,39.470419900000000,75.989760000000000),(16704,30254,NULL,NULL,'Nepal','NP',NULL,2,0.000000000000000,0.000000000000000),(16705,39180,24145,20345,'Thueyts',NULL,5349,4,44.675752000000000,4.221803000000000),(16706,39180,24145,20114,'Nargis',NULL,5349,4,48.109367000000000,2.757110000000000),(16707,79759,1555,30686,'Chamberlain',NULL,5104,4,43.887558300000000,-69.479984800000000),(16708,30254,10561,25121,'Shoufeng',NULL,5235,4,23.875963000000000,121.514412600000000),(16709,39180,46475,33216,'Egues-Uharte',NULL,5341,4,42.829700500000000,-1.590384200000000),(16710,39180,71384,NULL,'Municipiul Chisinau','CU',NULL,3,0.000000000000000,0.000000000000000),(16711,39180,18937,NULL,'Makedonska Kamenica','51',NULL,3,0.000000000000000,0.000000000000000),(16712,39180,31303,76736,'Wilburton',NULL,5339,4,52.352064000000000,0.176645000000000),(16713,39180,72466,7175,'Ortrand',NULL,5321,4,51.375645400000000,13.761110700000000),(16714,39180,77382,44266,'Starovelichkovskaya',NULL,5346,4,45.435257100000000,38.720639100000000),(16715,30254,58524,78125,'Shuitou',NULL,5233,4,24.705643000000000,118.431960000000000),(16716,39180,72466,69275,'Worfelden',NULL,5321,4,49.928835500000000,8.547285600000000),(16717,39180,34917,34665,'Zary',NULL,5370,4,51.642012100000000,15.136999200000000),(16718,39180,24145,41914,'Lacroix-Falgarde',NULL,5349,4,43.499398000000000,1.409820000000000),(16719,39180,24145,16072,'Bournezeau',NULL,5349,4,46.635629000000000,-1.171011000000000),(16720,39180,43652,52129,'Sovizzo',NULL,5353,4,45.528302200000000,11.446828900000000),(16721,39180,12814,76162,'De Zilk',NULL,5316,4,52.302446300000000,4.543222300000000),(16722,39180,78321,19394,'Agedrup',NULL,5327,4,55.430285000000000,10.491051000000000),(16723,30254,57635,61083,'Chittagong',NULL,5185,4,22.375207500000000,91.834860600000000),(16724,79759,14612,30082,'Cross Lake',NULL,4,4,54.712269900000000,-97.613267300000000),(16725,39180,72466,18242,'Wartenberg-Rohrbach',NULL,5321,4,49.527246700000000,7.851587200000000),(16726,79759,1555,70117,'Concepcion',NULL,5032,4,27.395182100000000,-98.355446700000000),(16727,39180,43652,39942,'Favria',NULL,5353,4,45.331072300000000,7.691221400000000),(16728,79759,1555,21307,'South Gate',NULL,5082,4,33.954737000000000,-118.212016100000000),(16729,79759,1555,71586,'Fisher',NULL,5104,4,41.266452800000000,-79.242541300000000),(16730,39180,24145,44940,'Saubrigues',NULL,5349,4,43.610771000000000,-1.314267000000000),(16731,39180,34917,40111,'Swoboda',NULL,5370,4,0.000000000000000,0.000000000000000),(16732,39180,72466,80944,'Poing',NULL,5321,4,48.171611400000000,11.806415300000000),(16733,79759,1555,25349,'Lafayette',NULL,5104,4,40.760329700000000,-83.948553600000000),(16734,39180,74489,58969,'MÃ¼hlethurnen',NULL,5373,4,46.947973900000000,7.447446800000000),(16735,39180,43652,4517,'Imola',NULL,5353,4,44.359999600000000,11.712429400000000),(16736,39180,24145,25758,'Spincourt',NULL,5349,4,49.329737000000000,5.667293000000000),(16737,39180,72466,59278,'Neuenkirchen',NULL,5321,4,54.541986100000000,13.333090100000000),(16738,79759,1555,74734,'Bainbridge',NULL,5062,4,39.761157000000000,-86.811952300000000),(16739,39180,24145,44940,'LÃ©ognan',NULL,5349,4,44.700222200000000,-0.299578500000000),(16740,79759,14612,73304,'Rockwood',NULL,3,4,43.618870000000000,-80.144189000000000),(16741,39180,24145,41914,'Muret',NULL,5349,4,43.461574000000000,1.330710000000000),(16742,39180,72466,18242,'Insheim',NULL,5321,4,49.157234300000000,8.143959000000000),(16743,30254,9181,31050,'Dagupan',NULL,5215,4,16.043299800000000,120.333312400000000),(16744,39180,31303,76736,'Biggin Hill',NULL,5339,4,51.312059000000000,0.032802000000000),(16745,79759,1555,21307,'Stevinson',NULL,5082,4,37.327671900000000,-120.851129100000000),(16746,59118,23401,15922,'Llavallol',NULL,4998,4,-34.796505700000000,-58.429225900000000),(16747,79759,14612,73304,'Atwood',NULL,3,4,43.669327100000000,-81.017763000000000),(16748,39180,72466,69275,'Hunfeld',NULL,5321,4,50.672667200000000,9.769045500000000),(16749,39180,24599,61117,'From',NULL,5348,4,59.170786200000000,10.114435500000000),(16750,79759,1555,21307,'Glen Ellen',NULL,5082,4,38.364079500000000,-122.524148700000000),(16751,39180,72466,12908,'Altenmedingen',NULL,5321,4,53.131781100000000,10.598208900000000),(16752,59118,23401,15922,'Casbas',NULL,4998,4,-36.759031400000000,-62.501778300000000),(16753,39180,48712,4445,'Mostar',NULL,5356,4,43.343774800000000,17.807757800000000),(16754,39180,38353,12466,'Lembeek',NULL,5323,4,50.714061600000000,4.220043600000000),(16755,79759,1555,63672,'Hillsboro',NULL,5104,4,43.114728000000000,-71.895049000000000),(16756,79759,1555,75596,'Kittrell',NULL,5104,4,36.222091900000000,-78.437775800000000),(16757,39180,32107,46369,'Sooss',NULL,5367,4,47.983769500000000,16.214273800000000),(16758,30254,48073,54999,'Nara',NULL,5242,4,34.685109000000000,135.804801900000000),(16759,39180,74489,58969,'Pieterlen',NULL,5373,4,47.175098100000000,7.338602000000000),(16760,39180,24145,16072,'Saint-Mars-du-Desert',NULL,5349,4,47.366576000000000,-1.404858000000000),(16761,39180,24145,20345,'Saint-Dizier-en-Diois',NULL,5349,4,44.514133000000000,5.476455000000000),(16762,39180,24145,78313,'Santa-Reparata-di-Balagna',NULL,5349,4,42.604200000000000,8.929852000000000),(16763,39180,32107,46369,'Stockern',NULL,5367,4,48.652180100000000,15.735640000000000),(16764,39180,24145,71625,'Saint-Erblon',NULL,5349,4,48.018007000000000,-1.651392000000000),(16765,39180,78321,9253,'Hals',NULL,5327,4,56.996636000000000,10.308609000000000),(16766,54055,27947,5102,'Lockridge',NULL,5279,4,-31.882033400000000,115.949817500000000),(16767,79759,1555,50566,'Stanley',NULL,5104,4,42.824924200000000,-77.095949900000000),(16768,79759,65555,69903,'Panuco',NULL,5096,4,22.053564200000000,-98.182059600000000),(16769,39180,72466,12908,'Rhede',NULL,5321,4,53.059471500000000,7.272122500000000),(16770,39180,77382,40671,'Volgograd',NULL,5369,4,48.708048000000000,44.513303400000000),(16771,79759,1555,25349,'Rossford',NULL,5104,4,41.609772600000000,-83.564378100000000),(16772,79759,38133,22008,'Vega Baja',NULL,5120,4,18.446145900000000,-66.404196700000000),(16773,79759,1555,75596,'East Flat Rock',NULL,5104,4,35.280116600000000,-82.422063100000000),(16774,39180,74489,22905,'Dierikon',NULL,5373,4,47.097226900000000,8.366841100000000),(16775,79759,1555,71586,'Meadville',NULL,5104,4,41.641443800000000,-80.151448400000000),(16776,79759,1555,63672,'Lempster',NULL,5104,4,43.227014300000000,-72.177154100000000),(16777,39180,24599,41315,'Eidfjord',NULL,5348,4,60.466629000000000,7.068518300000000),(16778,30254,58524,68185,'Huozhou',NULL,5233,4,36.568769800000000,111.755064700000000),(16779,79759,1555,25349,'Maumee',NULL,5104,4,41.562829400000000,-83.653824400000000),(16780,39180,24145,53859,'Entzheim',NULL,5349,4,48.536734000000000,7.632307000000000),(16781,30254,22938,49921,'Mathura',NULL,5206,4,27.492413400000000,77.673673000000000),(16782,39180,24145,20114,'Concremiers',NULL,5349,4,46.596770900000000,1.016823000000000),(16783,79759,1555,25172,'Carbondale',NULL,5032,4,38.818615500000000,-95.689149800000000),(16784,79759,65555,30206,'MÃ©rida',NULL,5094,4,23.634501000000000,-102.552784000000000),(16785,59118,63892,56724,'Loma Plata',NULL,5012,4,-22.374457500000000,-59.829523400000000),(16786,39180,27791,20206,'Canico',NULL,5259,4,32.648311700000000,-16.835758800000000),(16787,39180,31303,76736,'Corhampton',NULL,5339,4,50.979629500000000,-1.131189000000000),(16788,79759,14612,73304,'Port Hope',NULL,3,4,43.949176400000000,-78.293483400000000),(16789,79759,1555,70117,'Ralls',NULL,5032,4,33.678730200000000,-101.384422600000000),(16790,39180,32107,21858,'Mettmach',NULL,5367,4,48.172480300000000,13.343648400000000),(16791,39180,24145,44940,'Mombrier',NULL,5349,4,45.078664000000000,-0.553813000000000),(16792,39180,24145,16072,'Villedieu-la-Blouere',NULL,5349,4,47.147958000000000,-1.065132000000000),(16793,39180,31303,78887,'East Linton',NULL,5339,4,55.988747000000000,-2.659253900000000),(16794,79759,1555,33907,'Lincoln',NULL,5032,4,42.262763800000000,-92.691865400000000),(16795,39180,43652,48167,'Lignano Sabbiadoro',NULL,5353,4,45.668555400000000,13.104085700000000),(16796,39180,43652,48544,'Trescore Cremasco',NULL,5353,4,45.400886700000000,9.630124200000000),(16797,54055,27947,35928,'Glenroy',NULL,5276,4,-37.706246500000000,144.916137300000000),(16798,39180,32107,43791,'Burmoos',NULL,5367,4,47.983734800000000,12.920239100000000),(16799,79759,1555,80404,'Marblehead',NULL,5104,4,42.499958200000000,-70.857802400000000),(16800,79759,14612,55500,'Leduc',NULL,5,4,53.264756600000000,-113.552521600000000),(16801,39180,31303,76736,'Colston Bassett',NULL,5339,4,52.892117400000000,-0.961942500000000),(16802,79759,67784,NULL,'Departamento de Zacapa','ZA',NULL,3,0.000000000000000,0.000000000000000),(16803,39180,38353,12466,'Diegem',NULL,5323,4,50.894039700000000,4.436262800000000),(16804,39180,77382,11050,'Kumertau',NULL,5250,4,52.763738700000000,55.811568200000000),(16805,30254,48073,39568,'Tanabe',NULL,5242,4,33.728005400000000,135.377729900000000),(16806,30254,53201,NULL,'Kam Tsin',NULL,5192,4,22.498919000000000,114.112830000000000),(16807,39180,31303,76736,'Burnham on Crouch',NULL,5339,4,51.628347000000000,0.814539000000000),(16808,79759,1555,71067,'Mattawa',NULL,5082,4,46.737910000000000,-119.902823400000000),(16809,39180,74489,50362,'Boningen',NULL,5373,4,47.306647000000000,7.856388800000000),(16810,39180,43652,4517,'Soliera',NULL,5353,4,44.739641300000000,10.923145900000000),(16811,79759,1555,7580,'Lewistown',NULL,5043,4,47.062473200000000,-109.428238000000000),(16812,39180,77382,45861,'Tinaki',NULL,5369,4,46.405666300000000,47.939184100000000),(16813,79759,1555,64608,'Heron Lake',NULL,5032,4,43.794403600000000,-95.322498600000000),(16814,39180,24145,7248,'Martainville-Epreville',NULL,5349,4,49.460499000000000,1.296666000000000),(16815,79759,1555,33907,'Laurens',NULL,5032,4,42.846639800000000,-94.851929600000000),(16816,39180,24145,78109,'Hervelinghen',NULL,5349,4,50.882266000000000,1.711369000000000),(16817,39180,24145,21875,'Bedarrides',NULL,5349,4,44.041653300000000,4.899261800000000),(16818,79759,14612,35026,'Dalmeny',NULL,5124,4,52.341239800000000,-106.771639800000000),(16819,39180,24145,37760,'Vitry-sur-Seine',NULL,5349,4,0.000000000000000,0.000000000000000),(16820,30254,58524,20933,'Xuancheng',NULL,5233,4,30.940779900000000,118.758660000000000),(16821,39180,24145,64448,'Puimisson',NULL,5349,4,43.440201000000000,3.207474000000000),(16822,39180,12814,68204,'Zwagerbosch',NULL,5316,4,53.246504000000000,6.046782300000000),(16823,39180,74489,30011,'Unterkulm',NULL,5373,4,47.313128300000000,8.113709300000000),(16824,79759,1555,10664,'Richmond',NULL,5043,4,41.922705600000000,-111.813557100000000),(16825,59118,50373,69516,'Los Chorros',NULL,5028,4,10.502800000000000,-66.827553900000000),(16826,39180,24145,25758,'Eblange',NULL,5349,4,49.223985000000000,6.481782000000000),(16827,59118,23401,15922,'Olivos',NULL,4998,4,-34.510551500000000,-58.496391300000000),(16828,79759,1555,21307,'Vallejo',NULL,5082,4,38.104086400000000,-122.256636700000000),(16829,79759,1555,16998,'Byron',NULL,5044,4,42.822809100000000,-83.944402700000000),(16830,39180,74489,69024,'Porto Ronco',NULL,5373,4,46.142982300000000,8.726374500000000),(16831,79759,1555,71067,'Peshastin',NULL,5082,4,47.570677900000000,-120.603974300000000),(16832,39180,24145,16072,'Connerre',NULL,5349,4,48.060283000000000,0.493572000000000),(16833,39180,24145,37760,'Beauchamp',NULL,5349,4,0.000000000000000,0.000000000000000),(16834,54055,27947,50947,'Saint Peters',NULL,5282,4,-33.915515500000000,151.174618400000000),(16835,79759,1555,70117,'Santa Anna',NULL,5032,4,31.742093200000000,-99.321725400000000),(16836,39180,74489,38860,'Kriessern',NULL,5373,4,47.364755000000000,9.608249900000000),(16837,39180,37090,8195,'Deje',NULL,5360,4,59.603963400000000,13.468316500000000),(16838,39180,43652,52129,'Murano',NULL,5353,4,45.458986300000000,12.352345200000000),(16839,39180,31303,78887,'East Kilbride',NULL,5339,4,55.764352400000000,-4.176998800000000),(16840,39180,24145,20345,'Dornas',NULL,5349,4,44.853458000000000,4.352221000000000),(16841,30254,55603,47603,'Khvoy',NULL,5238,4,38.545452000000000,44.959028100000000),(16842,30254,9181,23922,'Cauayan',NULL,5215,4,16.916624400000000,121.787924400000000),(16843,39180,31303,76736,'Marham',NULL,5339,4,52.664165500000000,0.534644400000000),(16844,39180,31303,78887,'Greenock',NULL,5339,4,55.956476000000000,-4.771983000000000),(16845,79759,1555,50566,'Bradford',NULL,5104,4,42.371358100000000,-77.109374600000000),(16846,39180,72466,12908,'Wohlerst',NULL,5321,4,53.422244500000000,9.400103100000000),(16847,39180,24145,24231,'Arvert',NULL,5349,4,45.740708000000000,-1.125824000000000),(16848,79759,1555,21307,'Pala',NULL,5082,4,33.365216600000000,-117.076473900000000),(16849,39180,72466,69275,'Lahntal',NULL,5321,4,50.844750200000000,8.660411900000000),(16850,39180,24599,32877,'Birkeland',NULL,5348,4,58.328035600000000,8.232068500000000),(16851,39180,72466,18242,'Green',NULL,5321,4,50.544554600000000,7.183967300000000),(16852,39180,2809,11492,'Marov u Upice',NULL,5351,4,50.484621400000000,15.975943800000000),(16853,39180,72466,69275,'Eiterfeld',NULL,5321,4,50.761046500000000,9.806891300000000),(16854,39180,24145,20345,'Gorrevod',NULL,5349,4,46.420014000000000,4.939571000000000),(16855,39180,72466,80944,'Eussenheim',NULL,5321,4,49.985611600000000,9.809134200000000),(16856,54055,27947,35928,'Lower Plenty',NULL,5276,4,-37.737965400000000,145.115301400000000),(16857,79759,1555,75254,'Clyo',NULL,5104,4,32.484073100000000,-81.267050700000000),(16858,30254,58524,71159,'Hushan',NULL,5233,4,28.277600000000000,120.697550000000000),(16859,39180,38353,12466,'Haacht',NULL,5323,4,50.977022400000000,4.633989500000000),(16860,79759,1555,30686,'Stockton Springs',NULL,5104,4,44.489519600000000,-68.856976200000000),(16861,39180,43652,37116,'Terlizzi',NULL,5353,4,41.130147100000000,16.542727500000000),(16862,39180,43652,26455,'Loreto Aprutino',NULL,5353,4,42.433185100000000,13.986668000000000),(16863,59118,28407,58085,'Taiobeiras',NULL,5132,4,-15.809440700000000,-42.225303100000000),(16864,30254,48073,39568,'Temma',NULL,5242,4,33.636954700000000,135.926553200000000),(16865,54055,27947,71864,'Wynyard',NULL,5272,4,-40.989856100000000,145.725584600000000),(16866,39180,12814,76162,'Leerdam',NULL,5316,4,52.020797500000000,4.493783600000000),(16867,39180,72466,47588,'Walzbachtal',NULL,5321,4,49.012436500000000,8.609397500000000),(16868,39180,24145,37760,'Davron',NULL,5349,4,0.000000000000000,0.000000000000000),(16869,79759,1555,33907,'Salem',NULL,5032,4,40.852808500000000,-91.620161200000000),(16870,79759,1555,25172,'Galva',NULL,5032,4,38.381952300000000,-97.537537500000000),(16871,39180,43652,36547,'Adrano',NULL,5353,4,37.662755500000000,14.832615400000000),(16872,39180,31303,76736,'Farnworth',NULL,5339,4,53.545838000000000,-2.403960000000000),(16873,39180,72466,80944,'Ottobeuren',NULL,5321,4,47.941043000000000,10.300693700000000),(16874,39180,34917,13377,'Karczew',NULL,5370,4,52.075765900000000,21.250066900000000),(16875,39180,24145,64448,'Saint-Chinian',NULL,5349,4,43.418646000000000,2.945129000000000),(16876,79759,1555,80404,'Blackstone',NULL,5104,4,42.041841500000000,-71.536786000000000),(16877,79759,14612,28442,'Saint-Barnabe',NULL,3,4,46.394652600000000,-72.880404000000000),(16878,30254,7554,54244,'Aksaray',NULL,5333,4,38.368626000000000,34.029700000000000),(16879,39180,43652,52129,'Montecchio Maggiore',NULL,5353,4,45.500250100000000,11.421310000000000),(16880,39180,24145,78109,'Neuvillette',NULL,5349,4,50.401742000000000,1.896607000000000),(16881,39180,72466,12908,'Hardegsen',NULL,5321,4,51.652682900000000,9.828544600000000),(16882,39180,24145,64448,'Saint-Gervais-sur-Mare',NULL,5349,4,43.653189000000000,3.040975000000000),(16883,39180,24145,20345,'Polliat',NULL,5349,4,46.248904000000000,5.125706000000000),(16884,79759,1555,74734,'Noblesville',NULL,5062,4,40.045591700000000,-86.008595500000000),(16885,39180,24145,78109,'Condette',NULL,5349,4,50.652828900000000,1.632308000000000),(16886,30254,23557,10000,'Yongin-si',NULL,5232,4,37.221487200000000,127.221861200000000),(16887,59118,23401,47136,'Pozo Herrera',NULL,5001,4,-28.394738300000000,-62.387544300000000),(16888,39180,24145,20114,'Puiseaux',NULL,5349,4,48.204644000000000,2.471227000000000),(16889,30254,69330,22053,'Mentekab',NULL,5208,4,3.484562000000000,102.350255000000000),(16890,39180,31303,76736,'Killingworth',NULL,5339,4,55.036500000000000,-1.564997000000000),(16891,39180,2809,49432,'Starovicky',NULL,5351,4,48.907466300000000,16.775375700000000),(16892,79759,14612,28442,'Saint-Honore-de-Temiscouata',NULL,3,4,47.708236800000000,-69.133928000000000),(16893,79759,1555,33907,'Dumont',NULL,5032,4,42.748585000000000,-92.972418400000000),(16894,39180,43652,48544,'Venegono Inferiore',NULL,5353,4,45.737977600000000,8.900474100000000),(16895,79759,1555,25349,'Homerville',NULL,5104,4,41.027238800000000,-82.126217500000000),(16896,79759,1555,71586,'Roulette',NULL,5104,4,41.780065100000000,-78.153897700000000),(16897,30254,58524,71159,'Xianjiang',NULL,5233,4,28.848140000000000,121.131240000000000),(16898,39180,38353,12466,'Erpe',NULL,5323,4,50.944557300000000,3.990094700000000),(16899,30254,22938,55564,'Gudlavalleru',NULL,5206,4,16.343707100000000,81.054491700000000),(16900,54055,27947,35928,'Lancefield',NULL,5276,4,-37.277507000000000,144.736617100000000),(16901,39180,24145,20345,'Lescheroux',NULL,5349,4,46.407507000000000,5.143150900000000),(16902,39180,74489,60939,'Hittnau',NULL,5373,4,47.368996100000000,8.822703800000000),(16903,39180,37090,70918,'Skelleftehamn',NULL,5360,4,64.686102600000000,21.236126300000000),(16904,39180,72466,80944,'Mallersdorf-Pfaffenberg',NULL,5321,4,48.769303200000000,12.227653800000000),(16905,39180,32107,66833,'Obdach',NULL,5367,4,47.065207000000000,14.696331800000000),(16906,39180,72466,47588,'Bitz',NULL,5321,4,48.243518800000000,9.088747300000000),(16907,39180,24145,55786,'Essertaux',NULL,5349,4,49.739452000000000,2.242451000000000),(16908,30254,58524,75465,'Huayang',NULL,5233,4,30.499810000000000,104.056540000000000),(16909,39180,20946,78177,'Pusula',NULL,5331,4,60.473021600000000,23.982798300000000),(16910,39180,31303,78887,'Stranraer',NULL,5339,4,54.903367000000000,-5.024055000000000),(16911,79759,1555,66966,'Rozet',NULL,5043,4,44.278036200000000,-105.206097300000000),(16912,39180,38353,31057,'Lixhe',NULL,5323,4,50.756796500000000,5.679330200000000),(16913,79759,1555,31249,'Green Cove Springs',NULL,5104,4,29.991908500000000,-81.678146700000000),(16914,39180,32107,43725,'Zwischenwasser',NULL,5367,4,47.285384700000000,9.681260800000000),(16915,79759,14612,73304,'Garden River',NULL,3,4,46.640111944042000,-83.930580823663000),(16916,59118,23401,15922,'La Lucila',NULL,4998,4,-34.498700000000000,-58.488780300000000),(16917,39180,24145,53859,'Zimmersheim',NULL,5349,4,47.720073000000000,7.388663000000000),(16918,30254,58524,43360,'Binhe',NULL,5233,4,45.742079900000000,126.662850000000000),(16919,39180,70362,15164,'Catcau',NULL,5324,4,47.250000000000000,23.766667000000000),(16920,39180,43652,39942,'Tronzano Vercellese',NULL,5353,4,45.340821900000000,8.176934300000000),(16921,79759,1555,15519,'Kahului',NULL,5425,4,20.889301600000000,-156.472872500000000),(16922,54055,27947,35928,'Fairfield',NULL,5276,4,-37.779007400000000,145.018126700000000),(16923,30031,48997,64538,'Warder',NULL,4940,4,6.973782600000000,45.342063800000000),(16924,79759,1555,50566,'Corfu',NULL,5104,4,42.960059500000000,-78.405576700000000),(16925,30031,64110,69397,'Temara',NULL,4952,4,33.920327400000000,-6.927396900000000),(16926,39180,72466,47588,'Winden',NULL,5321,4,48.144233900000000,8.047466800000000),(16927,39180,72466,15394,'Nienburg/Saale',NULL,5321,4,51.836323100000000,11.766127300000000),(16928,39180,27791,21501,'Sobrado de Paiva',NULL,5337,4,41.041126000000000,-8.272696800000000),(16929,39180,24145,53859,'Wissembourg',NULL,5349,4,49.036858000000000,7.944540000000000),(16930,39180,34917,49416,'Pustkow',NULL,5370,4,50.142801100000000,21.491120600000000),(16931,30254,48073,41727,'Kusatsu',NULL,5242,4,35.013047000000000,135.959757900000000),(16932,39180,24145,7248,'Envermeu',NULL,5349,4,49.897017000000000,1.264979000000000),(16933,39180,24145,64112,'Eternoz',NULL,5349,4,47.007510000000000,6.029552000000000),(16934,79759,1555,80699,'Tennent',NULL,5104,4,40.280550500000000,-74.330519800000000),(16935,79759,1555,80404,'Boxford',NULL,5104,4,42.661160400000000,-70.996726000000000),(16936,39180,31595,NULL,'PanevÄÅ¾ys','PN',NULL,3,0.000000000000000,0.000000000000000),(16937,39180,46475,81052,'Illa',NULL,5341,4,43.029489300000000,-8.749896300000000),(16938,79759,1555,16998,'Merrill',NULL,5044,4,43.409749700000000,-84.328878300000000),(16939,39180,74489,16581,'Samedan',NULL,5373,4,46.532514200000000,9.869184500000000),(16940,79759,1555,15519,'Captain Cook',NULL,5425,4,19.488983300000000,-155.910125200000000),(16941,79759,1555,71586,'Spartansburg',NULL,5104,4,41.823946300000000,-79.683662600000000),(16942,39180,43652,48167,'Pravisdomini',NULL,5353,4,45.818866800000000,12.694089900000000),(16943,54055,27947,27886,'Keswick',NULL,5265,4,-34.945484300000000,138.578360000000000),(16944,79759,1555,23074,'Fredonia',NULL,5032,4,43.470555200000000,-87.950646500000000),(16945,30254,58524,27373,'Xuzhou',NULL,5233,4,34.204399900000000,117.285770000000000),(16946,54055,27947,35928,'Werribee South',NULL,5276,4,-37.944694600000000,144.689209000000000),(16947,79759,1555,80699,'Sewaren',NULL,5104,4,40.552049100000000,-74.258756800000000),(16948,54055,62875,4411,'Helensville',NULL,5412,4,-36.674083600000000,174.452261000000000),(16949,79759,1555,33907,'Bayard',NULL,5032,4,41.851930000000000,-94.558307600000000),(16950,59118,28407,77169,'Serra Talhada',NULL,5123,4,-7.982044500000000,-38.289749200000000),(16951,39180,43652,4517,'Pennabilli',NULL,5353,4,43.817646500000000,12.265999400000000),(16952,39180,24145,21875,'Ansouis',NULL,5349,4,43.737930000000000,5.463834000000000),(16953,39180,24599,62220,'Birtavarre',NULL,5348,4,69.492961200000000,20.828724600000000),(16954,39180,66890,80331,'Isperikh',NULL,5359,4,43.716209500000000,26.830716300000000),(16955,39180,24145,55786,'Talmas',NULL,5349,4,50.029824000000000,2.326246000000000),(16956,79759,14612,35026,'Theodore',NULL,5124,4,51.424672600000000,-102.922554900000000),(16957,39180,37090,62361,'Huskvarna',NULL,5360,4,57.790414100000000,14.275578100000000),(16958,39180,31303,76736,'Cranleigh',NULL,5339,4,51.141073000000000,-0.483985000000000),(16959,79759,1555,77901,'Vicco',NULL,5104,4,37.215652100000000,-83.061554800000000),(16960,39180,24145,59464,'Avenay',NULL,5349,4,49.101126000000000,-0.459925000000000),(16961,79759,1555,75254,'Spain',NULL,5104,4,30.864639000000000,-83.537938000000000),(16962,79759,1555,51916,'Sykesville',NULL,5104,4,39.373714900000000,-76.967756600000000),(16963,39180,34917,67935,'Åroda ÅlÄska',NULL,5370,4,0.000000000000000,0.000000000000000),(16964,79759,1555,4046,'Max',NULL,5032,4,47.821114100000000,-101.298770200000000),(16965,39180,24145,31069,'Chatel-Guyon',NULL,5349,4,45.918736000000000,3.063975900000000),(16966,79759,14612,35026,'Lucky Lake',NULL,5124,4,50.983081900000000,-107.134274600000000),(16967,30254,55603,38936,'Varamin',NULL,5238,4,35.325240700000000,51.647198700000000),(16968,30254,58524,71159,'Lianghu',NULL,5233,4,29.985832800000000,120.892985200000000),(16969,39180,43652,63026,'Montalbano Jonico',NULL,5353,4,40.291991100000000,16.567256100000000),(16970,39180,24145,20114,'Morand',NULL,5349,4,47.564013000000000,1.010971000000000),(16971,39180,31303,78887,'Macmerry',NULL,5339,4,55.941553000000000,-2.911599000000000),(16972,39180,43652,37116,'Palagiano',NULL,5353,4,40.579077200000000,17.035966200000000),(16973,30254,50056,58301,'Bang Khae',NULL,5174,4,13.709761300000000,100.395890900000000),(16974,39180,32107,21858,'Aschach an der Steyr',NULL,5367,4,48.012593100000000,14.334701400000000),(16975,39180,24145,53859,'Reichsfeld',NULL,5349,4,48.366940000000000,7.383105000000000),(16976,79759,1555,80699,'Westville',NULL,5104,4,39.867891200000000,-75.131564900000000),(16977,39180,12814,76162,'Vlaardingen',NULL,5316,4,51.912066800000000,4.349436600000000),(16978,39180,34917,60298,'Chotel',NULL,5370,4,52.410449100000000,18.812221900000000),(16979,39180,66890,76778,'Devin',NULL,5359,4,41.742910900000000,24.391538700000000),(16980,39180,24145,78313,'Calvi',NULL,5349,4,42.567651000000000,8.757222000000000),(16981,59118,63892,2304,'San Lorenzo',NULL,5012,4,-25.343055800000000,-57.503093900000000),(16982,79759,1555,16998,'New Buffalo',NULL,5044,4,41.793930200000000,-86.743915400000000),(16983,79759,1555,16998,'Bloomingdale',NULL,5044,4,42.382812900000000,-85.956967500000000),(16984,39180,46475,33216,'Mutilva Baja',NULL,5341,4,42.792617900000000,-1.621440600000000),(16985,79759,1555,80404,'Holland',NULL,5104,4,42.063952400000000,-72.157288500000000),(16986,39180,66836,29110,'SzekszÃ¡rd',NULL,5325,4,46.476275400000000,18.557062700000000),(16987,39180,24145,16072,'Paulx',NULL,5349,4,46.962759000000000,-1.754116000000000),(16988,39180,24145,20114,'Epieds-en-Beauce',NULL,5349,4,47.950639000000000,1.617046000000000),(16989,39180,72466,10261,'Kirchweg',NULL,5321,4,53.801193400000000,9.978408400000000),(16990,59118,28407,58085,'Itabirito',NULL,5132,4,-20.248174500000000,-43.804393600000000),(16991,79759,1555,33907,'Bondurant',NULL,5032,4,41.700537600000000,-93.461986300000000),(16992,30254,22938,23391,'Boisar',NULL,5206,4,19.796892900000000,72.745181700000000),(16993,39180,66808,74137,'Glina',NULL,5371,4,45.338262400000000,16.090970900000000),(16994,39180,27791,44665,'Lagoas',NULL,5337,4,40.181928800000000,-8.375239500000000),(16995,39180,31303,48595,'Dunmurry',NULL,5339,4,54.549816100000000,-6.007218400000000),(16996,79759,1555,75254,'Toccoa Falls',NULL,5104,4,34.594165600000000,-83.356740900000000),(16997,39180,31303,76736,'Heythrop',NULL,5339,4,51.946945900000000,-1.490254000000000),(16998,79759,1555,NULL,'Michigan','MI',NULL,3,0.000000000000000,0.000000000000000),(16999,30254,61122,16147,'Negombo',NULL,5182,4,7.200796800000000,79.873675400000000),(17000,39180,32107,66952,'Kossen',NULL,5367,4,47.668680700000000,12.404144000000000),(17001,39180,31303,76736,'Billesley',NULL,5339,4,52.207904000000000,-1.789839000000000),(17002,30254,7554,2387,'Antalya',NULL,5333,4,37.095167200000000,31.079370500000000),(17003,39180,31303,76736,'Okehampton',NULL,5339,4,50.738308000000000,-4.004263000000000),(17004,39180,32107,46369,'Pfaffstatten',NULL,5367,4,48.015489200000000,16.262570000000000),(17005,39180,70362,20087,'Odorheiu Secuiesc',NULL,5324,4,46.304999600000000,25.292647900000000),(17006,79759,1555,70117,'Brookshire',NULL,5032,4,29.786064300000000,-95.951066100000000),(17007,39180,72466,7175,'Bad Freienwalde',NULL,5321,4,52.782916100000000,14.038570600000000),(17008,30254,7554,NULL,'Burdur','15',NULL,3,0.000000000000000,0.000000000000000),(17009,30254,22938,10399,'Dharmapuri',NULL,5206,4,12.121099700000000,78.158214300000000),(17010,79759,1555,50566,'Bouckville',NULL,5104,4,42.889235800000000,-75.551290100000000),(17011,39180,43652,10619,'Ortonovo',NULL,5353,4,44.089380700000000,10.054238600000000),(17012,39180,12814,1748,'Zuiderpark',NULL,5316,4,52.194413300000000,5.972873300000000),(17013,54055,27947,50947,'Corindi',NULL,5282,4,-30.030916000000000,153.198665000000000),(17014,39180,46475,7858,'Javali Viejo',NULL,5341,4,37.989534600000000,-1.203722000000000),(17015,79759,1555,75649,'Startex',NULL,5104,4,34.936280400000000,-82.094489000000000),(17016,79759,1555,75649,'Jackson',NULL,5104,4,33.325421500000000,-81.787890700000000),(17017,30254,74871,NULL,'Tinh Quang Ninh','13',NULL,3,0.000000000000000,0.000000000000000),(17018,39180,72466,18242,'Brachbach',NULL,5321,4,50.816064500000000,7.944265500000000),(17019,79759,1555,50566,'Maybrook',NULL,5104,4,41.483982700000000,-74.217648700000000),(17020,39180,24145,20114,'Champhol',NULL,5349,4,48.469289000000000,1.500377000000000),(17021,39180,31303,76736,'Thornton',NULL,5339,4,53.791665000000000,-1.848581000000000),(17022,39180,24145,20114,'Pezou',NULL,5349,4,47.867250000000000,1.143640000000000),(17023,39180,24145,24231,'Bouhet',NULL,5349,4,46.162613000000000,-0.852511000000000),(17024,30254,58524,71159,'Xiayuan',NULL,5233,4,30.265549900000000,120.153600000000000),(17025,79759,1555,75596,'Fremont',NULL,5104,4,35.545437800000000,-77.974708600000000),(17026,79759,1555,70117,'Liberty Hill',NULL,5032,4,30.664911900000000,-97.922516100000000),(17027,39180,24145,21875,'Argens',NULL,5349,4,43.481250972705000,6.324056573665700),(17028,79759,1555,25349,'Casstown',NULL,5104,4,40.054588800000000,-84.129423500000000),(17029,79759,1555,60304,'Hope Hull',NULL,5032,4,32.269518900000000,-86.356737600000000),(17030,39180,77382,32895,'Nizhniy Novgorod',NULL,5346,4,56.326868400000000,44.005879300000000),(17031,30031,11412,32928,'Relizane',NULL,4941,4,35.745026300000000,0.557883700000000),(17032,30031,64110,NULL,'Tadla-Azilal','12',NULL,3,0.000000000000000,0.000000000000000),(17033,39180,32107,66833,'Eggersdorf bei Graz',NULL,5367,4,47.123278800000000,15.601219900000000),(17034,79759,1555,31215,'Toms Brook',NULL,5104,4,38.946498900000000,-78.439174100000000),(17035,30254,58524,78125,'Pingyang',NULL,5233,4,28.114221600000000,112.983334100000000),(17036,39180,24145,24231,'Le Bois-Plage-en-Re',NULL,5349,4,46.186424000000000,-1.392017000000000),(17037,79759,1555,39416,'Flagler',NULL,5043,4,39.293046300000000,-103.067158200000000),(17038,39180,18937,NULL,'Opstina Kocani','42',NULL,3,0.000000000000000,0.000000000000000),(17039,39180,46475,52127,'Zarautz',NULL,5341,4,43.284771000000000,-2.171396700000000),(17040,79759,1555,60304,'Clayton',NULL,5032,4,31.878216200000000,-85.449662700000000),(17041,39180,18937,65466,'Gostivar',NULL,5358,4,41.802554100000000,20.908937800000000),(17042,39180,43652,48167,'Sella',NULL,5353,4,45.860295600000000,13.014627400000000),(17043,59118,23401,15922,'Laferrere',NULL,4998,4,-34.749748200000000,-58.584590900000000),(17044,54055,27947,35928,'Brighton East',NULL,5276,4,-37.915674600000000,145.015975900000000),(17045,39180,43652,36547,'Pozzo di Gotto',NULL,5353,4,38.147262100000000,15.212848200000000),(17046,30254,48073,28623,'Annaka',NULL,5242,4,36.326292800000000,138.887382300000000),(17047,79759,1555,75392,'Crete',NULL,5032,4,41.444479100000000,-87.631431200000000),(17048,39180,24145,71625,'Reminiac',NULL,5349,4,47.859966000000000,-2.238015000000000),(17049,30254,58524,27373,'Huai\'an',NULL,5233,4,33.551052000000000,119.113185000000000),(17050,39180,72466,47588,'Hohenberg',NULL,5321,4,48.964256300000000,9.895717600000000),(17051,79759,1555,25172,'Burdick',NULL,5032,4,38.563622200000000,-96.845568200000000),(17052,39180,24145,21875,'Magagnosc',NULL,5349,4,43.681825800000000,6.959330800000000),(17053,39180,38353,31057,'Verlaine',NULL,5323,4,50.610788200000000,5.312306300000000),(17054,39180,24145,24231,'La Couarde-sur-Mer',NULL,5349,4,46.194097000000000,-1.424941000000000),(17055,39180,27791,14682,'Madeira',NULL,5337,4,39.944639300000000,-8.043293500000000),(17056,39180,24145,31069,'Saint-Romain-Lachalm',NULL,5349,4,45.265379000000000,4.334469900000000),(17057,79759,1555,77901,'Greensburg',NULL,5032,4,37.260893600000000,-85.498854800000000),(17058,39180,24145,59464,'Acqueville',NULL,5349,4,49.609894000000000,-1.749786000000000),(17059,79759,1555,33907,'Hampton',NULL,5032,4,42.742500900000000,-93.210340200000000),(17060,30254,8042,21769,'Baraq',NULL,5199,4,32.542821000000000,35.265291000000000),(17061,79759,1555,72308,'Linn Creek',NULL,5032,4,38.038089900000000,-92.711573200000000),(17062,39180,24145,16072,'La Caillere-Saint-Hilaire',NULL,5349,4,46.632948400000000,-0.933683100000000),(17063,59118,28407,59805,'Biritiba Mirim',NULL,5132,4,-23.570451600000000,-46.040905900000000),(17064,59118,28407,59805,'Itatiba',NULL,5132,4,-23.011634400000000,-46.837589900000000),(17065,79759,1555,51916,'Dunkirk',NULL,5104,4,38.721783700000000,-76.660518700000000),(17066,39180,24145,41914,'Gimont',NULL,5349,4,43.626348000000000,0.876768000000000),(17067,39180,74489,38860,'Flawil',NULL,5373,4,47.413370700000000,9.187029700000000),(17068,79759,1555,66966,'Greybull',NULL,5043,4,44.489123900000000,-108.056213200000000),(17069,39180,24145,37760,'Combs-la-Ville',NULL,5349,4,0.000000000000000,0.000000000000000),(17070,39180,31303,76736,'Deptford',NULL,5339,4,51.480798800000000,-0.023109900000000),(17071,30254,22938,NULL,'Nagaland','NL',NULL,3,0.000000000000000,0.000000000000000),(17072,30254,74871,NULL,'Ho Chi Minh City','65',NULL,3,0.000000000000000,0.000000000000000),(17073,39180,31303,76736,'Hildenborough',NULL,5339,4,51.216814000000000,0.239516000000000),(17074,39180,24145,20345,'Jarrie',NULL,5349,4,45.112426600000000,5.754749200000000),(17075,79759,1555,70117,'Eagle Lake',NULL,5032,4,29.589683600000000,-96.333576900000000),(17076,79759,1555,48857,'Holloman Air Force Base',NULL,5043,4,32.844040400000000,-106.099291000000000),(17077,79759,1555,16998,'Hanover',NULL,5044,4,42.101153200000000,-84.551900300000000),(17078,39180,31303,76736,'Banbury',NULL,5339,4,52.062900900000000,-1.339775000000000),(17079,39180,34917,67935,'Zgorzelec',NULL,5370,4,51.149636100000000,15.006564500000000),(17080,79759,14612,55500,'Sangudo',NULL,5,4,53.887888300000000,-114.899731500000000),(17081,39180,66836,81514,'Nagykaracsony',NULL,5325,4,46.870642500000000,18.772551800000000),(17082,39180,2809,34133,'Zlata',NULL,5351,4,50.112055900000000,12.562821800000000),(17083,39180,24145,55786,'Remy',NULL,5349,4,49.440941500000000,2.705043600000000),(17084,39180,24145,24231,'Mazieres-en-Gatine',NULL,5349,4,46.533482900000000,-0.322710000000000),(17085,79759,1555,30686,'Blaine',NULL,5104,4,46.504759400000000,-67.868627400000000),(17086,39180,46475,13242,'Polanco',NULL,5341,4,43.386311600000000,-4.016551600000000),(17087,30254,58524,20933,'Meiyu',NULL,5233,4,25.256590000000000,119.458150000000000),(17088,39180,24145,78109,'Maurois',NULL,5349,4,50.072476000000000,3.466463000000000),(17089,39180,38353,12466,'Ursel',NULL,5323,4,51.129409200000000,3.485615300000000),(17090,39180,24145,78109,'Wavrechain-sous-Faulx',NULL,5349,4,50.273002000000000,3.286946000000000),(17091,59118,66275,60608,'Tauramena',NULL,5022,4,4.632594900000000,-72.662420900000000),(17092,39180,43652,48544,'Vittuone',NULL,5353,4,45.489631300000000,8.956454500000000),(17093,39180,66836,54706,'Gyorujfalu',NULL,5325,4,0.000000000000000,0.000000000000000),(17094,79759,14612,73304,'Harriston',NULL,3,4,43.913458400000000,-80.871515200000000),(17095,54055,27947,50947,'Woolgoolga',NULL,5282,4,-30.113172800000000,153.193383700000000),(17096,79759,1555,16998,'Horton',NULL,5044,4,42.150393300000000,-84.518802100000000),(17097,39180,72466,47588,'Steinheim am Albuch',NULL,5321,4,48.691790300000000,10.063894200000000),(17098,79759,14612,28442,'Huntingdon',NULL,3,4,45.086720000000000,-74.174698000000000),(17099,79759,1555,71586,'Valley View',NULL,5104,4,40.645920200000000,-76.539127500000000),(17100,79759,1555,75596,'Warrensville',NULL,5104,4,36.460963000000000,-81.518795500000000),(17101,54055,27947,35928,'Tallarook',NULL,5276,4,-37.093549300000000,145.103007700000000),(17102,39180,72466,80944,'Hagelstadt',NULL,5321,4,48.895009400000000,12.217941500000000),(17103,39180,24145,16072,'Ruille-le-Gravelais',NULL,5349,4,48.056193000000000,-0.954640000000000),(17104,39180,72466,18242,'Hirschhorn',NULL,5321,4,49.521445700000000,7.677828900000000),(17105,30254,9181,61841,'Ilagan',NULL,5215,4,17.138118600000000,121.873449200000000),(17106,59118,39989,29077,'Anillo',NULL,5080,4,-14.066667000000000,-61.850000000000000),(17107,39180,24145,3038,'Lubersac',NULL,5349,4,45.443928000000000,1.403267000000000),(17108,39180,24145,20345,'L\'Isle-d\'Abeau',NULL,5349,4,45.623157000000000,5.230114900000000),(17109,79759,1555,31215,'Rockville',NULL,5104,4,37.725944400000000,-77.678817300000000),(17110,79759,1555,12507,'Carlisle',NULL,5032,4,34.780492400000000,-91.747923300000000),(17111,79759,1555,64608,'Shelly',NULL,5032,4,47.458644000000000,-96.819567900000000),(17112,79759,14612,47086,'Kippens',NULL,1,4,48.548636700000000,-58.623356800000000),(17113,39180,31303,76736,'Wheatley',NULL,5339,4,51.746021000000000,-1.129617000000000),(17114,79759,1555,16998,'Dearborn',NULL,5044,4,42.322259900000000,-83.176314500000000),(17115,30254,7554,33744,'Burgaz',NULL,5333,4,38.435596600000000,27.143233600000000),(17116,39180,38353,12466,'Bilzen',NULL,5323,4,50.870070300000000,5.517343200000000),(17117,39180,37090,8692,'Odensbacken',NULL,5360,4,59.159293300000000,15.506145700000000),(17118,39180,24599,27257,'Dalsgrenda',NULL,5348,4,66.233007400000000,14.044255500000000),(17119,30031,66717,48914,'Serekunda',NULL,4946,4,13.454375000000000,-16.575318600000000),(17120,30254,58524,20933,'Weiyang',NULL,5233,4,25.543230000000000,118.738490000000000),(17121,59118,28407,18386,'Mafra',NULL,5132,4,-26.115558400000000,-49.810467100000000),(17122,39180,38353,31057,'Quievrain',NULL,5323,4,50.407613600000000,3.683005000000000),(17123,39180,24145,7248,'Bolbec',NULL,5349,4,49.575329000000000,0.483881000000000),(17124,79759,1555,75254,'Nicholson',NULL,5104,4,34.113999300000000,-83.431548800000000),(17125,39180,24145,71625,'Saint-Donan',NULL,5349,4,48.469663000000000,-2.884151000000000),(17126,39180,46475,33216,'Andosilla',NULL,5341,4,42.376161200000000,-1.945354200000000),(17127,54055,27947,50947,'Beresfield',NULL,5282,4,-32.802713600000000,151.650996700000000),(17128,39180,31303,76736,'Egremont',NULL,5339,4,54.480973000000000,-3.528926000000000),(17129,79759,1555,27956,'Bay Springs',NULL,5032,4,31.979042500000000,-89.287284300000000),(17130,39180,24145,31069,'Pont-Salomon',NULL,5349,4,45.339391000000000,4.247359000000000),(17131,30254,9181,NULL,'National Capital Region','00',NULL,3,0.000000000000000,0.000000000000000),(17132,79759,1555,71586,'Chester',NULL,5104,4,39.849557000000000,-75.355745700000000),(17133,39180,31303,76736,'Wickford',NULL,5339,4,51.611309000000000,0.520680000000000),(17134,79759,14612,10452,'Whale Cove',NULL,5122,4,62.173423800000000,-92.578951900000000),(17135,39180,72466,12908,'Uchte',NULL,5321,4,52.500074900000000,8.907364600000000),(17136,39180,66890,20061,'Ivaylovgrad',NULL,5359,4,41.526697900000000,26.124271700000000),(17137,39180,31303,1587,'Hay-on-wye',NULL,5339,4,52.075697000000000,-3.125908000000000),(17138,39180,72466,15394,'Colbitz',NULL,5321,4,52.319582800000000,11.605448100000000),(17139,39180,43652,48667,'Nurachi',NULL,5353,4,39.973817500000000,8.538938300000000),(17140,30254,4662,NULL,'Hovsgol Aymag','041',NULL,3,0.000000000000000,0.000000000000000),(17141,39180,46475,69730,'Begues',NULL,5341,4,41.330974800000000,1.922643400000000),(17142,39180,24145,24231,'Aulnay',NULL,5349,4,46.019992000000000,-0.346393000000000),(17143,39180,31303,76736,'Fleet',NULL,5339,4,51.277283000000000,-0.842655000000000),(17144,39180,72466,6329,'Isseroda',NULL,5321,4,50.956271700000000,11.219870100000000),(17145,39180,24145,25758,'Genicourt-sur-Meuse',NULL,5349,4,49.036028800000000,5.438353600000000),(17146,79759,1555,70117,'Lavon',NULL,5032,4,33.027619300000000,-96.434152400000000),(17147,59118,23401,58145,'Merlo',NULL,5008,4,-32.347832600000000,-65.015756500000000),(17148,39180,38353,31057,'Fontaine-Valmont',NULL,5323,4,50.318002200000000,4.215505200000000),(17149,79759,1555,70117,'Village Mills',NULL,5032,4,30.493817900000000,-94.397415800000000),(17150,39180,72466,12908,'Schuttorf',NULL,5321,4,52.322566100000000,7.225454900000000),(17151,39180,28857,5255,'Maribor',NULL,5338,4,46.554650300000000,15.645881200000000),(17152,39180,43652,39942,'Scarmagno',NULL,5353,4,45.384525600000000,7.841053600000000),(17153,39180,24145,64112,'Mont-sous-Vaudrey',NULL,5349,4,46.980314000000000,5.601920000000000),(17154,39180,74489,60939,'Oetwil am See',NULL,5373,4,47.272937100000000,8.720511800000000),(17155,54055,27947,5102,'Boyanup',NULL,5279,4,-33.482628500000000,115.727749400000000),(17156,39180,59097,48688,'Elefsina',NULL,5318,4,38.041285200000000,23.541755300000000),(17157,30254,55603,40209,'Falavarjan',NULL,5238,4,32.539263800000000,51.536036800000000),(17158,79759,14612,73304,'Marathon',NULL,3,4,48.716744000000000,-86.382195600000000),(17159,39180,2809,82037,'Brodek u Prerova',NULL,5351,4,49.484188700000000,17.338253700000000),(17160,79759,1555,50566,'West Falls',NULL,5104,4,42.704195500000000,-78.681150300000000),(17161,79759,1555,70117,'La Marque',NULL,5032,4,29.368567400000000,-94.971313400000000),(17162,39180,24145,20345,'Saint-Andre-le-Gaz',NULL,5349,4,45.546873000000000,5.533803000000000),(17163,79759,1555,75649,'Effingham',NULL,5104,4,34.057571200000000,-79.753411600000000),(17164,59118,28407,7890,'Arvorezinha',NULL,5132,4,-28.874120800000000,-52.178998600000000),(17165,39180,24145,25758,'Petite-Rosselle',NULL,5349,4,49.208686000000000,6.848182000000000),(17166,39180,24599,11382,'Gran',NULL,5348,4,60.359197700000000,10.572784100000000),(17167,79759,1555,23074,'Clear Lake',NULL,5032,4,45.251907200000000,-92.271299600000000),(17168,39180,24145,20345,'Clerieux',NULL,5349,4,45.076347000000000,4.959347000000000),(17169,59118,28407,33901,'Camamu',NULL,5015,4,-13.944341000000000,-39.104571000000000),(17170,79759,1555,16998,'Columbus',NULL,5044,4,42.882252000000000,-82.662420700000000),(17171,39180,74489,81894,'Cheseaux-sur-Lausanne',NULL,5373,4,46.585452000000000,6.604771200000000),(17172,79759,14612,22957,'Salmon Arm',NULL,6,4,50.700103400000000,-119.283844300000000),(17173,39180,72466,47588,'Hagnau',NULL,5321,4,47.675277100000000,9.318525900000000),(17174,39180,72466,7175,'Velten',NULL,5321,4,52.685556400000000,13.182806300000000),(17175,39180,72466,10261,'Osdorf',NULL,5321,4,54.423129400000000,10.017346400000000),(17176,39180,72466,12908,'Bruch',NULL,5321,4,52.035403800000000,9.197885600000000),(17177,39180,24145,20345,'Francheville',NULL,5349,4,45.729787100000000,4.743824200000000),(17178,39180,31303,76736,'Milnthorpe',NULL,5339,4,54.226867000000000,-2.773161000000000),(17179,39180,24145,24231,'Saint-Georges-des-Coteaux',NULL,5349,4,45.763733000000000,-0.711472000000000),(17180,30254,74871,NULL,'Tinh Thai Nguyen','69',NULL,3,0.000000000000000,0.000000000000000),(17181,39180,24145,59464,'Ouffieres',NULL,5349,4,49.023091000000000,-0.490759000000000),(17182,79759,1555,31215,'Rice',NULL,5104,4,37.275153300000000,-78.291383900000000),(17183,30031,31404,24883,'Ezulwini',NULL,4978,4,-26.785177300000000,31.810707900000000),(17184,79759,1555,30686,'Princeton',NULL,5104,4,45.223403400000000,-67.572164800000000),(17185,30254,22938,51605,'Alipur',NULL,5206,4,28.797226300000000,77.133136300000000),(17186,79759,1555,16998,'Stanwood',NULL,5044,4,43.578636600000000,-85.449208100000000),(17187,39180,24145,10766,'Oiry',NULL,5349,4,49.023863000000000,4.050277000000000),(17188,54055,27947,50947,'Dapto',NULL,5282,4,-34.494285800000000,150.794029100000000),(17189,30031,41560,14120,'Nasr',NULL,4951,4,30.848098600000000,30.343550600000000),(17190,39180,24145,78109,'Bauvin',NULL,5349,4,50.514811000000000,2.897245000000000),(17191,39180,31303,1587,'Ffestiniog',NULL,5339,4,52.959065000000000,-3.933458000000000),(17192,39180,46475,68236,'Cales de Mallorca',NULL,5341,4,39.465239900000000,3.275400000000000),(17193,39180,31303,48595,'Crumlin',NULL,5339,4,54.623175100000000,-6.214101900000000),(17194,79759,1555,75596,'Tar Heel',NULL,5104,4,34.733223700000000,-78.790021300000000),(17195,30254,7554,57166,'Yenikoy',NULL,5333,4,37.896011000000000,29.134733000000000),(17196,30254,9181,61841,'Bagong Nayon',NULL,5215,4,14.970481600000000,120.905869100000000),(17197,79759,14612,22957,'Charlie Lake',NULL,5042,4,56.279902000000000,-120.963409000000000),(17198,39180,34917,81418,'Gliwice',NULL,5370,4,50.294492300000000,18.671380200000000),(17199,30254,44258,NULL,'Toshkent Shahri','TK',NULL,3,0.000000000000000,0.000000000000000),(17200,39180,74489,30011,'Sarmenstorf',NULL,5373,4,47.310589000000000,8.251219000000000),(17201,39180,43652,48544,'Samarate',NULL,5353,4,45.626036400000000,8.787032400000000),(17202,79759,1555,33907,'Runnells',NULL,5032,4,41.511101300000000,-93.357431800000000),(17203,39180,24145,71625,'Planguenoual',NULL,5349,4,48.533027000000000,-2.578148900000000),(17204,59118,28407,59805,'Pirassununga',NULL,5132,4,-21.996830900000000,-47.425240300000000),(17205,39180,46475,72137,'Los Yebenes',NULL,5341,4,39.581140500000000,-3.869348100000000),(17206,39180,32107,66833,'Strassengel',NULL,5367,4,47.115728700000000,15.331751200000000),(17207,39180,78321,36492,'Stilling',NULL,5327,4,56.058218000000000,9.986171000000000),(17208,39180,72466,69275,'Messel',NULL,5321,4,49.936707900000000,8.742948100000000),(17209,79759,1555,29043,'Johnson',NULL,5104,4,44.635606300000000,-72.680397900000000),(17210,79759,14612,22957,'Savona',NULL,6,4,50.752764900000000,-120.843769000000000),(17211,79759,1555,75392,'Bone Gap',NULL,5032,4,38.447549200000000,-87.995866900000000),(17212,79759,1555,71067,'Taholah',NULL,5082,4,47.347304700000000,-124.293240000000000),(17213,79759,1555,80699,'Clayton',NULL,5104,4,39.660114800000000,-75.092119700000000),(17214,79759,14612,28442,'Val-d\'Or',NULL,3,4,48.098710600000000,-77.796767600000000),(17215,39180,43652,36547,'Piana degli Albanesi',NULL,5353,4,37.993748800000000,13.288291500000000),(17216,39180,24145,20345,'Duingt',NULL,5349,4,45.827768000000000,6.203023000000000),(17217,39180,28212,NULL,'Tomasov',NULL,5322,4,48.142224800000000,17.336381400000000),(17218,39180,27791,20830,'Amora',NULL,5337,4,38.620148400000000,-9.134546600000000),(17219,39180,37090,80488,'Vegby',NULL,5360,4,57.679116000000000,13.375105100000000),(17220,39180,24145,71625,'Cleder',NULL,5349,4,48.662655000000000,-4.103033000000000),(17221,79759,1555,50566,'Getzville',NULL,5104,4,43.023266900000000,-78.768141200000000),(17222,79759,14612,73304,'St. Marys',NULL,3,4,43.259586800000000,-81.140653000000000),(17223,79759,14612,28442,'Cantley',NULL,3,4,45.566175900000000,-75.782459000000000),(17224,79759,1555,30666,'Donnelly',NULL,5023,4,44.730846100000000,-116.077212500000000),(17225,30031,39247,NULL,'Bengo Province','BGO',NULL,3,0.000000000000000,0.000000000000000),(17226,39180,31303,76736,'Ottershaw',NULL,5339,4,51.363397900000000,-0.530302000000000),(17227,79759,1555,50566,'Richfield Springs',NULL,5104,4,42.853405700000000,-74.985433500000000),(17228,39180,37090,71172,'Gimo',NULL,5360,4,60.171710100000000,18.185903400000000),(17229,79759,1555,72308,'Dexter',NULL,5032,4,36.795886600000000,-89.957868800000000),(17230,39180,24145,59464,'Exmes',NULL,5349,4,48.761056000000000,0.177448000000000),(17231,79759,1555,50566,'Springwater',NULL,5104,4,42.637300800000000,-77.596001900000000),(17232,39180,72466,80944,'Kirchenlamitz',NULL,5321,4,50.152662800000000,11.946110500000000),(17233,39180,38594,50092,'VÃµru',NULL,5361,4,58.595272000000000,25.013607000000000),(17234,39180,43652,20632,'Cannara',NULL,5353,4,42.991943800000000,12.582354000000000),(17235,79759,1555,71067,'Saint John',NULL,5082,4,47.091555800000000,-117.581864300000000),(17236,39180,24145,78109,'Saint-Hilaire-Cottes',NULL,5349,4,50.570558000000000,2.412375000000000),(17237,79759,1555,24091,'Folsom',NULL,5104,4,39.470640600000000,-80.520370600000000),(17238,79759,1555,50566,'Suffern',NULL,5104,4,41.114817900000000,-74.149588900000000),(17239,79759,1555,70117,'Kemp',NULL,5032,4,32.442640300000000,-96.229977100000000),(17240,39180,72466,18242,'Ingelheim am Rhein',NULL,5321,4,49.976419500000000,8.056068200000000),(17241,39180,24145,44940,'Manzac-sur-Vern',NULL,5349,4,45.088323000000000,0.585807000000000),(17242,39180,24145,71625,'Pedernec',NULL,5349,4,48.597087000000000,-3.270032000000000),(17243,30254,58524,71159,'Tongyuan',NULL,5233,4,30.451410000000000,120.844400000000000),(17244,30254,22938,35163,'Ramanagaram',NULL,5206,4,12.720861400000000,77.279896300000000),(17245,79759,1555,72308,'Marionville',NULL,5032,4,37.003112100000000,-93.637421300000000),(17246,39180,24145,25758,'Niderhoff',NULL,5349,4,48.635839000000000,7.008609000000000),(17247,39180,32107,66952,'Uderns',NULL,5367,4,47.322920600000000,11.864209800000000),(17248,30254,22938,23821,'Damoh',NULL,5206,4,23.832302200000000,79.438659100000000),(17249,39180,12814,16195,'Vught',NULL,5316,4,51.653306000000000,5.294346600000000),(17250,39180,24145,20114,'Neron',NULL,5349,4,48.601821000000000,1.514350000000000),(17251,39180,72466,47588,'Jungingen',NULL,5321,4,48.327072300000000,9.041839800000000),(17252,39180,34917,49416,'Posada Jacmierska',NULL,5370,4,49.612198900000000,22.021681500000000),(17253,79759,1555,16998,'Siemens',NULL,5093,4,46.474947500000000,-90.103506900000000),(17254,39180,72466,80944,'Stulln',NULL,5321,4,49.421264300000000,12.144232500000000),(17255,39180,31303,76736,'Hales',NULL,5339,4,52.521900000000000,1.507947000000000),(17256,79759,1555,74734,'Paoli',NULL,5062,4,38.556166300000000,-86.468321000000000),(17257,39180,43652,48544,'Vaprio d\'Adda',NULL,5353,4,45.576840500000000,9.531136400000000),(17258,39180,72466,59278,'Vilmnitz',NULL,5321,4,54.355584100000000,13.518886800000000),(17259,39180,2809,3800,'Planany',NULL,5351,4,50.050104200000000,15.029446300000000),(17260,39180,46475,7625,'Cobena',NULL,5341,4,40.568339300000000,-3.504075300000000),(17261,39180,32107,66952,'Kematen in Tirol',NULL,5367,4,47.254926300000000,11.273797600000000),(17262,79759,1555,72308,'Marshall',NULL,5032,4,39.123077700000000,-93.196870400000000),(17263,54055,27947,27886,'Magill',NULL,5265,4,-34.913040900000000,138.676063800000000),(17264,39180,24599,50653,'Stavanger',NULL,5348,4,58.969975600000000,5.733107300000000),(17265,79759,1555,20491,'Mohawk',NULL,5104,4,36.201072500000000,-83.052076600000000),(17266,39180,72466,69275,'Nauheim',NULL,5321,4,49.948636500000000,8.453844600000000),(17267,39180,78321,25226,'VallensbÃ¦k',NULL,5327,4,55.856512400000000,12.301151300000000),(17268,79759,1555,39416,'McCoy',NULL,5043,4,39.915742400000000,-106.725861100000000),(17269,79759,1555,39879,'Parker',NULL,5032,4,43.397482700000000,-97.136445400000000),(17270,39180,46475,81052,'Lugo',NULL,5341,4,43.009738400000000,-7.556758200000000),(17271,39180,72466,47588,'Berglen',NULL,5321,4,48.861314100000000,9.468497100000000),(17272,39180,24145,37760,'Tigeaux',NULL,5349,4,0.000000000000000,0.000000000000000),(17273,39180,24599,11382,'Kolbu',NULL,5348,4,60.650359300000000,10.744815700000000),(17274,39180,24145,25758,'Flavigny-sur-Moselle',NULL,5349,4,48.568633000000000,6.188515000000000),(17275,79759,1555,80699,'Randolph Township',NULL,5104,4,40.847806500000000,-74.574724800000000),(17276,39180,72466,6329,'Kieselbach',NULL,5321,4,50.841025100000000,10.119837900000000),(17277,39180,24145,37760,'Tacoignieres',NULL,5349,4,0.000000000000000,0.000000000000000),(17278,39180,24145,71625,'Landeda',NULL,5349,4,48.587021000000000,-4.572328000000000),(17279,79759,65555,16005,'Altamira',NULL,5099,4,22.407746200000000,-97.921155500000000),(17280,79759,1555,75254,'Suwanee',NULL,5104,4,34.051489800000000,-84.071299700000000),(17281,39180,24145,25758,'Rombas',NULL,5349,4,49.251254000000000,6.093352000000000),(17282,39180,24145,37760,'Auvers-sur-Oise',NULL,5349,4,0.000000000000000,0.000000000000000),(17283,39180,43652,28644,'Montecilfone',NULL,5353,4,41.904968400000000,14.837025700000000),(17284,79759,1555,75392,'Glenwood',NULL,5032,4,41.542534900000000,-87.602265800000000),(17285,39180,43652,39942,'Villar Focchiardo',NULL,5353,4,45.111619100000000,7.232614300000000),(17286,79759,1555,80699,'Richland',NULL,5104,4,39.491473700000000,-74.870604800000000),(17287,79759,1555,50566,'Mountainville',NULL,5104,4,41.404068300000000,-74.078050200000000),(17288,39180,72466,10261,'Hemmingstedt',NULL,5321,4,54.147270400000000,9.072097500000000),(17289,79759,1555,70117,'Vernon',NULL,5032,4,34.154530600000000,-99.265080400000000),(17290,39180,72466,80944,'Riedenheim',NULL,5321,4,49.557076000000000,9.974848700000000),(17291,39180,81977,47095,'Bagenalstown',NULL,5328,4,52.700729200000000,-6.957055600000000),(17292,30254,22938,35163,'Kushalnagar',NULL,5206,4,12.455517700000000,75.957023400000000),(17293,39180,31303,78887,'Kilmacolm',NULL,5339,4,55.893756000000000,-4.626772000000000),(17294,30254,48073,62275,'Moriya',NULL,5242,4,35.951533300000000,139.975572000000000),(17295,39180,66890,1668,'Nova Zagora',NULL,5359,4,42.493634700000000,26.008543900000000),(17296,39180,72466,80944,'Thannhausen',NULL,5321,4,48.281369200000000,10.467494600000000),(17297,79759,1555,75254,'Clayton',NULL,5104,4,34.878147900000000,-83.400993300000000),(17298,30254,52273,8295,'Apaga',NULL,5251,4,40.092614200000000,44.252741300000000),(17299,39180,77382,11050,'Uchaly',NULL,5250,4,54.308958400000000,59.408949000000000),(17300,54055,27947,71864,'Kingston',NULL,5272,4,-42.975795600000000,147.307899100000000),(17301,39180,38353,12466,'Elewijt',NULL,5323,4,50.961850300000000,4.496454200000000),(17302,79759,1555,12507,'Marmaduke',NULL,5032,4,36.186966600000000,-90.384871500000000),(17303,39180,24145,3038,'Chaillac-sur-Vienne',NULL,5349,4,45.880007000000000,0.878059000000000),(17304,39180,3548,67075,'Larnaca',NULL,5217,4,34.918222200000000,33.620062500000000),(17305,39180,12814,16195,'Asten',NULL,5316,4,51.402994300000000,5.744077600000000),(17306,39180,72466,59278,'Penzlin',NULL,5321,4,53.503859100000000,13.084225900000000),(17307,79759,1555,21307,'Rio Linda',NULL,5082,4,38.691013800000000,-121.448565400000000),(17308,79759,65555,36155,'Banderas del Aguila',NULL,5099,4,23.926006600000000,-105.339617300000000),(17309,39180,24145,16072,'Saint-Thomas-de-Courceriers',NULL,5349,4,48.276773000000000,-0.267693000000000),(17310,39180,68729,76937,'Borodyanka',NULL,5336,4,50.644503100000000,29.914629900000000),(17311,39180,24145,16691,'Brochon',NULL,5349,4,47.239337000000000,4.970360900000000),(17312,39180,74489,6395,'Lachen',NULL,5373,4,47.193465200000000,8.853208300000000),(17313,39180,24145,37760,'Chambourcy',NULL,5349,4,0.000000000000000,0.000000000000000),(17314,79759,1555,31249,'Chiefland',NULL,5104,4,29.474962100000000,-82.859842100000000),(17315,39180,24145,20114,'Neuville-aux-Bois',NULL,5349,4,48.069175000000000,2.053725000000000),(17316,39180,24599,35271,'Grong',NULL,5348,4,64.464004100000000,12.314299600000000),(17317,39180,66836,62310,'Szentkatalin',NULL,5325,4,46.174384000000000,18.050571400000000),(17318,30254,5930,16308,'Medina',NULL,5228,4,24.467213200000000,39.602449600000000),(17319,79759,1555,23074,'Fox Lake',NULL,5032,4,43.565543000000000,-88.906498400000000),(17320,54055,27947,50947,'Pearl Beach',NULL,5282,4,-33.544555800000000,151.305898600000000),(17321,39180,72466,10261,'Flintbek',NULL,5321,4,54.238731900000000,10.064877300000000),(17322,39180,46475,19077,'Cazalla de la Sierra',NULL,5341,4,37.933054700000000,-5.759653900000000),(17323,79759,1555,49567,'Hickman',NULL,5032,4,40.625170200000000,-96.629339200000000),(17324,79759,1555,76533,'Camp Verde',NULL,5115,4,34.563635800000000,-111.854317800000000),(17325,39180,72466,10261,'Tremsbuttel',NULL,5321,4,53.742801400000000,10.308660100000000),(17326,79759,1555,5494,'Bordelonville',NULL,5032,4,31.105884600000000,-91.907578800000000),(17327,79759,1555,50566,'Islip',NULL,5104,4,40.729820700000000,-73.210393400000000),(17328,39180,24145,44940,'Saint-Pee-sur-Nivelle',NULL,5349,4,43.356582000000000,-1.550488000000000),(17329,39180,24145,53859,'Geudertheim',NULL,5349,4,48.723049000000000,7.756183000000000),(17330,39180,24145,25758,'Budling',NULL,5349,4,49.346904000000000,6.344153000000000),(17331,30254,58524,71159,'Sha\'an',NULL,5233,4,29.055840000000000,121.306460000000000),(17332,30254,48073,38050,'Higashiura',NULL,5242,4,34.462325600000000,134.265214200000000),(17333,79759,1555,60304,'Killen',NULL,5032,4,34.862863700000000,-87.537525300000000),(17334,54055,63162,65346,'Old Maria',NULL,5442,4,-9.754586000000000,148.170395000000000),(17335,79759,14612,73304,'Massey',NULL,3,4,46.212565000000000,-82.077616000000000),(17336,39180,31303,78887,'Slamannan',NULL,5339,4,55.937000000000000,-3.830513000000000),(17337,39180,2809,77402,'Krupka',NULL,5351,4,50.684495700000000,13.858163900000000),(17338,39180,31303,76736,'Blakeney',NULL,5339,4,52.953685000000000,1.014356000000000),(17339,39180,72466,7175,'Perleberg',NULL,5321,4,53.081964200000000,11.859878700000000),(17340,79759,1555,21307,'Pomona',NULL,5082,4,34.055103000000000,-117.749990900000000),(17341,79759,1555,71586,'Gallitzin',NULL,5104,4,40.482293000000000,-78.551682700000000),(17342,79759,59604,74594,'Alfaro',NULL,5036,4,10.078698000000000,-84.509827000000000),(17343,39180,24145,25758,'Buhl-Lorraine',NULL,5349,4,48.725246000000000,7.084579000000000),(17344,30254,59221,57805,'Taldykorgan',NULL,5164,4,45.017711200000000,78.380441700000000),(17345,39180,43652,4517,'Vado',NULL,5353,4,44.312353700000000,11.259880300000000),(17346,39180,46475,NULL,'Melilla','ML',NULL,3,0.000000000000000,0.000000000000000),(17347,39180,43652,4517,'Noceto',NULL,5353,4,44.809222400000000,10.179127000000000),(17348,39180,72466,18242,'Winterspelt',NULL,5321,4,50.213024200000000,6.214802200000000),(17349,30254,58524,75974,'Liaoyuan',NULL,5233,4,42.888049900000000,125.143680000000000),(17350,79759,1555,71586,'Holtwood',NULL,5104,4,39.832046800000000,-76.327459300000000),(17351,79759,1555,12507,'Grapevine',NULL,5032,4,34.145654200000000,-92.315428500000000),(17352,39180,24145,21875,'Sollies-Pont',NULL,5349,4,43.191199000000000,6.041984000000000),(17353,39180,34917,68694,'Wawrzenczyce',NULL,5370,4,50.107008300000000,20.299047900000000),(17354,79759,1555,10664,'Bluebell',NULL,5043,4,40.359443800000000,-110.218378600000000),(17355,39180,43652,37116,'Carapelle',NULL,5353,4,41.364621600000000,15.690551300000000),(17356,30031,10464,46170,'Birnin Kebbi',NULL,4969,4,12.431758500000000,4.195621200000000),(17357,39180,66836,549,'Pomaz',NULL,5325,4,47.645639700000000,19.021800000000000),(17358,39180,43652,31394,'Priverno',NULL,5353,4,41.469922000000000,13.183253400000000),(17359,59118,23401,NULL,'Santa Fe','S',NULL,3,0.000000000000000,0.000000000000000),(17360,39180,24145,16691,'Chagny',NULL,5349,4,46.910567000000000,4.753218000000000),(17361,79759,1555,80699,'Port Elizabeth',NULL,5104,4,39.314682700000000,-74.974941500000000),(17362,79759,1555,16998,'Onekama',NULL,5044,4,44.363613000000000,-86.205087400000000),(17363,39180,31303,1587,'Llanarmon-Mynydd-mawr',NULL,5339,4,53.068611100000000,-4.182000000000000),(17364,79759,1555,36015,'Spavinaw',NULL,5032,4,36.391197600000000,-95.046627700000000),(17365,39180,24145,20345,'Monestier-de-Clermont',NULL,5349,4,44.916574000000000,5.635013000000000),(17366,39180,37090,1559,'Kista',NULL,5360,4,59.401620000000000,17.945471300000000),(17367,39180,24145,16691,'Saint-Christophe-en-Brionnais',NULL,5349,4,46.287815000000000,4.178008000000000),(17368,39180,12814,49028,'Warffum',NULL,5316,4,53.393408000000000,6.559259100000000),(17369,54055,27947,50947,'Gymea Bay',NULL,5282,4,-34.048885200000000,151.087072000000000),(17370,39180,72466,21090,'Legden',NULL,5321,4,52.032751800000000,7.099752400000000),(17371,79759,1555,75649,'Ravenel',NULL,5104,4,32.775947500000000,-80.250052800000000),(17372,30254,22938,23391,'Pune',NULL,5206,4,18.520430300000000,73.856743700000000),(17373,39180,46475,81052,'Vigo',NULL,5341,4,42.240598900000000,-8.720726800000000),(17374,79759,1555,30666,'Boise',NULL,5023,4,43.615018600000000,-116.202313700000000),(17375,79759,1555,10664,'Lapoint',NULL,5043,4,40.402163700000000,-109.795852100000000),(17376,39180,24145,20345,'Arthaz-Pont-Notre-Dame',NULL,5349,4,46.159310000000000,6.270326000000000),(17377,79759,1555,75392,'Somonauk',NULL,5032,4,41.633712700000000,-88.681059400000000),(17378,79759,1555,75392,'Burbank',NULL,5032,4,41.746761900000000,-87.760738000000000),(17379,79759,1555,25349,'Solon',NULL,5104,4,41.389776400000000,-81.441225900000000),(17380,39180,72466,80944,'Offenberg',NULL,5321,4,48.861958900000000,12.864332500000000),(17381,79759,1555,75254,'Kennesaw',NULL,5104,4,34.023433700000000,-84.615489700000000),(17382,79759,1555,71067,'Pullman',NULL,5082,4,46.729777100000000,-117.181737700000000),(17383,39180,28212,54631,'Vinne',NULL,5322,4,48.808675700000000,21.966155300000000),(17384,39180,24145,16072,'Saint-Vincent-sur-Graon',NULL,5349,4,46.516506000000000,-1.387621000000000),(17385,39180,31303,78887,'Callander',NULL,5339,4,56.245059000000000,-4.211663000000000),(17386,39180,2809,38509,'Roznov pod Radhostem',NULL,5351,4,49.458526100000000,18.143030800000000),(17387,39180,81977,47095,'Celbridge',NULL,5328,4,53.338391100000000,-6.539763300000000),(17388,39180,43652,48544,'Marcheno',NULL,5353,4,45.710420600000000,10.219329800000000),(17389,79759,1555,4046,'Underwood',NULL,5032,4,47.456385900000000,-101.137096000000000),(17390,79759,1555,25349,'Weston',NULL,5104,4,41.344774000000000,-83.797160300000000),(17391,79759,1555,31249,'Merritt Island',NULL,5104,4,28.318068800000000,-80.665984200000000),(17392,79759,1555,49567,'Arnold',NULL,5032,4,41.422501800000000,-100.193464900000000),(17393,59118,66275,78802,'Mosquera',NULL,5022,4,4.709256600000000,-74.226229900000000),(17394,79759,1555,71586,'Manor',NULL,5104,4,40.333958000000000,-79.670043300000000),(17395,39180,38353,12466,'Zwalm',NULL,5323,4,50.875745800000000,3.733562500000000),(17396,39180,31303,78887,'Bridge of Weir',NULL,5339,4,55.856554000000000,-4.577723000000000),(17397,30031,8032,68512,'Bujumbura',NULL,4950,4,-3.361378000000000,29.359878200000000),(17398,30254,22938,35163,'Dharwad',NULL,5206,4,15.458923600000000,75.007808000000000),(17399,39180,24145,44940,'Navarrenx',NULL,5349,4,43.322255000000000,-0.761008000000000),(17400,39180,12814,49028,'Kommerzijl',NULL,5316,4,53.286288500000000,6.324508100000000),(17401,79759,1555,10664,'North Salt Lake',NULL,5043,4,40.848556400000000,-111.906882400000000),(17402,39180,37090,32722,'Ojebyn',NULL,5360,4,65.342949000000000,21.396885700000000),(17403,79759,14612,30082,'Altona',NULL,4,4,49.103510100000000,-97.558660200000000),(17404,79759,14612,73304,'Sioux Lookout',NULL,4,4,50.097832100000000,-91.922038000000000),(17405,30254,22938,13899,'Brahmapur',NULL,5206,4,19.314961800000000,84.794091100000000),(17406,59118,28407,55348,'Felipe Guerra',NULL,5049,4,-5.597322800000000,-37.697289600000000),(17407,39180,43652,46373,'Monteprandone',NULL,5353,4,42.920382300000000,13.833219300000000),(17408,39180,12814,76162,'Schiedam',NULL,5316,4,51.916959900000000,4.398818600000000),(17409,39180,24145,10766,'Saint-Amand-sur-Fion',NULL,5349,4,48.812284000000000,4.603162000000000),(17410,39180,77382,57688,'Barnaul',NULL,5250,4,55.655380500000000,66.249936000000000),(17411,39180,2809,49432,'Obrany',NULL,5351,4,49.230556000000000,16.650000000000000),(17412,30254,58524,27373,'Hai\'an',NULL,5233,4,32.533079900000000,120.467590000000000),(17413,39180,27791,14022,'Alqueidao da Serra',NULL,5337,4,39.616726000000000,-8.782404600000000),(17414,39180,24599,17734,'Rennebu',NULL,5348,4,62.876702100000000,9.840721700000000),(17415,39180,24145,78109,'Montigny-en-Gohelle',NULL,5349,4,50.428189000000000,2.927067900000000),(17416,39180,72466,18242,'Lauschied',NULL,5321,4,49.739830800000000,7.620138300000000),(17417,39180,37090,35284,'Gustafs',NULL,5360,4,60.411405600000000,15.611018700000000),(17418,30254,22938,28703,'Mala',NULL,5206,4,10.240298300000000,76.263127300000000),(17419,39180,38353,31057,'Libramont',NULL,5323,4,49.921371400000000,5.377509400000000),(17420,54055,27947,50947,'Redhead',NULL,5282,4,-33.014316200000000,151.703524600000000),(17421,39180,31303,76736,'Weald',NULL,5339,4,51.239320000000000,0.190245000000000),(17422,79759,1555,33907,'Corning',NULL,5032,4,40.986930600000000,-94.733584300000000),(17423,39180,72466,10261,'Grosshansdorf',NULL,5321,4,53.651326000000000,10.273001600000000),(17424,39180,72466,80944,'Herzogenaurach',NULL,5321,4,49.568298700000000,10.882857700000000),(17425,79759,1555,25349,'Woodsfield',NULL,5104,4,39.762572900000000,-81.115384200000000),(17426,39180,24599,76636,'Eiken',NULL,5348,4,58.478996200000000,7.212021800000000),(17427,79759,1555,76533,'Claypool',NULL,5115,4,33.411165900000000,-110.842611300000000),(17428,39180,77382,NULL,'Lipetskaya Oblast\'','LIP',NULL,3,0.000000000000000,0.000000000000000),(17429,79759,1555,21307,'Sheridan',NULL,5082,4,38.979604600000000,-121.375875100000000),(17430,39180,72466,80944,'Hegge',NULL,5321,4,47.684657400000000,10.310547100000000),(17431,79759,1555,52419,'Oxford',NULL,5104,4,41.433820300000000,-73.116839300000000),(17432,79759,38133,70437,'Naranjito',NULL,5120,4,18.301592300000000,-66.252336100000000),(17433,39180,31303,76736,'Hampstead',NULL,5339,4,51.555646100000000,-0.176174900000000),(17434,79759,1555,20491,'Jellico',NULL,5104,4,36.587859100000000,-84.126874100000000),(17435,39180,77382,79704,'Kirishi',NULL,5346,4,59.446054300000000,32.015188000000000),(17436,39180,74489,66214,'Diegten',NULL,5373,4,47.413336000000000,7.811211900000000),(17437,39180,43652,79828,'Lucca',NULL,5353,4,43.842919700000000,10.502697700000000),(17438,39180,31303,78887,'Addiewell',NULL,5339,4,55.845341000000000,-3.614513000000000),(17439,39180,46475,7858,'Beniajan',NULL,5341,4,37.977550700000000,-1.072452500000000),(17440,30031,31404,41952,'Piggs Peak',NULL,4978,4,-25.968515500000000,31.248329100000000),(17441,39180,24145,20114,'Boncourt',NULL,5349,4,48.846770000000000,1.461888000000000),(17442,79759,1555,70117,'Paducah',NULL,5032,4,34.012300500000000,-100.302058800000000),(17443,79759,1555,75596,'Bailey',NULL,5104,4,35.780712000000000,-78.118880800000000),(17444,39180,2809,77402,'Probostov',NULL,5351,4,50.667732900000000,13.836022800000000),(17445,39180,43652,52129,'Meano',NULL,5353,4,46.103749100000000,12.060959100000000),(17446,39180,46475,72137,'Buenache de Alarcon',NULL,5341,4,39.656343400000000,-2.158531400000000),(17447,39180,24145,71625,'Bruz',NULL,5349,4,48.024538000000000,-1.747148000000000),(17448,79759,46725,8877,'Ancon',NULL,5112,4,9.052817000000000,-79.616521000000000),(17449,59118,28407,33901,'Itapetinga',NULL,5015,4,-15.252267000000000,-40.256199500000000),(17450,39180,12814,1748,'Eibergen',NULL,5316,4,52.101119600000000,6.653360000000000),(17451,79759,1555,29043,'Craftsbury',NULL,5104,4,44.636717900000000,-72.372607100000000),(17452,79759,1555,16998,'Dorr',NULL,5044,4,42.725087700000000,-85.722031500000000),(17453,39180,28857,NULL,'Medvode','071',NULL,3,0.000000000000000,0.000000000000000),(17454,30254,61122,16147,'Maharagama',NULL,5182,4,6.851095100000000,79.921201100000000),(17455,39180,78321,9253,'Terndrup',NULL,5327,4,56.813781000000000,10.061192000000000),(17456,79759,1555,75392,'Lynn Center',NULL,5032,4,41.295869100000000,-90.357904000000000),(17457,30254,58524,2848,'Fengtai',NULL,5233,4,39.800739900000000,116.144200000000000),(17458,39180,43652,48167,'Pavia di Udine',NULL,5353,4,45.996285400000000,13.302527800000000),(17459,79759,1555,76533,'Woodruff',NULL,5115,4,34.781418800000000,-110.043450400000000),(17460,39180,77382,15231,'Solnechnodol\'sk',NULL,5346,4,44.668099300000000,43.520214000000000),(17461,39180,24145,55786,'Glaignes',NULL,5349,4,49.271163000000000,2.852677000000000),(17462,79759,1555,39416,'Dolores',NULL,5043,4,37.473881800000000,-108.504535600000000),(17463,39180,72466,18242,'Saarburg',NULL,5321,4,49.605804800000000,6.556151000000000),(17464,30254,48073,10911,'Uenohara',NULL,5242,4,35.630205400000000,139.108647700000000),(17465,79759,1555,70117,'Jewett',NULL,5032,4,31.361566400000000,-96.144131500000000),(17466,39180,24145,71625,'Locquirec',NULL,5349,4,48.692623000000000,-3.645083000000000),(17467,39180,31303,76736,'Princes Risborough',NULL,5339,4,51.724376000000000,-0.834518000000000),(17468,39180,38594,50092,'Antsla',NULL,5361,4,57.829108900000000,26.528343700000000),(17469,39180,24145,16691,'Chevigny',NULL,5349,4,47.175847000000000,5.474318000000000),(17470,39180,72466,80944,'Grossheirath',NULL,5321,4,50.176046400000000,10.951029700000000),(17471,79759,1555,80699,'Hope',NULL,5104,4,40.911118200000000,-74.967362600000000),(17472,39180,72466,47588,'Hosskirch',NULL,5321,4,47.941139300000000,9.442561600000000),(17473,39180,72466,69275,'Lahnau',NULL,5321,4,50.578571800000000,8.575164700000000),(17474,79759,1555,60304,'Clanton',NULL,5032,4,32.838737100000000,-86.629426200000000),(17475,79759,1555,50566,'Ronkonkoma',NULL,5104,4,40.806418700000000,-73.124148800000000),(17476,39180,37090,8195,'Ostmark',NULL,5360,4,60.279564400000000,12.760936800000000),(17477,39180,24145,59464,'Sannerville',NULL,5349,4,49.179249000000000,-0.224747000000000),(17478,30254,7554,79239,'Soeke',NULL,5333,4,37.751961000000000,27.405666000000000),(17479,39180,81977,66384,'Cashel',NULL,5328,4,52.515909700000000,-7.891582900000000),(17480,59118,28407,59805,'Monte Alegre do Sul',NULL,5132,4,-22.690040000000000,-46.682606700000000),(17481,39180,24145,55786,'Cardonnette',NULL,5349,4,49.951884200000000,2.359818100000000),(17482,39180,24145,24231,'Usseau',NULL,5349,4,46.875436000000000,0.509773900000000),(17483,39180,46475,52127,'Izoria',NULL,5341,4,43.061496300000000,-3.038530000000000),(17484,39180,72466,10261,'Hochdonn',NULL,5321,4,54.024980900000000,9.278463900000000),(17485,79759,1555,70117,'Marble Falls',NULL,5032,4,30.578229700000000,-98.272918400000000),(17486,39180,31303,76736,'Torquay',NULL,5339,4,50.461920900000000,-3.525315000000000),(17487,39180,24145,20345,'Belmont-Luthezieu',NULL,5349,4,45.882222000000000,5.664208000000000),(17488,79759,1555,71067,'Rochester',NULL,5082,4,46.828063600000000,-123.075529600000000),(17489,30254,8042,79856,'Binyamina',NULL,5199,4,32.519219100000000,34.948607900000000),(17490,39180,43652,4517,'Calestano',NULL,5353,4,44.597770000000000,10.121953500000000),(17491,79759,1555,50566,'Ravena',NULL,5104,4,42.468414800000000,-73.816235400000000),(17492,39180,37090,8692,'Glanshammar',NULL,5360,4,59.317180900000000,15.389635200000000),(17493,79759,1555,75254,'Stockton',NULL,5104,4,30.939374600000000,-82.999587000000000),(17494,39180,24145,44940,'Taller',NULL,5349,4,43.872957900000000,-1.072202000000000),(17495,30254,58524,20933,'Tianyuan',NULL,5233,4,26.099819900000000,119.296589900000000),(17496,59118,65933,73065,'Tumbes',NULL,5081,4,-3.556492100000000,-80.427088500000000),(17497,39180,24145,44940,'Jaure',NULL,5349,4,45.055325000000000,0.552239900000000),(17498,79759,1555,72308,'New Hampton',NULL,5032,4,40.263609000000000,-94.196065800000000),(17499,79759,1555,80699,'Woodbury',NULL,5104,4,39.838169100000000,-75.152677400000000),(17500,39180,43652,48544,'Bovezzo',NULL,5353,4,45.592920600000000,10.241218100000000),(17501,39180,46475,69730,'Argentona',NULL,5341,4,41.553163900000000,2.400846600000000),(17502,39180,46475,31143,'Villafranqueza',NULL,5341,4,38.391938800000000,-0.485630800000000),(17503,39180,43652,35452,'Celico',NULL,5353,4,39.309426400000000,16.338705100000000),(17504,30254,69330,44081,'Kuala Selangor',NULL,5208,4,3.333226700000000,101.254188300000000),(17505,39180,27791,14022,'Gandara dos Olivais',NULL,5337,4,39.769862500000000,-8.825153300000000),(17506,79759,1555,20328,'Albany',NULL,5082,4,44.636510700000000,-123.105928200000000),(17507,39180,37090,42554,'Gammalkil',NULL,5360,4,58.312380800000000,15.387280900000000),(17508,39180,24145,25758,'Pont-Saint-Vincent',NULL,5349,4,48.604830000000000,6.099239000000000),(17509,39180,46475,19077,'Cenes de la Vega',NULL,5341,4,37.160587000000000,-3.540035000000000),(17510,39180,34917,67935,'Maslice',NULL,5370,4,51.157561000000000,16.927474300000000),(17511,79759,1555,33907,'Dunlap',NULL,5032,4,41.854286700000000,-95.601861300000000),(17512,30254,48073,NULL,'Ōita','44',NULL,3,0.000000000000000,0.000000000000000),(17513,39180,24145,16691,'Villey-sur-Tille',NULL,5349,4,47.563854000000000,5.118162000000000),(17514,79759,1555,20491,'Mountain City',NULL,5104,4,36.474563600000000,-81.804838000000000),(17515,39180,24145,64448,'Aulas',NULL,5349,4,44.000810000000000,3.585610000000000),(17516,59118,28407,11435,'Abaetetuba',NULL,5018,4,-1.722624000000000,-48.880179900000000),(17517,79759,59604,425,'San Marcos',NULL,5036,4,9.216953100000000,-83.336188000000000),(17518,30031,10464,NULL,'Ondo State','ON',NULL,3,0.000000000000000,0.000000000000000),(17519,79759,14612,35026,'Carrot River',NULL,5124,4,53.280208600000000,-103.587526000000000),(17520,30254,22938,14943,'Kaithal',NULL,5206,4,29.804275800000000,76.403901600000000),(17521,39180,24145,71625,'Andouille-Neuville',NULL,5349,4,48.293529900000000,-1.590903000000000),(17522,39180,24145,20345,'Ãchirolles',NULL,5349,4,0.000000000000000,0.000000000000000),(17523,79759,1555,75649,'Jonesville',NULL,5104,4,34.835965100000000,-81.680932700000000),(17524,39180,43652,48544,'Corvino San Quirico',NULL,5353,4,45.010035200000000,9.162294900000000),(17525,39180,43652,48667,'Domusnovas',NULL,5353,4,39.320952200000000,8.649627000000000),(17526,39180,77382,30691,'Danilov',NULL,5346,4,58.188201700000000,40.173447500000000),(17527,39180,24145,24231,'Tonnay-Charente',NULL,5349,4,45.943621000000000,-0.891574000000000),(17528,30254,48073,71119,'Tonami',NULL,5242,4,36.647473700000000,136.962222800000000),(17529,79759,1555,24091,'French Creek',NULL,5104,4,38.885655700000000,-80.297305400000000),(17530,39180,31303,76736,'Yate',NULL,5339,4,51.541589000000000,-2.414323000000000),(17531,79759,1555,75596,'Plymouth',NULL,5104,4,35.866828100000000,-76.748555500000000),(17532,30254,58524,79188,'Yishan',NULL,5233,4,35.302488000000000,117.002933000000000),(17533,79759,1555,70117,'Burkeville',NULL,5032,4,30.999917800000000,-93.667953900000000),(17534,30254,48073,46824,'Ogaki',NULL,5242,4,35.359301300000000,136.613441700000000),(17535,30254,4662,47317,'Mandalgovi',NULL,5244,4,45.763158900000000,106.265029700000000),(17536,39180,31303,76736,'Hill',NULL,5339,4,51.661686000000000,-2.521999400000000),(17537,39180,68729,72796,'Osypenko',NULL,5372,4,46.916792100000000,36.824605300000000),(17538,79759,1555,21307,'Lockeford',NULL,5082,4,38.163529700000000,-121.149944700000000),(17539,30254,58524,75465,'Taiping',NULL,5233,4,30.429100000000000,104.200750000000000),(17540,39180,31303,76736,'Silsoe',NULL,5339,4,52.009806500000000,-0.425098400000000),(17541,39180,24599,11382,'Lena',NULL,5348,4,60.673987600000000,10.813421100000000),(17542,39180,43652,52129,'Corbola',NULL,5353,4,45.009074100000000,12.080062300000000),(17543,39180,43652,77424,'Fie Allo Sciliar',NULL,5353,4,46.517796600000000,11.502508800000000),(17544,39180,24145,78109,'Merlimont',NULL,5349,4,50.455205900000000,1.614852000000000),(17545,39180,72466,12908,'Geversdorf',NULL,5321,4,53.795155300000000,9.078102000000000),(17546,79759,1555,30686,'Cumberland Foreside',NULL,5104,4,43.754180100000000,-70.201460200000000),(17547,39180,2809,53742,'Pocatky',NULL,5351,4,49.260201400000000,15.240224300000000),(17548,30254,41645,NULL,'Kampong Bukit Panjang',NULL,5234,4,1.377414200000000,103.771949800000000),(17549,79759,1555,70117,'Highlands',NULL,5032,4,29.818836000000000,-95.056040400000000),(17550,79759,1555,52419,'Hartford',NULL,5104,4,41.765804300000000,-72.673372300000000),(17551,79759,1555,71067,'Fairchild Air Force Base',NULL,5082,4,47.642922100000000,-117.644671900000000),(17552,39180,38353,31057,'Mellery',NULL,5323,4,50.581687300000000,4.568853900000000),(17553,30254,53201,NULL,'Ping Yeung',NULL,5192,4,22.535060000000000,114.163191000000000),(17554,39180,24145,41914,'Manent-Montane',NULL,5349,4,43.333779000000000,0.600100000000000),(17555,39180,72466,18242,'Windesheim',NULL,5321,4,49.907508500000000,7.817359700000000),(17556,39180,31303,76736,'Wolsingham',NULL,5339,4,54.732560000000000,-1.883940000000000),(17557,39180,37090,80488,'Romelanda',NULL,5360,4,57.916667000000000,12.016667000000000),(17558,39180,31303,76736,'Walker',NULL,5339,4,54.970015500000000,-1.542146000000000),(17559,39180,24145,41914,'Labastide-Saint-Pierre',NULL,5349,4,43.919269000000000,1.366505000000000),(17560,79759,1555,71586,'Ruffs Dale',NULL,5104,4,40.175071500000000,-79.608095600000000),(17561,39180,24145,78109,'Rousies',NULL,5349,4,50.272577000000000,4.000713000000000),(17562,39180,72466,6329,'Osterode',NULL,5321,4,51.565779900000000,10.817081700000000),(17563,79759,1555,31215,'Gretna',NULL,5104,4,36.953752600000000,-79.358913400000000),(17564,39180,24145,31069,'Polminhac',NULL,5349,4,44.952691000000000,2.577426000000000),(17565,39180,24599,47894,'Rodberg',NULL,5348,4,61.396731100000000,11.562736900000000),(17566,79759,1555,25349,'Fairfield',NULL,5104,4,39.345467300000000,-84.560318700000000),(17567,79759,38133,42453,'Jayuya',NULL,5120,4,18.219392700000000,-66.593086100000000),(17568,79759,1555,75392,'Deerfield',NULL,5032,4,42.171136500000000,-87.844511900000000),(17569,59118,23401,6430,'Caballito',NULL,4998,4,-34.615924500000000,-58.440602700000000),(17570,79759,1555,25349,'Jackson Center',NULL,5104,4,40.439493500000000,-84.040220300000000),(17571,79759,1555,21307,'Mokelumne Hill',NULL,5082,4,38.300470900000000,-120.706321900000000),(17572,54055,27947,50947,'Little Bay',NULL,5282,4,-33.981699100000000,151.240332100000000),(17573,79759,1555,5494,'Slaughter',NULL,5032,4,30.717406300000000,-91.141495800000000),(17574,59118,79547,19846,'Totness',NULL,5114,4,5.871937900000000,-56.332077300000000),(17575,39180,24145,59464,'Saint-Andre-sur-Orne',NULL,5349,4,49.116363000000000,-0.384035000000000),(17576,39180,66890,61341,'Mesta',NULL,5359,4,41.761436900000000,23.672868400000000),(17577,39180,20946,55901,'Eurajoki',NULL,5331,4,61.202356200000000,21.733984500000000),(17578,30031,26842,69475,'Kagiso',NULL,4963,4,-26.162997900000000,27.787177400000000),(17579,39180,24145,59464,'Saint-Aubin-de-Terregatte',NULL,5349,4,48.575473000000000,-1.297774900000000),(17580,39180,31303,76736,'Ringmer',NULL,5339,4,50.892596000000000,0.054667000000000),(17581,79759,1555,39879,'Woonsocket',NULL,5032,4,44.053598200000000,-98.275643200000000),(17582,79759,1555,76533,'Marana',NULL,5115,4,32.436381000000000,-111.222442200000000),(17583,79759,1555,52419,'New Preston',NULL,5104,4,41.675095300000000,-73.351785800000000),(17584,39180,30416,NULL,'Rundales Novads','083',NULL,3,0.000000000000000,0.000000000000000),(17585,79759,1555,30686,'New Vineyard',NULL,5104,4,44.804873000000000,-70.121624800000000),(17586,39180,24145,16691,'Lessard-le-National',NULL,5349,4,46.861861000000000,4.841776000000000),(17587,79759,1555,80404,'Gilbertville',NULL,5104,4,42.312555700000000,-72.207858800000000),(17588,39180,74489,60939,'Rueti',NULL,5373,4,47.256699500000000,8.854421000000000),(17589,39180,2809,49432,'Krhovice',NULL,5351,4,48.815810500000000,16.173593300000000),(17590,79759,44518,22634,'Ladyville',NULL,5019,4,17.555215900000000,-88.314212000000000),(17591,39180,31303,76736,'Mossley',NULL,5339,4,53.514681000000000,-2.038679000000000),(17592,79759,1555,51916,'Galesville',NULL,5104,4,38.843170700000000,-76.543570200000000),(17593,39180,24145,37760,'Reau',NULL,5349,4,0.000000000000000,0.000000000000000),(17594,30254,7554,62284,'SÃ¼rmene',NULL,5333,4,40.911365000000000,40.118758000000000),(17595,59118,69481,8699,'Concon',NULL,5130,4,-32.929946800000000,-71.518606500000000),(17596,39180,72466,20159,'Wiederau',NULL,5321,4,51.193049800000000,12.286508400000000),(17597,39180,43652,20632,'Terni',NULL,5353,4,42.563616800000000,12.642660400000000),(17598,79759,1555,71586,'Dublin',NULL,5104,4,40.371771400000000,-75.201562700000000),(17599,79759,59604,74594,'Coyol',NULL,5036,4,9.994959000000000,-84.256852900000000),(17600,79759,1555,20491,'Antioch',NULL,5032,4,36.059717700000000,-86.671594800000000),(17601,39180,32107,43791,'Neumarkt am Wallersee',NULL,5367,4,47.944863400000000,13.224989700000000),(17602,39180,24145,37760,'Cregy-les-Meaux',NULL,5349,4,0.000000000000000,0.000000000000000),(17603,39180,74489,30011,'Schafisheim',NULL,5373,4,47.377319900000000,8.142723100000000),(17604,39180,77382,73789,'OrÃ«l',NULL,5346,4,52.785641400000000,36.924234400000000),(17605,30254,58524,75465,'Mingde',NULL,5233,4,30.650889900000000,104.075720000000000),(17606,39180,72466,12908,'Pattensen',NULL,5321,4,52.265204400000000,9.761606700000000),(17607,59118,28407,7890,'Uruguaiana',NULL,5132,4,-29.758405800000000,-57.086339300000000),(17608,39180,24145,16691,'Combertault',NULL,5349,4,46.994149000000000,4.899231000000000),(17609,39180,77382,55866,'Magadan',NULL,5213,4,59.559439700000000,150.812753700000000),(17610,79759,73218,19321,'Browns Town',NULL,5073,4,18.389458600000000,-77.372637900000000),(17611,39180,24599,61117,'Sem',NULL,5348,4,59.282318200000000,10.330021800000000),(17612,39180,24145,71625,'Mordelles',NULL,5349,4,48.072918000000000,-1.846946000000000),(17613,39180,28857,21310,'Ziri',NULL,5338,4,46.051309400000000,14.111887000000000),(17614,39180,24145,55786,'Bailleval',NULL,5349,4,49.348937900000000,2.458247000000000),(17615,59118,28407,59805,'Monte Alto',NULL,5132,4,-21.265538700000000,-48.497714400000000),(17616,79759,65555,31311,'Zapopan',NULL,5096,4,20.671956300000000,-103.416501000000000),(17617,79759,1555,24091,'Canvas',NULL,5104,4,38.270694600000000,-80.774224400000000),(17618,39180,12814,49028,'Bellingwolde',NULL,5316,4,53.110946000000000,7.178633500000000),(17619,39180,24145,44940,'Villefranche-du-Perigord',NULL,5349,4,44.629660000000000,1.080006000000000),(17620,39180,24145,64448,'la Roca d\'Albera',NULL,5349,4,42.521937000000000,2.934437000000000),(17621,39180,24145,44940,'Losse',NULL,5349,4,44.108555000000000,-0.102879000000000),(17622,39180,72466,15394,'Ilsenburg',NULL,5321,4,51.867799800000000,10.684878600000000),(17623,79759,14612,47741,'Sackville',NULL,5098,4,45.897903000000000,-64.368280300000000),(17624,79759,1555,60304,'Millry',NULL,5032,4,31.634049600000000,-88.313348700000000),(17625,39180,31303,76736,'Hilgay',NULL,5339,4,52.559546000000000,0.389496200000000),(17626,39180,24145,20345,'Bilieu',NULL,5349,4,45.449388900000000,5.550450000000000),(17627,39180,24145,55786,'Rotangy',NULL,5349,4,49.581878000000000,2.081735900000000),(17628,39180,34917,67935,'Jugow',NULL,5370,4,50.633263600000000,16.510819300000000),(17629,79759,1555,75392,'Waverly',NULL,5032,4,39.591715800000000,-89.952884700000000),(17630,39180,34917,68694,'Stadla',NULL,5370,4,49.584031100000000,20.611506500000000),(17631,79759,1555,21307,'El Cerrito',NULL,5082,4,37.916132600000000,-122.310765000000000),(17632,79759,1555,27956,'Hickory Flat',NULL,5032,4,34.615932700000000,-89.188404000000000),(17633,39180,24145,78109,'Vicq',NULL,5349,4,50.414938000000000,3.606175000000000),(17634,79759,1555,30686,'Thomaston',NULL,5104,4,44.078957400000000,-69.181695500000000),(17635,30254,55603,23772,'Abdanan',NULL,5238,4,32.990893500000000,47.414563500000000),(17636,39180,74489,5453,'Vicques',NULL,5373,4,47.348551400000000,7.411065600000000),(17637,39180,24145,64448,'Restinclieres',NULL,5349,4,43.726285000000000,4.045183000000000),(17638,54055,27947,27886,'Sellicks Beach',NULL,5265,4,-35.328991300000000,138.459355600000000),(17639,79759,1555,72308,'Cameron',NULL,5032,4,39.740280100000000,-94.241057000000000),(17640,30254,50056,NULL,'Changwat Nakhon Sawan','60',NULL,3,0.000000000000000,0.000000000000000),(17641,54055,27947,35928,'Mount Dandenong',NULL,5276,4,-37.830929700000000,145.360474600000000),(17642,79759,1555,31249,'Islamorada',NULL,5104,4,24.924294300000000,-80.627836400000000),(17643,79759,1555,25172,'Haven',NULL,5032,4,37.898900300000000,-97.782827200000000),(17644,39180,46475,69730,'Cardedeu',NULL,5341,4,41.639402400000000,2.359153100000000),(17645,79759,1555,23074,'Lime Ridge',NULL,5032,4,43.467759000000000,-90.154848500000000),(17646,39180,66808,61375,'Varaždin',NULL,5371,4,46.305746000000000,16.336606600000000),(17647,79759,14612,56935,'Sydney',NULL,5051,4,46.136789900000000,-60.194224000000000),(17648,79759,1555,71586,'Westfield',NULL,5104,4,41.919236800000000,-77.538874400000000),(17649,79759,1555,36015,'Kaw City',NULL,5032,4,36.766846600000000,-96.867266800000000),(17650,79759,1555,23074,'Clayton',NULL,5032,4,45.331349000000000,-92.171296400000000),(17651,39180,31303,48595,'Dromore',NULL,5339,4,54.414496600000000,-6.149396500000000),(17652,39180,43652,6001,'Castel San Lorenzo',NULL,5353,4,40.416589000000000,15.231675100000000),(17653,79759,1555,5494,'Saint Martinville',NULL,5032,4,30.123144100000000,-91.829481700000000),(17654,39180,37090,29528,'Sosdala',NULL,5360,4,56.040567200000000,13.678025000000000),(17655,39180,51476,10880,'Backi Petrovac',NULL,5320,4,45.360103600000000,19.591018500000000),(17656,39180,43652,39942,'Pombia',NULL,5353,4,45.648935700000000,8.633114600000000),(17657,79759,1555,75254,'Silver Creek',NULL,5104,4,34.175277800000000,-85.160926400000000),(17658,39180,77259,NULL,'Vaduz','11',NULL,3,0.000000000000000,0.000000000000000),(17659,79759,1555,24091,'Beckley',NULL,5104,4,37.778170200000000,-81.188155700000000),(17660,79759,1555,72308,'Broseley',NULL,5032,4,36.675325800000000,-90.242076000000000),(17661,39180,31303,76736,'Cowfold',NULL,5339,4,50.990827000000000,-0.272870900000000),(17662,39180,72466,47588,'Aldingen',NULL,5321,4,48.092824400000000,8.700480000000000),(17663,39180,46475,72137,'Siguenza',NULL,5341,4,41.067066000000000,-2.646226200000000),(17664,39180,28212,2888,'Fackov',NULL,5322,4,49.011534600000000,18.601105300000000),(17665,79759,38133,NULL,'Morovis Municipio','',NULL,3,0.000000000000000,0.000000000000000),(17666,79759,1555,80699,'Elmwood Park',NULL,5104,4,40.903987800000000,-74.118476000000000),(17667,30254,55603,26913,'Hur',NULL,5238,4,30.836397300000000,57.060513100000000),(17668,39180,31303,76736,'Hawthorn',NULL,5339,4,54.807904400000000,-1.348786400000000),(17669,59118,23401,70151,'Curuzu Cuatia',NULL,5001,4,-29.790337500000000,-58.058047100000000),(17670,79759,1555,74734,'Kingsbury',NULL,5032,4,41.527543300000000,-86.700020400000000),(17671,39180,74489,30011,'Thalheim',NULL,5373,4,47.438287000000000,8.103568800000000),(17672,39180,24145,31069,'Jozerand',NULL,5349,4,46.025106000000000,3.097485000000000),(17673,39180,34917,68694,'Gmina SulÄcin',NULL,5370,4,0.000000000000000,0.000000000000000),(17674,79759,1555,75254,'Harlem',NULL,5104,4,33.414583400000000,-82.312623700000000),(17675,39180,34917,68694,'Porabka Uszewska',NULL,5370,4,49.941349900000000,20.688246900000000),(17676,39180,70362,39915,'Adunatii-Copaceni',NULL,5324,4,44.257932800000000,26.049586400000000),(17677,79759,1555,71586,'Clifton Heights',NULL,5104,4,39.929279100000000,-75.296297200000000),(17678,39180,32107,66952,'Lienz',NULL,5367,4,46.827690000000000,12.762720000000000),(17679,79759,1555,64608,'Ada',NULL,5032,4,47.299689000000000,-96.515346300000000),(17680,39180,43652,48544,'Bagnatica',NULL,5353,4,45.662179600000000,9.780939700000000),(17681,39180,72466,80944,'Weissensberg',NULL,5321,4,47.581314500000000,9.725337900000000),(17682,39180,72466,20159,'Falkenstein',NULL,5321,4,50.475004600000000,12.364975400000000),(17683,39180,81977,66384,'Clonmel',NULL,5328,4,52.362352300000000,-7.700708400000000),(17684,39180,2809,53742,'Starec',NULL,5351,4,49.197830500000000,15.827916500000000),(17685,79759,1555,72308,'Whiteman Air Force Base',NULL,5032,4,38.728995500000000,-93.560551500000000),(17686,30254,31581,28528,'Abu Hayl',NULL,5187,4,25.285868700000000,55.328174200000000),(17687,79759,1555,70117,'Bushland',NULL,5032,4,35.190525100000000,-102.063912000000000),(17688,30254,58524,79188,'Taozhuang',NULL,5233,4,35.435051000000000,115.551361000000000),(17689,39180,24599,41315,'Vestra Mosterhamn',NULL,5348,4,59.699185900000000,5.385783700000000),(17690,30254,55603,17753,'Saravan',NULL,5238,4,37.063472800000000,49.661198700000000),(17691,30254,58524,50273,'Laohekou',NULL,5233,4,32.386709900000000,111.675070000000000),(17692,39180,77382,22481,'Sovetskaya Gavan\'',NULL,5248,4,48.975522800000000,140.265354700000000),(17693,79759,1555,71586,'Blain',NULL,5104,4,40.338416100000000,-77.512488200000000),(17694,30254,54661,52912,'Bsalim',NULL,5175,4,33.901428500000000,35.604896500000000),(17695,39180,24145,71625,'Rimou',NULL,5349,4,48.397900000000000,-1.513960900000000),(17696,39180,43652,4517,'Riviera',NULL,5353,4,44.509424900000000,10.612352800000000),(17697,39180,24145,24231,'Saint-Romain-de-Benet',NULL,5349,4,45.692071000000000,-0.848620000000000),(17698,79759,1555,71586,'Punxsutawney',NULL,5104,4,40.943675300000000,-78.970866800000000),(17699,79759,65555,58188,'Salvatierra',NULL,5096,4,20.209002300000000,-100.881840100000000),(17700,79759,1555,75392,'Astoria',NULL,5032,4,40.227545000000000,-90.359568300000000),(17701,79759,1555,74734,'Granger',NULL,5062,4,41.753381900000000,-86.110837700000000),(17702,39180,72466,18242,'Oberhausen',NULL,5321,4,49.098305700000000,8.055793600000000),(17703,39180,34917,49416,'Pikulice',NULL,5370,4,49.741904200000000,22.771731800000000),(17704,39180,77382,45197,'Oboyan\'',NULL,5346,4,51.212244400000000,36.278575100000000),(17705,30254,74871,3519,'Bang',NULL,5194,4,15.539353800000000,108.019102000000000),(17706,39180,20946,24815,'Sotkamo',NULL,5331,4,64.130654700000000,28.390497900000000),(17707,30254,58524,13835,'Tianchang',NULL,5233,4,37.992420000000000,114.023480000000000),(17708,39180,24145,7248,'Dampierre-en-Bray',NULL,5349,4,49.532563000000000,1.657900000000000),(17709,39180,37090,80488,'Lerdala',NULL,5360,4,58.476765700000000,13.711188000000000),(17710,30254,58524,79188,'Longkou',NULL,5233,4,37.643449900000000,120.478720000000000),(17711,79759,1555,75392,'Cissna Park',NULL,5032,4,40.564757800000000,-87.893089700000000),(17712,39180,46475,19077,'Antas',NULL,5341,4,37.245035600000000,-1.918747400000000),(17713,39180,38353,12466,'Sleidinge',NULL,5323,4,51.131970200000000,3.678911700000000),(17714,39180,77382,79704,'Neva',NULL,5346,4,59.859525352159000,30.672175239233000),(17715,79759,46725,NULL,'Provincia de Colon','3',NULL,3,0.000000000000000,0.000000000000000),(17716,79759,1555,27956,'Senatobia',NULL,5032,4,34.617603200000000,-89.968701100000000),(17717,59118,28407,33901,'Ibipeba',NULL,5015,4,-11.642580700000000,-42.012127700000000),(17718,39180,31303,76736,'Netheravon',NULL,5339,4,51.240295000000000,-1.785885000000000),(17719,39180,59097,80894,'Sparti',NULL,5318,4,37.074461000000000,22.430264000000000),(17720,39180,31303,1587,'New Tredegar',NULL,5339,4,51.721527000000000,-3.240180000000000),(17721,54055,27947,35928,'Wallington',NULL,5276,4,-38.226143000000000,144.541660700000000),(17722,39180,72466,20159,'Wildbach',NULL,5321,4,50.632437600000000,12.664965900000000),(17723,59118,23401,15922,'Acevedo',NULL,4998,4,-34.597002600000000,-58.438989900000000),(17724,39180,31303,76736,'Sidcup',NULL,5339,4,51.426486300000000,0.100939200000000),(17725,30254,59221,44149,'Temirtau',NULL,5164,4,50.050960900000000,72.966073700000000),(17726,39180,12814,76180,'Koekange',NULL,5316,4,52.700092700000000,6.318464100000000),(17727,39180,43652,31394,'Riano',NULL,5353,4,42.094304800000000,12.516112700000000),(17728,39180,72466,69275,'Obersuhl',NULL,5321,4,50.948740300000000,10.030200100000000),(17729,79759,1555,76533,'Thatcher',NULL,5115,4,32.849232300000000,-109.759247900000000),(17730,39180,2809,3800,'Klecany',NULL,5351,4,50.175990600000000,14.411489200000000),(17731,39180,72466,10261,'Puls',NULL,5321,4,54.083826000000000,9.515284300000000),(17732,39180,72466,12908,'Icker',NULL,5321,4,52.338032600000000,8.115544200000000),(17733,39180,78321,9253,'Voersa',NULL,5327,4,57.208406000000000,10.486346000000000),(17734,39180,24599,NULL,'Sor-Trondelag Fylke','16',NULL,3,0.000000000000000,0.000000000000000),(17735,79759,1555,16998,'Romulus',NULL,5044,4,42.222261400000000,-83.396599400000000),(17736,79759,1555,24091,'Hambleton',NULL,5104,4,39.082051100000000,-79.645338600000000),(17737,39180,43652,37116,'Vieste',NULL,5353,4,41.882476400000000,16.176748900000000),(17738,39180,24145,21875,'La Fare-en-Champsaur',NULL,5349,4,44.666081000000000,6.061809000000000),(17739,39180,43652,48544,'Besana in Brianza',NULL,5353,4,45.702679200000000,9.277785600000000),(17740,79759,1555,20328,'Oakland',NULL,5082,4,43.422062500000000,-123.298410100000000),(17741,39180,24145,37760,'Everly',NULL,5349,4,0.000000000000000,0.000000000000000),(17742,39180,72466,10261,'Sollerup',NULL,5321,4,54.572623600000000,9.320071100000000),(17743,39180,2809,488,'Dubne',NULL,5351,4,48.976194600000000,14.360378400000000),(17744,39180,78321,36492,'Frederiksdal',NULL,5327,4,56.224430000000000,9.382489000000000),(17745,39180,24145,71625,'Ploneis',NULL,5349,4,48.016154000000000,-4.208438000000000),(17746,79759,1555,75596,'Salemburg',NULL,5104,4,35.015446900000000,-78.503062200000000),(17747,30254,48073,54999,'Oyamato',NULL,5242,4,34.681009300000000,135.756987000000000),(17748,39180,24145,16072,'Saint-Paul-du-Bois',NULL,5349,4,47.080575000000000,-0.543930000000000),(17749,39180,74489,16581,'Bonaduz',NULL,5373,4,46.811705500000000,9.400014300000000),(17750,39180,74489,58969,'Krauchthal',NULL,5373,4,47.010196800000000,7.566901500000000),(17751,39180,51476,44155,'Cukarica',NULL,5320,4,44.683488400000000,20.385035500000000),(17752,30254,22938,43790,'Bhawan',NULL,5206,4,32.121592500000000,76.284839400000000),(17753,30254,55603,NULL,'Ostan-e Gilan','19',NULL,3,0.000000000000000,0.000000000000000),(17754,39180,72466,18242,'Mainz',NULL,5321,4,49.992861700000000,8.247252600000000),(17755,39180,43652,37116,'Francavilla Fontana',NULL,5353,4,40.530497700000000,17.582781800000000),(17756,39180,24145,21875,'Tarascon',NULL,5349,4,43.806044000000000,4.657520000000000),(17757,79759,1555,16998,'Lake Ann',NULL,5044,4,44.723889100000000,-85.843139400000000),(17758,30031,11412,NULL,'Wilaya de Tissemsilt','38',NULL,3,0.000000000000000,0.000000000000000),(17759,39180,72466,12908,'Wietmarschen',NULL,5321,4,52.517540000000000,7.134325800000000),(17760,79759,1555,36015,'City of Picher (historical)',NULL,5032,4,36.987011600000000,-94.830784400000000),(17761,79759,1555,7580,'Baker',NULL,5043,4,46.369450100000000,-104.277440400000000),(17762,39180,24145,7248,'Morainville-sur-Damville',NULL,5349,4,48.831682000000000,1.121432900000000),(17763,39180,51476,10880,'VrÅ¡ac',NULL,5320,4,45.260865100000000,19.831933900000000),(17764,30254,7463,65324,'Al Fahahil',NULL,5210,4,29.083128000000000,48.133464300000000),(17765,39180,72466,59278,'Ducherow',NULL,5321,4,53.764077200000000,13.785392500000000),(17766,39180,72466,80944,'Burk',NULL,5321,4,49.133339000000000,10.478919800000000),(17767,39180,31303,76736,'Reddish',NULL,5339,4,53.437266000000000,-2.161149500000000),(17768,39180,72466,20159,'Lauenstein',NULL,5321,4,50.782906700000000,13.821946500000000),(17769,39180,31303,76736,'Shenley Church End',NULL,5339,4,52.023706000000000,-0.789482000000000),(17770,39180,63991,41045,'Wormeldange',NULL,5340,4,49.612041900000000,6.406032300000000),(17771,39180,24145,24231,'Saint-Saviol',NULL,5349,4,46.133027000000000,0.243241000000000),(17772,39180,12814,16195,'Wouwsche Plantage',NULL,5316,4,51.484269600000000,4.388807100000000),(17773,79759,1555,64608,'Stewart',NULL,5032,4,44.724684300000000,-94.485818400000000),(17774,39180,37090,8692,'Degerfors',NULL,5360,4,59.236111000000000,14.429722000000000),(17775,30254,48073,2172,'Arita',NULL,5242,4,33.210650700000000,129.849016900000000),(17776,39180,24145,31069,'Corent',NULL,5349,4,45.665891000000000,3.193736000000000),(17777,39180,12814,49028,'Veendam',NULL,5316,4,53.106278200000000,6.875099800000000),(17778,79759,1555,16998,'Saint Clair Shores',NULL,5044,4,42.497408500000000,-82.896360400000000),(17779,39180,43652,39942,'Venaus',NULL,5353,4,45.151157500000000,7.017067600000000),(17780,79759,1555,80699,'Morristown',NULL,5104,4,40.796766700000000,-74.481543800000000),(17781,30254,4662,NULL,'Govi-Sumber','064',NULL,3,0.000000000000000,0.000000000000000),(17782,79759,1555,63672,'Hebron',NULL,5104,4,43.693961400000000,-71.805635900000000),(17783,39180,37090,35284,'Nyhammar',NULL,5360,4,60.287752700000000,14.967417600000000),(17784,54055,27947,27792,'Lamington',NULL,5266,4,-28.241951100000000,152.996646400000000),(17785,79759,1555,48857,'Dixon',NULL,5043,4,36.198888500000000,-105.888532000000000),(17786,79759,1555,75392,'Springfield',NULL,5032,4,39.781721300000000,-89.650148100000000),(17787,79759,1555,75254,'Peachtree City',NULL,5104,4,33.396855700000000,-84.596343200000000),(17788,79759,1555,75649,'Williamston',NULL,5104,4,34.618447100000000,-82.477905300000000),(17789,39180,24145,21875,'Mirabeau',NULL,5349,4,43.704393000000000,5.656100900000000),(17790,39180,72466,47588,'Murr',NULL,5321,4,48.960940500000000,9.252317900000000),(17791,79759,1555,21307,'Susanville',NULL,5082,4,40.416284200000000,-120.653006300000000),(17792,59118,28407,58085,'Cristiano Otoni',NULL,5132,4,-20.823645800000000,-43.813254700000000),(17793,39180,46475,13120,'Brea de Aragon',NULL,5341,4,41.523932200000000,-1.599608500000000),(17794,39180,66890,34972,'Krumovgrad',NULL,5359,4,41.471294000000000,25.655310300000000),(17795,39180,31303,76736,'Cockfosters',NULL,5339,4,51.647851000000000,-0.151255000000000),(17796,79759,1555,23074,'Silver Lake',NULL,5032,4,42.546129700000000,-88.165643000000000),(17797,39180,43652,4517,'San Martino in Rio',NULL,5353,4,44.732602100000000,10.787672600000000),(17798,39180,72466,80944,'Schwanstetten',NULL,5321,4,49.300751300000000,11.121783300000000),(17799,79759,1555,25172,'Highland',NULL,5032,4,39.859720800000000,-95.269698500000000),(17800,79759,1555,71067,'Chattaroy',NULL,5082,4,47.889616200000000,-117.357717700000000),(17801,39180,43652,48167,'Cavazzo Carnico',NULL,5353,4,46.368282100000000,13.039080900000000),(17802,39180,24145,55786,'Fouilloy',NULL,5349,4,49.900360900000000,2.503762000000000),(17803,39180,72466,80944,'Sulzfeld',NULL,5321,4,50.258641300000000,10.407034400000000),(17804,79759,1555,21307,'Hayfork',NULL,5082,4,40.554310600000000,-123.183083900000000),(17805,39180,72466,69275,'Altengronau',NULL,5321,4,50.250803000000000,9.616477200000000),(17806,39180,28212,2888,'PartizÃ¡nske',NULL,5322,4,48.306141400000000,18.076376000000000),(17807,39180,24145,20345,'Courmangoux',NULL,5349,4,46.331447000000000,5.370291000000000),(17808,30254,74871,41128,'Tan Binh',NULL,5194,4,10.116521500000000,105.729249100000000),(17809,39180,70362,NULL,'Prahova','PH',NULL,3,0.000000000000000,0.000000000000000),(17810,39180,43652,4517,'Sestola',NULL,5353,4,44.230085100000000,10.770168000000000),(17811,39180,24145,78109,'Genech',NULL,5349,4,50.528929000000000,3.217394900000000),(17812,39180,43652,48167,'Brugnera',NULL,5353,4,45.901992500000000,12.526491000000000),(17813,79759,1555,36015,'Arcadia',NULL,5032,4,35.666723300000000,-97.326702500000000),(17814,79759,1555,21307,'Phelan',NULL,5082,4,34.426288000000000,-117.572562800000000),(17815,39180,31303,76736,'Hammersmith',NULL,5339,4,51.491187000000000,-0.223731000000000),(17816,39180,37090,63134,'Langsele',NULL,5360,4,63.176493700000000,17.058720900000000),(17817,79759,14612,35026,'Outlook',NULL,5124,4,51.487360300000000,-107.057842300000000),(17818,30031,43027,NULL,'Zambezi Region','CA',NULL,3,0.000000000000000,0.000000000000000),(17819,39180,72466,10261,'Beidenfleth',NULL,5321,4,53.878845400000000,9.409193200000000),(17820,39180,43652,39942,'Novello',NULL,5353,4,44.586873600000000,7.925920500000000),(17821,79759,1555,77901,'Sitka',NULL,5104,4,37.880647800000000,-82.838217400000000),(17822,39180,66836,549,'VisegrÃ¡d',NULL,5325,4,47.448000100000000,19.461812800000000),(17823,39180,12814,76180,'Assen',NULL,5316,4,52.992753000000000,6.564228400000000),(17824,79759,1555,50566,'Pittsford',NULL,5104,4,43.090618600000000,-77.514996900000000),(17825,79759,46725,8877,'Albrook',NULL,5112,4,8.977573900000000,-79.557534200000000),(17826,79759,1555,80404,'Becket',NULL,5104,4,42.331990400000000,-73.082936600000000),(17827,79759,1555,25349,'Sherrodsville',NULL,5104,4,40.494786900000000,-81.242884300000000),(17828,39180,24145,3038,'Malemort-sur-Correze',NULL,5349,4,45.169889000000000,1.564005000000000),(17829,39180,24145,21875,'Valreas',NULL,5349,4,44.383724000000000,4.989187000000000),(17830,79759,14612,56935,'Digby',NULL,2,4,44.622207700000000,-65.756578100000000),(17831,30254,10561,25121,'Shetou',NULL,5235,4,23.899203700000000,120.582720100000000),(17832,79759,1555,23074,'Black Creek',NULL,5032,4,44.477485600000000,-88.450656800000000),(17833,39180,68729,12629,'Odesa',NULL,5336,4,46.470211100000000,30.730639300000000),(17834,39180,43652,79828,'San Vincenzo',NULL,5353,4,43.077206600000000,10.557740700000000),(17835,79759,1555,75392,'Olympia Fields',NULL,5032,4,41.513199900000000,-87.692625700000000),(17836,79759,38133,NULL,'Trujillo Alto Municipio','',NULL,3,0.000000000000000,0.000000000000000),(17837,79759,1555,25172,'Independence',NULL,5032,4,37.224235800000000,-95.708313100000000),(17838,79759,1555,29043,'Bakersfield',NULL,5104,4,44.781992700000000,-72.802908500000000),(17839,39180,24145,31069,'Commentry',NULL,5349,4,46.288875000000000,2.741496000000000),(17840,39180,43652,52129,'Dosson',NULL,5353,4,45.636528100000000,12.255284300000000),(17841,54055,27947,50947,'Oatley',NULL,5282,4,-33.978762700000000,151.079581100000000),(17842,79759,1555,16998,'Mayville',NULL,5044,4,43.336968200000000,-83.352450200000000),(17843,39180,24145,16072,'Chanzeaux',NULL,5349,4,47.263939000000000,-0.644285000000000),(17844,79759,1555,24091,'Fort Gay',NULL,5104,4,38.116198800000000,-82.595711800000000),(17845,79759,1555,75596,'Stedman',NULL,5104,4,35.013568600000000,-78.693726400000000),(17846,30254,58524,75465,'Neijiang',NULL,5233,4,29.580149900000000,105.058440000000000),(17847,39180,43652,48544,'Villongo',NULL,5353,4,45.667559500000000,9.935676700000000),(17848,39180,12814,1105,'Arcen',NULL,5316,4,51.476363600000000,6.180947800000000),(17849,39180,43652,35452,'Botricello',NULL,5353,4,38.934816400000000,16.855497700000000),(17850,39180,72466,80944,'Weilersbach',NULL,5321,4,49.745309800000000,11.131892300000000),(17851,39180,38353,12466,'Mechelen',NULL,5323,4,51.025914300000000,4.477555300000000),(17852,59118,28407,33901,'Feira de Santana',NULL,5015,4,-12.253584800000000,-38.960076200000000),(17853,39180,77382,48427,'Tynda',NULL,5249,4,55.143833400000000,124.741376500000000),(17854,79759,1555,75392,'Rolling Meadows',NULL,5032,4,42.084193600000000,-88.013127500000000),(17855,39180,24145,25758,'Chatel-sur-Moselle',NULL,5349,4,48.312904000000000,6.393353000000000),(17856,79759,1555,64608,'Saint Michael',NULL,5032,4,45.209964000000000,-93.664964200000000),(17857,30254,58524,47997,'Huaqiang',NULL,5233,4,31.241610000000000,121.230250000000000),(17858,39180,31303,76736,'Burnley',NULL,5339,4,53.789287700000000,-2.240503500000000),(17859,39180,38353,31057,'Fraire',NULL,5323,4,50.259678700000000,4.508463700000000),(17860,39180,77382,72152,'Sputnik',NULL,5219,4,54.204023900000000,83.411245900000000),(17861,79759,1555,70244,'Riverside',NULL,5104,4,41.767455000000000,-71.364669400000000),(17862,79759,1555,50566,'Diamond Point',NULL,5104,4,43.479235600000000,-73.687062100000000),(17863,79759,1555,75392,'West Union',NULL,5032,4,39.215872400000000,-87.666137500000000),(17864,39180,78321,19394,'Randbol',NULL,5327,4,55.694217000000000,9.247600000000000),(17865,54055,27947,50947,'Bilpin',NULL,5282,4,-33.498212800000000,150.522245600000000),(17866,79759,1555,27956,'Mantee',NULL,5032,4,33.731506000000000,-89.055339600000000),(17867,39180,38594,34223,'Tabasalu',NULL,5361,4,59.429038700000000,24.549956300000000),(17868,79759,1555,80699,'Sewell',NULL,5104,4,39.766216700000000,-75.144192600000000),(17869,39180,72466,80944,'Pfaffing',NULL,5321,4,48.054357900000000,12.109064400000000),(17870,30254,22938,14943,'Bahadurgarh',NULL,5206,4,28.691375600000000,76.931406400000000),(17871,39180,72466,54829,'Sankt Wendel',NULL,5321,4,49.467770700000000,7.169062500000000),(17872,39180,43652,6001,'Sassinoro',NULL,5353,4,41.374609400000000,14.663244400000000),(17873,59118,28407,NULL,'Goias','GO',NULL,3,0.000000000000000,0.000000000000000),(17874,79759,1555,36015,'Sparks',NULL,5032,4,35.608122600000000,-96.821133300000000),(17875,39180,72466,18242,'Hahnheim',NULL,5321,4,49.861065400000000,8.240488700000000),(17876,39180,72466,80944,'Nudlingen',NULL,5321,4,48.850815700000000,10.489490600000000),(17877,30254,22938,9484,'Pilani',NULL,5206,4,28.380210100000000,75.609169600000000),(17878,79759,1555,20328,'Merlin',NULL,5082,4,42.518393800000000,-123.420283100000000),(17879,39180,24145,41914,'Labarthe-sur-Leze',NULL,5349,4,43.458858000000000,1.399356000000000),(17880,39180,31303,76736,'Hucclecote',NULL,5339,4,51.852322800000000,-2.178390100000000),(17881,79759,1555,70117,'Clarksville',NULL,5032,4,33.610664800000000,-95.052722000000000),(17882,30254,7554,54359,'Kilis',NULL,5333,4,36.716477000000000,37.114661000000000),(17883,39180,46475,81052,'Betanzos',NULL,5341,4,43.278429800000000,-8.213123400000000),(17884,39180,72466,47588,'Sulzburg',NULL,5321,4,47.841809600000000,7.707405000000000),(17885,39180,24145,20345,'Vers-sur-Meouge',NULL,5349,4,44.236309000000000,5.551228000000000),(17886,54055,48480,NULL,'Vava`u','05',NULL,3,0.000000000000000,0.000000000000000),(17887,39180,72466,7175,'Ernsthof',NULL,5321,4,52.600448200000000,14.020555300000000),(17888,79759,1555,33907,'Everly',NULL,5032,4,43.161637800000000,-95.328057200000000),(17889,39180,24145,3038,'Rilhac-Rancon',NULL,5349,4,45.896899000000000,1.319155000000000),(17890,39180,32107,50072,'Bauer',NULL,5367,4,46.917830000000000,14.063930000000000),(17891,39180,66836,62310,'Keszu',NULL,5325,4,46.016005300000000,18.191876500000000),(17892,59118,28407,17873,'Goias',NULL,5132,4,-15.933970000000000,-50.140383200000000),(17893,39180,43652,31394,'Sant\'Elia Fiumerapido',NULL,5353,4,41.536077300000000,13.873508400000000),(17894,30254,48073,54175,'Ishigaki',NULL,5242,4,24.340685600000000,124.155583700000000),(17895,39180,72466,18242,'Bohl-Iggelheim',NULL,5321,4,49.365610100000000,8.308654000000000),(17896,39180,24145,37760,'Saint-Fargeau-Ponthierry',NULL,5349,4,0.000000000000000,0.000000000000000),(17897,79759,1555,25349,'Elmore',NULL,5104,4,41.476162100000000,-83.295758400000000),(17898,39180,74489,50362,'Wisen',NULL,5373,4,47.392964600000000,7.886934500000000),(17899,79759,68942,NULL,'Parish of Saint Mary','05',NULL,3,0.000000000000000,0.000000000000000),(17900,39180,24145,20345,'Leyrieu',NULL,5349,4,45.758059000000000,5.257353000000000),(17901,39180,34917,48573,'Wrzesnia',NULL,5370,4,52.323820000000000,17.566540000000000),(17902,39180,24145,71625,'Gestel',NULL,5349,4,47.809214000000000,-3.438517000000000),(17903,30254,58524,78125,'Chengbei',NULL,5233,4,26.072791000000000,113.952531000000000),(17904,39180,72466,21090,'Bilk',NULL,5321,4,52.243100700000000,7.293363700000000),(17905,79759,1555,70117,'Southlake',NULL,5032,4,32.941236300000000,-97.134178300000000),(17906,79759,1555,77901,'Barbourville',NULL,5104,4,36.866476500000000,-83.888813800000000),(17907,79759,1555,71067,'Vancouver',NULL,5082,4,45.628027700000000,-122.673865000000000),(17908,79759,1555,75392,'Palos Heights',NULL,5032,4,41.668088500000000,-87.796441600000000),(17909,39180,28212,2888,'Urmince',NULL,5322,4,48.534003500000000,18.097763100000000),(17910,30254,22938,43790,'Nalagarh',NULL,5206,4,31.046068500000000,76.702570900000000),(17911,39180,31303,76736,'Hollingbourne',NULL,5339,4,51.263025600000000,0.636286100000000),(17912,39180,24145,25758,'Sarrebourg',NULL,5349,4,48.732663000000000,7.052587000000000),(17913,79759,1555,60304,'Goodwater',NULL,5032,4,33.065675000000000,-86.053301300000000),(17914,39180,72466,80944,'Eichenau',NULL,5321,4,48.168699200000000,11.323180800000000),(17915,79759,1555,36015,'Catoosa',NULL,5032,4,36.188987000000000,-95.745817000000000),(17916,39180,72466,63604,'Altstadt',NULL,5321,4,53.548409800000000,9.997090400000000),(17917,39180,72466,18242,'Osthofen',NULL,5321,4,49.703389300000000,8.323860100000000),(17918,39180,43652,48544,'Per Travedona',NULL,5353,4,45.789275900000000,8.679978400000000),(17919,79759,1555,75254,'Hull',NULL,5104,4,34.014835200000000,-83.293765900000000),(17920,79759,1555,75392,'Plainville',NULL,5032,4,39.785355100000000,-91.182221000000000),(17921,30254,58524,71159,'Rui\'an',NULL,5233,4,27.778379900000000,120.655180000000000),(17922,79759,1555,63672,'Mont Vernon',NULL,5104,4,42.894529400000000,-71.674239300000000),(17923,79759,1555,75649,'Ridgeway',NULL,5104,4,34.307647000000000,-80.960364300000000),(17924,39180,34917,81418,'Zwardon',NULL,5370,4,49.504841000000000,18.978235800000000),(17925,39180,31303,76736,'Biddestone',NULL,5339,4,51.459230000000000,-2.194276000000000),(17926,39180,72466,47588,'Saulgau',NULL,5321,4,48.014720500000000,9.500200000000000),(17927,39180,72466,80944,'Wallerstein',NULL,5321,4,48.886971700000000,10.476965700000000),(17928,39180,36306,NULL,'Milocer',NULL,5350,4,42.260639800000000,18.893305600000000),(17929,39180,24145,71625,'Plouguenast',NULL,5349,4,48.280292000000000,-2.703433000000000),(17930,79759,14612,28442,'Deux-Montagnes',NULL,3,4,45.541805100000000,-73.893210800000000),(17931,39180,46475,19077,'Lachar',NULL,5341,4,37.193992500000000,-3.831939500000000),(17932,39180,27791,29130,'Paredes',NULL,5337,4,41.205307600000000,-8.330486100000000),(17933,79759,1555,49567,'Burwell',NULL,5032,4,41.781673200000000,-99.133153900000000),(17934,39180,72466,12908,'Uslar',NULL,5321,4,51.659676700000000,9.638452800000000),(17935,39180,24145,41914,'Escondeaux',NULL,5349,4,43.339415000000000,0.130878000000000),(17936,79759,1555,75649,'Calhoun Falls',NULL,5104,4,34.092337500000000,-82.595687500000000),(17937,39180,24145,20114,'Andonville',NULL,5349,4,48.273912000000000,2.023215000000000),(17938,79759,1555,31249,'Sanibel',NULL,5104,4,26.448969500000000,-82.022313700000000),(17939,39180,24145,10766,'Fontaine-en-Dormois',NULL,5349,4,49.238656000000000,4.715568000000000),(17940,39180,72466,80944,'Niederschonenfeld',NULL,5321,4,48.720783100000000,10.932426600000000),(17941,79759,72423,NULL,'Les Abymes',NULL,5056,4,16.271353800000000,-61.504917000000000),(17942,39180,43652,52129,'Casier',NULL,5353,4,45.641471900000000,12.295849200000000),(17943,30254,58524,6354,'Dali',NULL,5233,4,25.606479900000000,100.267640000000000),(17944,30254,48073,1288,'Yamatomachi',NULL,5242,4,33.944138700000000,130.917656200000000),(17945,79759,1555,31249,'Ocala',NULL,5104,4,29.187198600000000,-82.140092300000000),(17946,39180,24145,20114,'Mardie',NULL,5349,4,47.886430000000000,2.056602000000000),(17947,39180,43652,46373,'Colli del Tronto',NULL,5353,4,42.877085000000000,13.747372400000000),(17948,39180,70362,55063,'Nasaud',NULL,5324,4,47.308008400000000,24.407667500000000),(17949,79759,1555,49567,'Fremont',NULL,5032,4,41.433390900000000,-96.498146700000000),(17950,39180,24145,59464,'Champcey',NULL,5349,4,48.726731000000000,-1.447414900000000),(17951,39180,31303,78887,'Kirknewton',NULL,5339,4,55.886883000000000,-3.425237000000000),(17952,39180,72466,21090,'Frondenberg',NULL,5321,4,51.473163300000000,7.767257800000000),(17953,79759,1555,20491,'Etowah',NULL,5104,4,35.323406500000000,-84.524930700000000),(17954,39180,72466,47588,'Riedlingen',NULL,5321,4,48.159648600000000,9.471334600000000),(17955,39180,30416,80396,'Ventspils',NULL,5352,4,57.409575300000000,21.621059400000000),(17956,79759,1555,16998,'Wayland',NULL,5044,4,42.673920800000000,-85.644743800000000),(17957,39180,43652,48544,'Gussago',NULL,5353,4,45.587630500000000,10.153342300000000),(17958,39180,24145,16072,'Saint-Ellier-du-Maine',NULL,5349,4,48.400494000000000,-1.046724000000000),(17959,30254,48073,29039,'Takahata',NULL,5242,4,38.002743800000000,140.189216300000000),(17960,39180,12814,57758,'Zalk',NULL,5316,4,52.520614400000000,6.008826400000000),(17961,79759,1555,20491,'Covington',NULL,5032,4,35.569965900000000,-89.646464100000000),(17962,79759,1555,64608,'Warsaw',NULL,5032,4,44.249407600000000,-93.393830500000000),(17963,39180,43652,46373,'Monte San Pietrangeli',NULL,5353,4,43.191575900000000,13.577950400000000),(17964,39180,66808,27689,'Primosten',NULL,5371,4,43.586316000000000,15.923015600000000),(17965,39180,43652,39942,'Mombercelli',NULL,5353,4,44.823113600000000,8.293689500000000),(17966,54055,27947,50947,'Womboota',NULL,5282,4,-35.906754300000000,144.596162300000000),(17967,59118,65933,NULL,'Callao','CAL',NULL,3,0.000000000000000,0.000000000000000),(17968,39180,34917,60298,'Nowe',NULL,5370,4,53.649030000000000,18.727107800000000),(17969,79759,14612,30082,'Roblin',NULL,4,4,51.228184300000000,-101.352324900000000),(17970,39180,43652,77424,'Sacco',NULL,5353,4,46.787818300000000,11.433838700000000),(17971,59118,50373,NULL,'AnzoÃ¡tegui','B',NULL,3,0.000000000000000,0.000000000000000),(17972,79759,1555,75392,'Winnetka',NULL,5032,4,42.108083400000000,-87.735895000000000),(17973,79759,1555,20491,'Talbott',NULL,5104,4,36.152860800000000,-83.415100400000000),(17974,39180,24145,21875,'Montfavet',NULL,5349,4,43.928036500000000,4.886987100000000),(17975,79759,1555,39879,'Hartford',NULL,5032,4,43.623032300000000,-96.942555000000000),(17976,39180,74489,30011,'Wurenlos',NULL,5373,4,47.441665200000000,8.363131000000000),(17977,79759,38133,NULL,'Aguadilla','',NULL,3,0.000000000000000,0.000000000000000),(17978,79759,1555,20328,'Rainier',NULL,5082,4,46.089134800000000,-122.935977600000000),(17979,39180,12814,68127,'Oosterland',NULL,5316,4,51.650119500000000,4.037544400000000),(17980,39180,24145,78109,'Fort-Mardyck',NULL,5349,4,51.030968000000000,2.305365900000000),(17981,79759,1555,39879,'Murdo',NULL,5032,4,43.888322400000000,-100.712914300000000),(17982,39180,72466,54829,'Saarlouis',NULL,5321,4,49.313460600000000,6.752286500000000),(17983,39180,24145,64112,'Flangebouche',NULL,5349,4,47.138015000000000,6.474642000000000),(17984,54055,27947,35928,'Doncaster',NULL,5276,4,-37.787397000000000,145.124863400000000),(17985,79759,1555,20328,'Jacksonville',NULL,5082,4,42.313458400000000,-122.966986500000000),(17986,39180,43652,26455,'Montesilvano Colle',NULL,5353,4,42.490700900000000,14.143336500000000),(17987,39180,72466,10261,'Malkwitz',NULL,5321,4,54.206246900000000,10.589726500000000),(17988,54055,27947,71864,'Burnie',NULL,5272,4,-41.053967100000000,145.904635700000000),(17989,39180,24145,31069,'Velzic',NULL,5349,4,45.001244000000000,2.552330000000000),(17990,79759,1555,31215,'Clinchco',NULL,5104,4,37.161218900000000,-82.359868800000000),(17991,39180,24145,37760,'Noiseau',NULL,5349,4,0.000000000000000,0.000000000000000),(17992,39180,66836,72848,'Matraszolos',NULL,5325,4,47.954568300000000,19.689827900000000),(17993,39180,31303,76736,'Minster',NULL,5339,4,51.336651000000000,1.314436000000000),(17994,79759,1555,64608,'Canby',NULL,5032,4,44.708852500000000,-96.276433500000000),(17995,39180,31303,76736,'Duffield',NULL,5339,4,52.984696000000000,-1.487313000000000),(17996,39180,31303,76736,'Wallsend',NULL,5339,4,54.991512000000000,-1.529375000000000),(17997,79759,1555,77901,'Covington',NULL,5104,4,39.083671200000000,-84.508553600000000),(17998,30254,48073,598,'Kitami',NULL,5242,4,0.000000000000000,0.000000000000000),(17999,30031,26842,1607,'Hartenbos',NULL,4963,4,-34.121669500000000,22.098310500000000),(18000,39180,24145,53859,'Kirchheim',NULL,5349,4,48.610216000000000,7.496509000000000),(18001,39180,72466,80944,'Marktoberdorf',NULL,5321,4,47.779563000000000,10.618307700000000),(18002,79759,1555,24091,'Elizabeth',NULL,5104,4,39.063412900000000,-81.395119800000000),(18003,79759,65555,41017,'Santa Isabel Tlanepantla',NULL,5096,4,18.863278500000000,-97.885766500000000),(18004,79759,1555,10664,'Tooele',NULL,5043,4,40.530777600000000,-112.298280000000000),(18005,39180,46475,60446,'Moya',NULL,5254,4,28.109630100000000,-15.582819000000000),(18006,79759,1555,7580,'Great Falls',NULL,5043,4,47.505284900000000,-111.300771500000000),(18007,39180,31303,76736,'Spondon',NULL,5339,4,52.924817300000000,-1.407639800000000),(18008,79759,1555,5494,'Coushatta',NULL,5032,4,32.014883400000000,-93.342116500000000),(18009,39180,43652,48544,'Melegnano',NULL,5353,4,45.356301700000000,9.321463000000000),(18010,30254,8042,47319,'Qiryat Gat',NULL,5199,4,31.611148000000000,34.768459000000000),(18011,39180,74489,5538,'Randogne',NULL,5373,4,46.311857900000000,7.482352700000000),(18012,79759,1555,24091,'Crum',NULL,5104,4,37.905650000000000,-82.445982300000000),(18013,39180,43652,48544,'Castel Goffredo',NULL,5353,4,45.298940400000000,10.476778700000000),(18014,39180,43652,48544,'Camparada',NULL,5353,4,45.654235200000000,9.322824700000000),(18015,79759,1555,71586,'Coaldale',NULL,5104,4,40.822867200000000,-75.906866700000000),(18016,30254,9181,66688,'Imus',NULL,5215,4,14.406422100000000,120.940505700000000),(18017,30254,7554,22126,'Saglik',NULL,5333,4,0.000000000000000,0.000000000000000),(18018,39180,37090,1559,'Molnbo',NULL,5360,4,59.047840000000000,17.423730000000000),(18019,39180,31303,76736,'South Normanton',NULL,5339,4,53.108168900000000,-1.340708000000000),(18020,79759,1555,80404,'Humarock',NULL,5104,4,42.135085300000000,-70.688596000000000),(18021,39180,46475,34724,'LogroÃ±o',NULL,5341,4,42.287073300000000,-2.539603000000000),(18022,39180,32107,43791,'Hinterglemm',NULL,5367,4,47.391941400000000,12.641558500000000),(18023,39180,72466,80944,'Ludwigsstadt',NULL,5321,4,50.487293700000000,11.384838400000000),(18024,39180,72466,21090,'MÃ¶nchengladbach',NULL,5321,4,51.231031400000000,6.500929900000000),(18025,79759,1555,75392,'Mazon',NULL,5032,4,41.241421600000000,-88.419510100000000),(18026,79759,46725,8877,'Sacramento',NULL,5112,4,9.108800300000000,-78.928824200000000),(18027,39180,24145,37760,'Vulaines-sur-Seine',NULL,5349,4,0.000000000000000,0.000000000000000),(18028,54055,27947,27886,'Smithfield',NULL,5265,4,-34.682080800000000,138.689021400000000),(18029,79759,1555,75392,'Eureka',NULL,5032,4,40.721425100000000,-89.272862700000000),(18030,79759,1555,71586,'Holbrook',NULL,5104,4,39.855354500000000,-80.313680300000000),(18031,39180,12814,1748,'Heesselt',NULL,5316,4,51.813498400000000,5.347129800000000),(18032,39180,46475,69730,'Vilanova de SegriÃ¡',NULL,5341,4,41.712380400000000,0.616792200000000),(18033,39180,74489,22905,'Hochdorf',NULL,5373,4,47.166581300000000,8.292067100000000),(18034,39180,31303,78887,'Whitburn',NULL,5339,4,55.867674000000000,-3.682519000000000),(18035,79759,1555,20328,'Beaverton',NULL,5082,4,45.486928300000000,-122.804032000000000),(18036,39180,24145,20114,'Boiscommun',NULL,5349,4,48.037280000000000,2.382829900000000),(18037,39180,43652,52129,'Occhiobello',NULL,5353,4,44.924468300000000,11.601394500000000),(18038,39180,34917,67935,'Karpacz',NULL,5370,4,50.775881500000000,15.755597600000000),(18039,79759,14612,28442,'North Hatley',NULL,3,4,45.274509000000000,-71.973940000000000),(18040,30031,38402,NULL,'Le Tampon',NULL,5394,4,-21.279044400000000,55.515318000000000),(18041,39180,31303,76736,'Great Billing',NULL,5339,4,52.259406000000000,-0.813896700000000),(18042,39180,31303,76736,'Norham',NULL,5339,4,55.717775000000000,-2.159850000000000),(18043,39180,18937,56273,'Strumica',NULL,5358,4,41.437800400000000,22.642742800000000),(18044,39180,24145,78109,'Estevelles',NULL,5349,4,50.477544200000000,2.910677400000000),(18045,59118,28407,18386,'Paulo Lopes',NULL,5132,4,-27.964467400000000,-48.682795100000000),(18046,39180,2809,3800,'Moran',NULL,5351,4,49.878222300000000,14.936295500000000),(18047,39180,72466,80944,'Sauerlach',NULL,5321,4,47.971818200000000,11.653991200000000),(18048,54055,62875,NULL,'Taranaki','TKI',NULL,3,0.000000000000000,0.000000000000000),(18049,39180,24145,24231,'Fontaine-le-Comte',NULL,5349,4,46.526910000000000,0.263893000000000),(18050,39180,32107,50072,'Gnesau',NULL,5367,4,46.775355900000000,13.962795100000000),(18051,79759,38133,NULL,'Aguada','',NULL,3,0.000000000000000,0.000000000000000),(18052,30254,58524,77745,'Hangu',NULL,5233,4,39.216070000000000,117.768220000000000),(18053,54055,27947,50947,'Murwillumbah',NULL,5282,4,-28.327353600000000,153.395825200000000),(18054,39180,74489,66214,'Ormalingen',NULL,5373,4,47.468739100000000,7.876132500000000),(18055,39180,46475,19077,'Medina-Sidonia',NULL,5341,4,36.461964400000000,-5.929213100000000),(18056,79759,1555,72308,'Sunrise Beach',NULL,5032,4,38.175864500000000,-92.784355300000000),(18057,39180,72466,21090,'Lennestadt',NULL,5321,4,51.103783300000000,8.073326600000000),(18058,79759,65555,65719,'San Juan del RÃ­o',NULL,5096,4,19.284985300000000,-99.187787500000000),(18059,39180,2809,3800,'Psary',NULL,5351,4,49.936220100000000,14.512767400000000),(18060,39180,38353,31057,'Dinant',NULL,5323,4,50.260738200000000,4.912230800000000),(18061,54055,62875,30731,'Kelburn',NULL,5412,4,-41.287158900000000,174.766162100000000),(18062,79759,1555,75254,'Jenkinsburg',NULL,5104,4,33.324562800000000,-84.035746500000000),(18063,39180,34917,60298,'Skrwilno',NULL,5370,4,53.017242200000000,19.621291600000000),(18064,39180,24145,64112,'Les Gras',NULL,5349,4,46.995731900000000,6.543647000000000),(18065,79759,1555,60304,'Valley',NULL,5032,4,32.818740600000000,-85.179385200000000),(18066,79759,1555,71067,'Kirkland',NULL,5082,4,47.676892700000000,-122.205983300000000),(18067,39180,66808,42135,'Zabok',NULL,5371,4,46.025898300000000,15.903809100000000),(18068,39180,43652,35452,'Squillace',NULL,5353,4,38.789530400000000,16.499488900000000),(18069,30254,69330,NULL,'Labuan','15',NULL,3,0.000000000000000,0.000000000000000),(18070,39180,74489,58969,'Utzenstorf',NULL,5373,4,47.128166700000000,7.558803400000000),(18071,79759,14612,28442,'Ferme-Neuve',NULL,3,4,46.700962700000000,-75.452584600000000),(18072,79759,1555,77901,'Lawrenceburg',NULL,5104,4,38.037296700000000,-84.896617100000000),(18073,39180,37090,1827,'Konga',NULL,5360,4,56.496159200000000,15.122186100000000),(18074,39180,2809,82037,'Dolni Ujezd',NULL,5351,4,49.545967700000000,17.535482200000000),(18075,39180,31303,76736,'Partington',NULL,5339,4,53.418359000000000,-2.428085000000000),(18076,39180,72466,47588,'Stutensee',NULL,5321,4,49.064755300000000,8.469539200000000),(18077,79759,1555,50566,'Ozone Park',NULL,5104,4,40.680666900000000,-73.844659000000000),(18078,79759,15502,40390,'CopÃ¡n',NULL,5142,4,14.849725400000000,-89.146783200000000),(18079,39180,31303,76736,'Durrington',NULL,5339,4,51.199300000000000,-1.770831000000000),(18080,39180,31303,76736,'Moorside',NULL,5339,4,53.561018000000000,-2.074316000000000),(18081,39180,32107,21858,'Allhaming',NULL,5367,4,48.152707600000000,14.169869200000000),(18082,30254,23557,57099,'Jungpyong',NULL,5232,4,36.737844900000000,127.830524200000000),(18083,39180,34917,57173,'Gmina Ludwin',NULL,5370,4,51.380118300000000,22.950691600000000),(18084,39180,24145,44940,'Biscarrosse',NULL,5349,4,44.394660200000000,-1.164218000000000),(18085,39180,43652,26455,'Torre de\' Passeri',NULL,5353,4,42.242409500000000,13.930960700000000),(18086,79759,14612,35026,'Watson',NULL,5124,4,52.129392300000000,-104.527659000000000),(18087,79759,1555,50566,'Oneonta',NULL,5104,4,42.452857100000000,-75.063774600000000),(18088,79759,1555,70117,'Spring Branch',NULL,5032,4,29.882753700000000,-98.410409600000000),(18089,39180,24145,78109,'Lambersart',NULL,5349,4,50.652468000000000,3.026676000000000),(18090,39180,68729,43324,'Ugledar',NULL,5336,4,47.779793000000000,37.249023400000000),(18091,39180,2809,49432,'Moravsky Pisek',NULL,5351,4,48.990163600000000,17.332694600000000),(18092,39180,24145,64112,'Frebuans',NULL,5349,4,46.651733000000000,5.485207000000000),(18093,59118,23401,17359,'Diaz',NULL,5001,4,-32.371299500000000,-61.087040100000000),(18094,30254,68697,NULL,'Adiantorop',NULL,5197,4,2.437158200000000,99.742777500000000),(18095,30254,48073,62388,'Gamagori',NULL,5242,4,34.825955100000000,137.219786200000000),(18096,79759,1555,30686,'Naples',NULL,5104,4,43.986313000000000,-70.618021400000000),(18097,39180,24145,44940,'Lahonce',NULL,5349,4,43.485183000000000,-1.394103000000000),(18098,79759,1555,31249,'Paisley',NULL,5104,4,28.983596600000000,-81.541737500000000),(18099,39180,24145,78109,'Cattenieres',NULL,5349,4,50.137501000000000,3.331619000000000),(18100,79759,1555,64608,'Maynard',NULL,5032,4,44.907531800000000,-95.467638900000000),(18101,39180,43652,52129,'Bevilacqua',NULL,5353,4,45.233675500000000,11.397890500000000),(18102,39180,72466,6329,'Kauern',NULL,5321,4,50.844463000000000,12.143907400000000),(18103,79759,1555,75392,'Pittsfield',NULL,5032,4,39.607825400000000,-90.805128900000000),(18104,30254,48073,28623,'Kiryu',NULL,5242,4,36.405358100000000,139.330414300000000),(18105,54055,27947,27886,'Nairne',NULL,5265,4,-35.036328000000000,138.912637100000000),(18106,79759,1555,24091,'Bob White',NULL,5104,4,37.952690400000000,-81.714873800000000),(18107,79759,1555,52419,'North Haven',NULL,5104,4,41.390913900000000,-72.859544700000000),(18108,79759,1555,16998,'Grayling',NULL,5044,4,44.661403900000000,-84.714751200000000),(18109,39180,74489,5538,'Vetroz',NULL,5373,4,46.225754400000000,7.281970600000000),(18110,54055,27947,50947,'Murrurundi',NULL,5282,4,-31.764853400000000,150.838321700000000),(18111,39180,27791,27396,'Ribeira Grande',NULL,5252,4,37.821036900000000,-25.514813700000000),(18112,39180,72466,80944,'Pfatter',NULL,5321,4,48.963654600000000,12.383541100000000),(18113,79759,1555,33907,'New Vienna',NULL,5032,4,42.548050300000000,-91.114300500000000),(18114,79759,1555,75392,'Lockport',NULL,5032,4,41.589475200000000,-88.057837000000000),(18115,39180,43652,48544,'Gallarate',NULL,5353,4,45.662363200000000,8.792126900000000),(18116,39180,43652,48544,'Lenno',NULL,5353,4,45.974400100000000,9.196780400000000),(18117,79759,72423,NULL,'Village',NULL,5056,4,16.265000000000000,-61.551000000000000),(18118,79759,1555,21307,'Tulelake',NULL,5082,4,41.955988400000000,-121.477491600000000),(18119,79759,1555,25172,'Saint Francis',NULL,5032,4,39.774186100000000,-101.800942700000000),(18120,39180,31303,76736,'Rawreth',NULL,5339,4,51.610200100000000,0.575466300000000),(18121,39180,72466,80944,'Kurnach',NULL,5321,4,49.845475800000000,10.041345000000000),(18122,59118,23401,15922,'Pontevedra',NULL,4998,4,-34.748676600000000,-58.700577100000000),(18123,39180,34917,68694,'Kasinka',NULL,5370,4,49.703427400000000,20.035009100000000),(18124,54055,27947,27792,'Mount Low',NULL,5266,4,-19.229218000000000,146.669997400000000),(18125,39180,72466,80944,'Penzing',NULL,5321,4,48.075855000000000,10.927578700000000),(18126,39180,77382,28151,'Kirov',NULL,5369,4,58.603001200000000,49.667943700000000),(18127,39180,72466,21090,'Kreuzau',NULL,5321,4,50.745819700000000,6.489483600000000),(18128,79759,1555,25349,'Greenfield',NULL,5104,4,39.352008400000000,-83.382692800000000),(18129,39180,20946,78177,'Pornainen',NULL,5331,4,60.475854800000000,25.375055300000000),(18130,39180,34917,40111,'Radoszyce',NULL,5370,4,0.000000000000000,0.000000000000000),(18131,39180,46475,19077,'Rociana',NULL,5341,4,37.308485900000000,-6.597026200000000),(18132,54055,27947,35928,'Mill Park',NULL,5276,4,-37.670372500000000,145.071113000000000),(18133,79759,65555,16005,'Valle Hermoso',NULL,5099,4,25.668373900000000,-97.815911100000000),(18134,39180,34917,31502,'Korycin',NULL,5370,4,53.445213800000000,23.090649500000000),(18135,39180,24145,53859,'Bartenheim',NULL,5349,4,47.634335000000000,7.477188000000000),(18136,39180,46475,81052,'Mayor',NULL,5341,4,42.575055400000000,-8.133855800000000),(18137,79759,1555,72308,'Olean',NULL,5032,4,38.410863100000000,-92.529353700000000),(18138,39180,72466,69275,'Grunberg',NULL,5321,4,50.592674700000000,8.958271800000000),(18139,79759,1555,50566,'Canastota',NULL,5104,4,43.079512100000000,-75.750741300000000),(18140,39180,24145,20114,'Vierzon',NULL,5349,4,47.221438000000000,2.069791000000000),(18141,39180,24145,37760,'Le Pin',NULL,5349,4,0.000000000000000,0.000000000000000),(18142,30254,22938,62308,'Balurghat',NULL,5206,4,25.237283400000000,88.783061200000000),(18143,39180,46475,31143,'Villalonga',NULL,5341,4,38.886268900000000,-0.206942000000000),(18144,39180,43652,52129,'Preganziol',NULL,5353,4,45.602721800000000,12.235131600000000),(18145,79759,1555,70117,'Liberty',NULL,5032,4,30.057993000000000,-94.795478300000000),(18146,79759,1555,71067,'Black Diamond',NULL,5082,4,47.308712100000000,-122.003169100000000),(18147,39180,43652,4517,'Bentivoglio',NULL,5353,4,44.635922700000000,11.416759100000000),(18148,79759,1555,25349,'Crown City',NULL,5104,4,38.590916600000000,-82.282926600000000),(18149,59118,28407,18268,'Arapiraca',NULL,5085,4,-9.755559600000000,-36.663969700000000),(18150,79759,1555,70117,'Presidio',NULL,5032,4,29.560738300000000,-104.372146500000000),(18151,54055,27947,35928,'Carnegie',NULL,5276,4,-37.889199400000000,145.057057700000000),(18152,79759,1555,49567,'Bloomfield',NULL,5032,4,42.598890900000000,-97.645619500000000),(18153,79759,1555,75392,'Dieterich',NULL,5032,4,39.061986800000000,-88.379766800000000),(18154,39180,24145,64448,'Saint-Cyprien',NULL,5349,4,42.617830000000000,3.004182000000000),(18155,39180,27791,21501,'Randam',NULL,5337,4,40.562375200000000,-8.449581300000000),(18156,79759,1555,80699,'Newfoundland',NULL,5104,4,41.046325400000000,-74.436149700000000),(18157,39180,43652,48544,'Marcignago',NULL,5353,4,45.243912900000000,9.083846500000000),(18158,79759,1555,72308,'Skidmore',NULL,5032,4,40.288880300000000,-95.078552500000000),(18159,39180,2809,NULL,'Velke Heraltice',NULL,5351,4,49.974925100000000,17.728796300000000),(18160,39180,24145,21875,'Villars-Colmars',NULL,5349,4,44.169077000000000,6.606088000000000),(18161,39180,24145,20345,'Machezal',NULL,5349,4,45.922506000000000,4.302344000000000),(18162,30254,23557,60717,'Andong',NULL,5232,4,36.580237300000000,128.780035700000000),(18163,39180,77382,63791,'Krasnoural\'sk',NULL,5250,4,58.356565900000000,60.039693900000000),(18164,39180,24145,44940,'Donzacq',NULL,5349,4,43.656949000000000,-0.803821000000000),(18165,39180,43652,4517,'Chiusa',NULL,5353,4,44.994694800000000,9.869998600000000),(18166,39180,34917,45088,'ÅÄczyca',NULL,5370,4,0.000000000000000,0.000000000000000),(18167,39180,24145,20345,'Beligneux',NULL,5349,4,45.867825000000000,5.127544000000000),(18168,79759,1555,75596,'Arden',NULL,5104,4,35.466161300000000,-82.516698200000000),(18169,39180,72466,47588,'Lenzkirch',NULL,5321,4,47.869239800000000,8.204257300000000),(18170,39180,77382,6604,'Vatutinki',NULL,5346,4,55.505085400000000,37.339841300000000),(18171,39180,24145,41914,'Manciet',NULL,5349,4,43.799411000000000,0.041155000000000),(18172,79759,1555,75649,'Jenkinsville',NULL,5104,4,34.267869100000000,-81.287980300000000),(18173,39180,24145,20345,'Lavilledieu',NULL,5349,4,44.575249900000000,4.453532000000000),(18174,79759,1555,75254,'Cuthbert',NULL,5104,4,31.771274800000000,-84.789365800000000),(18175,39180,34917,34665,'Szczaniec',NULL,5370,4,52.269212200000000,15.681611300000000),(18176,39180,77382,8873,'Kopeysk',NULL,5250,4,55.116901200000000,61.617923000000000),(18177,79759,14612,73304,'Port Stanley',NULL,3,4,42.664135300000000,-81.215632900000000),(18178,30254,69330,44081,'Batang Berjuntai',NULL,5208,4,3.377953000000000,101.406237100000000),(18179,39180,24145,20114,'La Ville aux Chiens',NULL,5349,4,46.751264900000000,2.743934000000000),(18180,79759,1555,66966,'Fort Bridger',NULL,5043,4,41.316616800000000,-110.384325100000000),(18181,39180,72466,15394,'Ditfurt',NULL,5321,4,51.831522400000000,11.198346500000000),(18182,59118,28407,58085,'Juiz de Fora',NULL,5132,4,-21.762393200000000,-43.343466900000000),(18183,79759,1555,80404,'Hyde Park',NULL,5104,4,42.255661900000000,-71.125585500000000),(18184,79759,67784,57200,'El Naranjo',NULL,5057,4,14.274450100000000,-89.878576500000000),(18185,39180,66836,549,'Nagykata',NULL,5325,4,47.412642200000000,19.740181200000000),(18186,79759,1555,75596,'Eden',NULL,5104,4,36.488471500000000,-79.766702600000000),(18187,79759,1555,25349,'Botkins',NULL,5104,4,40.467826000000000,-84.180502200000000),(18188,39180,31303,78887,'Broxburn',NULL,5339,4,55.934161000000000,-3.467681000000000),(18189,79759,1555,72308,'Canton',NULL,5032,4,37.964252900000000,-91.831833400000000),(18190,30254,58524,856,'Dalian',NULL,5233,4,38.913989900000000,121.614700000000000),(18191,79759,1555,71586,'Old Zionsville',NULL,5104,4,40.486486800000000,-75.520184100000000),(18192,79759,1555,51916,'Denton',NULL,5104,4,38.884558200000000,-75.827156300000000),(18193,39180,37090,45730,'Ramnas',NULL,5360,4,59.774759900000000,16.194676900000000),(18194,39180,24145,20114,'Goussainville',NULL,5349,4,48.771865000000000,1.556627900000000),(18195,79759,1555,64608,'Dakota',NULL,5032,4,43.913579900000000,-91.360503500000000),(18196,59118,28407,30916,'Itaguatins',NULL,4997,4,-5.771658200000000,-47.480582600000000),(18197,79759,1555,51916,'Port Republic',NULL,5104,4,38.500956100000000,-76.529398500000000),(18198,39180,31303,76736,'Hurstpierpoint',NULL,5339,4,50.934439000000000,-0.179902000000000),(18199,79759,1555,71586,'Milan',NULL,5104,4,41.907574500000000,-76.523277300000000),(18200,30254,58524,2848,'Daxing',NULL,5233,4,39.616909900000000,116.617760000000000),(18201,79759,1555,16998,'Mount Clemens',NULL,5044,4,42.597256300000000,-82.877975400000000),(18202,79759,1555,50566,'Corona',NULL,5104,4,40.744985900000000,-73.864261300000000),(18203,30254,58524,42482,'Chengjian',NULL,5233,4,23.916820000000000,108.135380000000000),(18204,54055,27947,35928,'Northcote',NULL,5276,4,-37.769291700000000,144.999029100000000),(18205,39180,2809,34133,'Merklin',NULL,5351,4,50.328090500000000,12.863513000000000),(18206,79759,1555,5494,'Longville',NULL,5032,4,30.605197900000000,-93.231826900000000),(18207,39180,24145,64112,'Montcey',NULL,5349,4,47.655544900000000,6.237608000000000),(18208,79759,1555,50566,'Otisville',NULL,5104,4,41.473426800000000,-74.538493300000000),(18209,30254,48073,23894,'Tajiri',NULL,5242,4,34.393800300000000,135.291153000000000),(18210,79759,1555,80404,'Boston',NULL,5104,4,42.360082500000000,-71.058880100000000),(18211,79759,1555,75596,'Flat Rock',NULL,5104,4,35.271228000000000,-82.441508000000000),(18212,54055,62875,22711,'Albert Town',NULL,5412,4,-44.691852500000000,169.175407300000000),(18213,79759,1555,16998,'Ithaca',NULL,5044,4,43.291697500000000,-84.607500400000000),(18214,79759,15502,NULL,'Departamento de Intibuca','IN',NULL,3,0.000000000000000,0.000000000000000),(18215,30254,68697,21855,'Bandar Lampung',NULL,5197,4,-5.397139600000000,105.266788700000000),(18216,39180,46475,81052,'Vedra',NULL,5341,4,42.774810100000000,-8.480851800000000),(18217,79759,1555,71586,'King of Prussia',NULL,5104,4,40.101285600000000,-75.383552500000000),(18218,79759,1555,71586,'Rural Valley',NULL,5104,4,40.799231300000000,-79.314484500000000),(18219,39180,31303,76736,'Swineshead',NULL,5339,4,52.946095000000000,-0.162996000000000),(18220,79759,1555,50566,'Penn Yan',NULL,5104,4,42.660902600000000,-77.053857700000000),(18221,39180,12814,1748,'Loenen',NULL,5316,4,52.116431500000000,6.019008600000000),(18222,79759,1555,33907,'Cedar Rapids',NULL,5032,4,41.977879500000000,-91.665623200000000),(18223,39180,74489,6395,'Muotathal',NULL,5373,4,46.974017100000000,8.762247300000000),(18224,39180,72466,54829,'Mettlach',NULL,5321,4,49.495456800000000,6.583503000000000),(18225,59118,41007,74537,'Pelileo',NULL,5058,4,-1.327890900000000,-78.541415600000000),(18226,30254,48073,47699,'Honjo',NULL,5242,4,36.243547900000000,139.190476500000000),(18227,39180,24145,25758,'Erize-Saint-Dizier',NULL,5349,4,48.814268000000000,5.282835000000000),(18228,39180,24145,53859,'Saasenheim',NULL,5349,4,48.236195000000000,7.619017000000000),(18229,79759,1555,5494,'Gibson',NULL,5032,4,29.686875600000000,-90.990653000000000),(18230,39180,66836,549,'Tapiosag',NULL,5325,4,47.401464500000000,19.626976100000000),(18231,54055,27947,50947,'Mirrabooka',NULL,5282,4,-33.108662900000000,151.555888600000000),(18232,59118,69481,32142,'Los Angeles',NULL,5130,4,-37.462915900000000,-72.361225100000000),(18233,39180,43652,48544,'Fornovo San Giovanni',NULL,5353,4,45.497449300000000,9.678493100000000),(18234,39180,66836,64042,'Apatistvanfalva',NULL,5325,4,46.897192400000000,16.255091400000000),(18235,39180,43652,48544,'Gorgonzola',NULL,5353,4,45.530265400000000,9.409752800000000),(18236,79759,14612,28442,'Saint-Jean-Port-Joli',NULL,3,4,47.215380600000000,-70.269416700000000),(18237,79759,1555,75649,'Bamberg',NULL,5104,4,33.297101200000000,-81.034820200000000),(18238,54055,27947,35928,'Tooradin',NULL,5276,4,-38.212200500000000,145.378374800000000),(18239,39180,74489,81894,'Montpreveyres',NULL,5373,4,46.582120700000000,6.740809800000000),(18240,39180,72466,47588,'Schillingshof',NULL,5321,4,48.707377700000000,9.778792800000000),(18241,30254,48073,29867,'Noshiromachi',NULL,5242,4,40.211863200000000,140.027125000000000),(18242,39180,72466,NULL,'Rheinland-Pfalz','RP',NULL,3,0.000000000000000,0.000000000000000),(18243,39180,12814,76162,'Gouderak',NULL,5316,4,51.984020900000000,4.677236900000000),(18244,39180,24145,20345,'Montrond-les-Bains',NULL,5349,4,45.644418000000000,4.231436000000000),(18245,39180,24145,59464,'Canisy',NULL,5349,4,49.075986000000000,-1.175718000000000),(18246,79759,1555,33907,'Mallard',NULL,5032,4,42.936358900000000,-94.682202100000000),(18247,39180,77382,63791,'Nizhnyaya Salda',NULL,5250,4,58.073733700000000,60.694597300000000),(18248,30254,58524,20933,'Jinjiang',NULL,5233,4,24.781439900000000,118.551990000000000),(18249,39180,2809,3800,'Obristvi',NULL,5351,4,50.295883200000000,14.478391800000000),(18250,39180,24145,78109,'Paillencourt',NULL,5349,4,50.245777800000000,3.272037500000000),(18251,79759,1555,71586,'Mertztown',NULL,5104,4,40.505529500000000,-75.666403200000000),(18252,39180,24145,20114,'Tauxigny',NULL,5349,4,47.214510000000000,0.834066000000000),(18253,79759,1555,27956,'Marietta',NULL,5032,4,34.502043200000000,-88.468938200000000),(18254,79759,1555,75596,'Ellerbe',NULL,5104,4,35.071260800000000,-79.761439500000000),(18255,39180,43652,39942,'Castellinaldo',NULL,5353,4,44.772075000000000,8.032060600000000),(18256,39180,46475,72137,'Paracuellos',NULL,5341,4,39.717718900000000,-1.788272900000000),(18257,39180,70362,28620,'Falticeni',NULL,5324,4,47.461562600000000,26.301528800000000),(18258,39180,72466,21090,'Morenhoven',NULL,5321,4,50.665562300000000,6.956364800000000),(18259,39180,24145,44940,'Viellesegure',NULL,5349,4,43.356740000000000,-0.683872000000000),(18260,79759,14503,NULL,'Qeqqata','QE',NULL,3,0.000000000000000,0.000000000000000),(18261,79759,1555,31249,'Malabar',NULL,5104,4,28.003629800000000,-80.565608900000000),(18262,39180,31303,78887,'Tain',NULL,5339,4,57.811501000000000,-4.055230000000000),(18263,39180,24145,55786,'Quevauvillers',NULL,5349,4,49.825023000000000,2.079570000000000),(18264,39180,24145,7248,'Cottevrard',NULL,5349,4,49.632278000000000,1.221976000000000),(18265,39180,38353,12466,'Machelen',NULL,5323,4,50.912800100000000,4.433286500000000),(18266,79759,1555,21307,'Simi Valley',NULL,5082,4,34.269447400000000,-118.781482000000000),(18267,79759,14612,28442,'Rigaud',NULL,3,4,45.479202400000000,-74.302288900000000),(18268,59118,28407,NULL,'Alagoas','AL',NULL,3,0.000000000000000,0.000000000000000),(18269,79759,1555,70117,'Cleveland',NULL,5032,4,30.341320000000000,-95.085488500000000),(18270,39180,12814,68127,'Sint Maartensdijk',NULL,5316,4,51.549144800000000,4.076722600000000),(18271,79759,1555,20491,'Calhoun',NULL,5104,4,35.296462000000000,-84.747996200000000),(18272,30254,9181,66688,'Santa Rosa',NULL,5215,4,14.284302300000000,121.088892800000000),(18273,79759,1555,52419,'Rockville',NULL,5104,4,41.866764500000000,-72.449528700000000),(18274,79759,1555,74734,'Santa Claus',NULL,5032,4,38.120053800000000,-86.914160700000000),(18275,79759,1555,75596,'Cerro Gordo',NULL,5104,4,34.322112100000000,-78.926415600000000),(18276,39180,31303,76736,'Abingdon',NULL,5339,4,51.670780000000000,-1.287952900000000),(18277,39180,78321,36492,'Sorvad',NULL,5327,4,56.261583000000000,8.654064000000000),(18278,39180,24145,20114,'Nogent-le-Rotrou',NULL,5349,4,48.321762000000000,0.821775900000000),(18279,39180,72466,21090,'Werl',NULL,5321,4,51.558377300000000,7.911442600000000),(18280,79759,1555,75649,'Langley',NULL,5104,4,33.517914800000000,-81.844001100000000),(18281,39180,34917,68694,'Wladyslaw',NULL,5370,4,50.273252800000000,19.960872600000000),(18282,79759,1555,75392,'Evergreen Park',NULL,5032,4,41.720588900000000,-87.701717500000000),(18283,39180,24145,78109,'Dechy',NULL,5349,4,50.353527600000000,3.125542800000000),(18284,54055,63162,NULL,'Milne Bay Province','MBA',NULL,3,0.000000000000000,0.000000000000000),(18285,39180,66836,54706,'Gyorszemere',NULL,5325,4,0.000000000000000,0.000000000000000),(18286,39180,43652,48544,'Bagnolo San Vito',NULL,5353,4,45.092303300000000,10.878106600000000),(18287,30254,10561,25121,'Shulin',NULL,5235,4,24.981560500000000,121.419860600000000),(18288,39180,51476,10880,'Backa Topola',NULL,5320,4,45.812915200000000,19.630094900000000),(18289,79759,1555,23074,'Spring Valley',NULL,5032,4,44.845243200000000,-92.238795700000000),(18290,79759,1555,70117,'Spicewood',NULL,5032,4,30.476049900000000,-98.156574000000000),(18291,39180,24145,37760,'Les Loges-en-Josas',NULL,5349,4,0.000000000000000,0.000000000000000),(18292,30254,58524,71159,'Yongqiang',NULL,5233,4,27.917600000000000,120.827630000000000),(18293,79759,1555,20491,'Thompson\'s Station',NULL,5032,4,35.797137100000000,-86.905464800000000),(18294,39180,24145,55786,'Mont-Saint-Martin',NULL,5349,4,49.282569000000000,3.639455000000000),(18295,39180,24145,41914,'Fregouville',NULL,5349,4,43.587493000000000,0.954498000000000),(18296,30031,26842,69475,'Vereeniging',NULL,4963,4,-26.581403200000000,27.936508700000000),(18297,54055,27947,50947,'Bangalow',NULL,5282,4,-28.686843000000000,153.522675300000000),(18298,39180,74489,9192,'Huttlingen',NULL,5373,4,47.578391900000000,8.980304300000000),(18299,79759,1555,75392,'Dallas City',NULL,5032,4,40.636152600000000,-91.167368100000000),(18300,39180,46475,19077,'Constantina',NULL,5341,4,37.871725900000000,-5.620168100000000),(18301,79759,1555,31215,'Callaway',NULL,5104,4,37.011526700000000,-80.049481400000000),(18302,79759,1555,71067,'Touchet',NULL,5082,4,46.039856700000000,-118.672207800000000),(18303,39180,24145,71625,'Tregunc',NULL,5349,4,47.855448000000000,-3.852671000000000),(18304,39180,43652,4517,'Monterenzio',NULL,5353,4,44.328056100000000,11.405057500000000),(18305,39180,37250,41491,'St. Julian\'s',NULL,5342,4,35.921424100000000,14.490586800000000),(18306,79759,1555,70117,'Manor',NULL,5032,4,30.341065500000000,-97.557677200000000),(18307,39180,24145,16691,'Beire-le-Chatel',NULL,5349,4,47.413416100000000,5.205406600000000),(18308,39180,46475,31143,'Mariola',NULL,5341,4,39.439941100000000,-0.389088400000000),(18309,59118,28407,7890,'Frederico Westphalen',NULL,5132,4,-27.358719600000000,-53.399383500000000),(18310,79759,1555,30686,'Brunswick',NULL,5104,4,43.914016200000000,-69.966996100000000),(18311,79759,1555,5494,'Cheneyville',NULL,5032,4,31.014912800000000,-92.287352100000000),(18312,39180,24145,59464,'Troarn',NULL,5349,4,49.181458900000000,-0.181947000000000),(18313,79759,14612,55500,'Rosemary',NULL,5,4,50.756498500000000,-112.087812100000000),(18314,54055,27947,27792,'Wellington Point',NULL,5266,4,-27.486579300000000,153.238531000000000),(18315,30254,68697,63465,'Palangka',NULL,5214,4,-5.304789700000000,120.106959400000000),(18316,39180,12814,67642,'Noord-Scharwoude',NULL,5316,4,52.698657400000000,4.810867900000000),(18317,39180,2809,37945,'Vysoke Myto',NULL,5351,4,49.954263600000000,16.164168500000000),(18318,39180,70362,23553,'Decebal',NULL,5324,4,47.768797800000000,22.753888500000000),(18319,39180,24145,71625,'Saint-Trimoel',NULL,5349,4,48.387016000000000,-2.550572000000000),(18320,59118,50373,9218,'Coro',NULL,5028,4,11.394604000000000,-69.681033800000000),(18321,30254,48073,55161,'Oyama',NULL,5242,4,37.554715000000000,140.373994200000000),(18322,39180,51476,44155,'Leskovac',NULL,5320,4,42.996308200000000,21.942988300000000),(18323,79759,1555,80404,'Weymouth',NULL,5104,4,42.218072400000000,-70.941035600000000),(18324,39180,12814,1105,'Neer',NULL,5316,4,51.259826000000000,5.989300200000000),(18325,39180,24145,64448,'Le Vigan',NULL,5349,4,43.992927000000000,3.606322000000000),(18326,39180,77382,40671,'Zhirnovsk',NULL,5369,4,50.979243000000000,44.779042700000000),(18327,39180,20946,42825,'Heimari',NULL,5331,4,61.586854300000000,27.289319900000000),(18328,39180,24145,41914,'Saint-Porquier',NULL,5349,4,44.004511000000000,1.177870000000000),(18329,30254,58524,68185,'Beiying',NULL,5233,4,34.674780000000000,110.277000000000000),(18330,39180,46475,81052,'Ares',NULL,5341,4,43.431074400000000,-8.248644900000000),(18331,79759,1555,33907,'Elgin',NULL,5032,4,42.957481100000000,-91.630706500000000),(18332,79759,1555,31249,'Chattahoochee',NULL,5104,4,30.705191600000000,-84.842975900000000),(18333,39180,59097,NULL,'Crete','M',NULL,3,0.000000000000000,0.000000000000000),(18334,79759,1555,16998,'Omer',NULL,5044,4,44.047519800000000,-83.854433300000000),(18335,39180,66836,62310,'Harkany',NULL,5325,4,45.853405300000000,18.234837200000000),(18336,79759,1555,12507,'Cabot',NULL,5032,4,34.974875100000000,-92.016329700000000),(18337,59118,28407,7890,'Tucunduva',NULL,5132,4,-27.658582100000000,-54.441775800000000),(18338,79759,1555,71067,'Toledo',NULL,5082,4,46.439830500000000,-122.846783000000000),(18339,39180,24145,20345,'Peronnas',NULL,5349,4,46.179148000000000,5.203701000000000),(18340,79759,1555,16998,'Newberry',NULL,5044,4,46.354998400000000,-85.509558600000000),(18341,39180,31303,1587,'Pontypridd',NULL,5339,4,51.600774000000000,-3.342314000000000),(18342,39180,72466,80944,'Burglauer',NULL,5321,4,50.276520900000000,10.178994200000000),(18343,39180,24145,20114,'Villorceau',NULL,5349,4,47.799091000000000,1.597442000000000),(18344,54055,27947,27886,'Murray Bridge',NULL,5265,4,-35.120051100000000,139.273696300000000),(18345,30254,7554,53289,'Kozan',NULL,5333,4,37.452122000000000,35.819273000000000),(18346,79759,1555,50566,'Canton',NULL,5104,4,43.299428500000000,-74.217932600000000),(18347,59118,28407,47154,'Arapongas',NULL,5132,4,-23.404392300000000,-51.445891300000000),(18348,39180,24145,59464,'Saint-Clair-de-Halouze',NULL,5349,4,48.679125000000000,-0.623832000000000),(18349,39180,43652,52129,'Mareno di Piave',NULL,5353,4,45.842364500000000,12.351336800000000),(18350,39180,43652,39942,'Quincinetto',NULL,5353,4,45.562412400000000,7.805288400000000),(18351,39180,43652,36547,'Niscemi',NULL,5353,4,37.148550900000000,14.387813500000000),(18352,39180,27791,885,'Talaide',NULL,5337,4,38.738131500000000,-9.311920500000000),(18353,79759,1555,21307,'Willow Creek',NULL,5082,4,40.939577400000000,-123.631441200000000),(18354,30254,9181,66688,'Padre Garcia',NULL,5215,4,13.877662600000000,121.244445000000000),(18355,39180,72466,15394,'Garz',NULL,5321,4,52.751975700000000,12.202191000000000),(18356,39180,24145,53859,'Kingersheim',NULL,5349,4,47.789641000000000,7.334499000000000),(18357,39180,43652,77424,'MÃ¼hlwald',NULL,5353,4,46.433666200000000,11.169329600000000),(18358,79759,1555,21307,'Crescent Mills',NULL,5082,4,40.096557900000000,-120.910788200000000),(18359,79759,1555,50566,'Richmondville',NULL,5104,4,42.634242200000000,-74.564032400000000),(18360,39180,72466,18242,'Mehring',NULL,5321,4,49.797199900000000,6.823703400000000),(18361,79759,1555,25349,'Cadiz',NULL,5104,4,40.272845200000000,-80.996762800000000),(18362,39180,72466,69275,'Marburg',NULL,5321,4,50.801884300000000,8.765767700000000),(18363,39180,72466,18242,'Bad Honningen',NULL,5321,4,50.517566200000000,7.308533300000000),(18364,39180,46475,19077,'Dilar',NULL,5341,4,37.072743800000000,-3.600254700000000),(18365,79759,1555,75649,'Eastover',NULL,5104,4,33.876821000000000,-80.692865400000000),(18366,39180,72466,7175,'Meinsdorf',NULL,5321,4,51.840308000000000,13.265025300000000),(18367,79759,14612,28442,'Sainte-Brigitte-des-Saults',NULL,3,4,46.027229000000000,-72.480704000000000),(18368,39180,77382,66283,'Chudovo',NULL,5346,4,59.121179400000000,31.670248400000000),(18369,79759,1555,4046,'Buxton',NULL,5032,4,47.601923900000000,-97.097308100000000),(18370,39180,72466,80944,'Weyarn',NULL,5321,4,47.858262600000000,11.799845800000000),(18371,39180,24145,20345,'Noyarey',NULL,5349,4,45.243625700000000,5.632037100000000),(18372,59118,28407,58085,'Manhumirim',NULL,5132,4,-20.350569600000000,-41.957498200000000),(18373,39180,72466,80944,'Schechen',NULL,5321,4,47.927200900000000,12.124198500000000),(18374,79759,1555,75392,'Enfield',NULL,5032,4,38.099491200000000,-88.337544700000000),(18375,54055,27947,27886,'Prospect',NULL,5265,4,-34.888220200000000,138.594101400000000),(18376,39180,43652,77424,'Nomi',NULL,5353,4,45.929690600000000,11.067229000000000),(18377,30254,22938,23391,'Manor',NULL,5206,4,19.723224700000000,72.930533800000000),(18378,39180,37090,63134,'Ljustorp',NULL,5360,4,62.625103700000000,17.332809900000000),(18379,39180,37090,62361,'Nassjo',NULL,5360,4,57.653035500000000,14.696724700000000),(18380,39180,78321,36492,'Trige',NULL,5327,4,56.253742000000000,10.148466000000000),(18381,79759,1555,33907,'Van Meter',NULL,5032,4,41.533322300000000,-93.954394900000000),(18382,79759,1555,77901,'Salyersville',NULL,5104,4,37.752592200000000,-83.068781600000000),(18383,39180,72466,80944,'Kirchehrenbach',NULL,5321,4,49.734094000000000,11.151074600000000),(18384,39180,43652,36547,'Giardini-Naxos',NULL,5353,4,37.834475800000000,15.270652100000000),(18385,39180,24145,21875,'Saint-Saturnin-les-Apt',NULL,5349,4,43.944076000000000,5.383730000000000),(18386,59118,28407,NULL,'Santa Catarina','SC',NULL,3,0.000000000000000,0.000000000000000),(18387,30254,55603,40209,'Azaran',NULL,5238,4,33.711889500000000,51.131099400000000),(18388,39180,46475,69730,'Begur',NULL,5341,4,41.953551100000000,3.202560800000000),(18389,39180,72466,21090,'Baasem',NULL,5321,4,50.371906700000000,6.495077300000000),(18390,39180,24145,59464,'Blosville',NULL,5349,4,49.374820000000000,-1.291237000000000),(18391,79759,1555,75392,'Bonnie',NULL,5032,4,38.202827300000000,-88.903399300000000),(18392,39180,72466,10261,'Krempe',NULL,5321,4,53.836810800000000,9.490169500000000),(18393,39180,24145,16072,'Parigne-l\'Eveque',NULL,5349,4,47.937377000000000,0.367055000000000),(18394,30031,26842,39634,'Merrivale',NULL,4963,4,-29.511709600000000,30.242618500000000),(18395,30254,23557,36375,'Daegu',NULL,5232,4,35.829437400000000,128.565511900000000),(18396,79759,1555,25349,'Monroe',NULL,5104,4,39.445055200000000,-84.361045800000000),(18397,79759,1555,21307,'Lewiston',NULL,5082,4,40.698994300000000,-122.808066300000000),(18398,79759,1555,75392,'Hines',NULL,5032,4,41.857951900000000,-87.839192900000000),(18399,30254,58524,20933,'Pingchuan',NULL,5233,4,25.051197000000000,116.079082000000000),(18400,59118,69481,NULL,'Antofagasta','AN',NULL,3,0.000000000000000,0.000000000000000),(18401,39180,72466,12908,'Holle',NULL,5321,4,52.088651100000000,10.158687400000000),(18402,79759,1555,31249,'Immokalee',NULL,5104,4,26.418524800000000,-81.417405700000000),(18403,39180,74489,68083,'Menzingen',NULL,5373,4,47.177883100000000,8.591248300000000),(18404,79759,1555,4046,'Casselton',NULL,5032,4,46.900529200000000,-97.211199900000000),(18405,30254,69330,125,'Tumpat',NULL,5208,4,6.199069000000000,102.169372000000000),(18406,39180,24145,10766,'Mailly-le-Camp',NULL,5349,4,48.671701000000000,4.195654000000000),(18407,79759,14612,28442,'Cowansville',NULL,3,4,45.206292600000000,-72.747140500000000),(18408,39180,12814,1105,'Born',NULL,5316,4,51.034044600000000,5.810984000000000),(18409,39180,37090,1559,'Tumba',NULL,5360,4,59.199859000000000,17.830957200000000),(18410,39180,24145,10766,'Bazeilles',NULL,5349,4,49.676651000000000,4.976835000000000),(18411,39180,24145,25758,'Gorhey',NULL,5349,4,48.194499000000000,6.282942000000000),(18412,79759,1555,23074,'Beetown',NULL,5032,4,42.794991100000000,-90.885404700000000),(18413,39180,38353,31057,'Chercq',NULL,5323,4,50.589481000000000,3.422048300000000),(18414,39180,24145,10766,'Cliron',NULL,5349,4,49.810805000000000,4.612932000000000),(18415,54055,27947,27792,'Lawnton',NULL,5266,4,-27.282298500000000,152.977143300000000),(18416,39180,43652,36547,'Sciacca',NULL,5353,4,37.508514800000000,13.081630500000000),(18417,30254,55603,43971,'Lamerd',NULL,5238,4,27.335362000000000,53.178979400000000),(18418,39180,24145,37760,'Abbeville-la-Riviere',NULL,5349,4,0.000000000000000,0.000000000000000),(18419,39180,24145,20345,'Ruffieux',NULL,5349,4,45.848148000000000,5.843400000000000),(18420,39180,24145,41914,'Le Bousquet',NULL,5349,4,46.227638000000000,2.213749000000000),(18421,39180,24145,78109,'Blingel',NULL,5349,4,50.408710900000000,2.147243000000000),(18422,79759,1555,75392,'Kingston',NULL,5032,4,42.099748200000000,-88.758981800000000),(18423,39180,43652,36547,'Tremestieri Etneo',NULL,5353,4,37.572132300000000,15.070354400000000),(18424,79759,1555,33907,'Mechanicsville',NULL,5032,4,41.902790900000000,-91.254606700000000),(18425,39180,34917,68694,'Olkusz',NULL,5370,4,50.281315700000000,19.565686900000000),(18426,39180,24145,41914,'Malause',NULL,5349,4,44.090662000000000,0.972943000000000),(18427,39180,24145,16691,'La Motte-Saint-Jean',NULL,5349,4,46.495990900000000,3.964119000000000),(18428,39180,31303,76736,'Lower Beeding',NULL,5339,4,51.032829800000000,-0.261325600000000),(18429,39180,31303,1587,'Caldicot',NULL,5339,4,51.591518000000000,-2.750868000000000),(18430,54055,27947,35928,'Sassafras',NULL,5276,4,-37.868931500000000,145.352533400000000),(18431,79759,1555,51916,'Marion',NULL,5104,4,38.039290500000000,-75.770763900000000),(18432,79759,1555,31249,'Inverness',NULL,5104,4,28.835450700000000,-82.331395500000000),(18433,79759,1555,75254,'Bremen',NULL,5104,4,33.721217900000000,-85.145503600000000),(18434,30254,9500,20027,'Oil City',NULL,5172,4,26.030385400000000,50.554971900000000),(18435,39180,24145,71625,'Tourch',NULL,5349,4,48.025277000000000,-3.825478000000000),(18436,39180,72466,18242,'Brodenbach',NULL,5321,4,50.225460800000000,7.441418500000000),(18437,39180,24145,41914,'Mancioux',NULL,5349,4,43.157779000000000,0.951776000000000),(18438,39180,31303,76736,'Brook',NULL,5339,4,50.654173000000000,-1.446693000000000),(18439,39180,46475,13120,'Broto',NULL,5341,4,42.604767100000000,-0.123335300000000),(18440,30254,9181,66688,'Calamba City',NULL,5215,4,14.186974700000000,121.124723300000000),(18441,39180,31303,76736,'Newbury',NULL,5339,4,51.401409000000000,-1.323113900000000),(18442,39180,31303,1587,'Merthyr Tydfil',NULL,5339,4,51.748730000000000,-3.381646000000000),(18443,30031,43027,NULL,'Omusati','OS',NULL,3,0.000000000000000,0.000000000000000),(18444,39180,34917,40111,'Gmina Opatowiec',NULL,5370,4,0.000000000000000,0.000000000000000),(18445,39180,37090,29528,'Bunkeflostrand',NULL,5360,4,55.555333600000000,12.919286500000000),(18446,39180,20946,24815,'Mattila',NULL,5331,4,64.576178700000000,29.725745700000000),(18447,39180,72466,80944,'Langenmosen',NULL,5321,4,48.607767800000000,11.208373800000000),(18448,39180,31303,76736,'Syderstone',NULL,5339,4,52.859580000000000,0.717194000000000),(18449,39180,24145,10766,'Sacy',NULL,5349,4,49.196003000000000,3.949795000000000),(18450,39180,72466,47588,'Staufen im Breisgau',NULL,5321,4,47.882387300000000,7.728664500000000),(18451,39180,72466,12908,'Hollnseth',NULL,5321,4,53.592610300000000,9.098750600000000),(18452,79759,1555,66966,'Bridger',NULL,5043,4,41.381337500000000,-110.594612200000000),(18453,79759,1555,48857,'Santa Teresa',NULL,5043,4,31.855938400000000,-106.639157700000000),(18454,39180,46475,19077,'San Fernando',NULL,5341,4,36.471864600000000,-6.196594800000000),(18455,39180,43652,48544,'Torrazza Coste',NULL,5353,4,44.976086200000000,9.086142700000000),(18456,79759,1555,23074,'Sayner',NULL,5032,4,45.986062500000000,-89.532643500000000),(18457,79759,1555,71586,'Jenkintown',NULL,5104,4,40.095943800000000,-75.125174300000000),(18458,30254,55603,26913,'Zarand',NULL,5238,4,30.816551700000000,56.572859700000000),(18459,39180,74489,5538,'Morgins',NULL,5373,4,46.237215000000000,6.852208000000000),(18460,39180,24145,41914,'Pontcirq',NULL,5349,4,44.547580000000000,1.262631000000000),(18461,39180,72466,47588,'Bad Wurzach',NULL,5321,4,47.908191700000000,9.893828700000000),(18462,79759,1555,72308,'St. Genevieve',NULL,5032,4,37.978661800000000,-90.047558200000000),(18463,79759,1555,49567,'Hampton',NULL,5032,4,40.881380800000000,-97.887194000000000),(18464,39180,24145,20114,'Abondant',NULL,5349,4,48.779993000000000,1.439465000000000),(18465,79759,1555,71586,'Temple',NULL,5104,4,40.408704200000000,-75.921596200000000),(18466,39180,24145,7248,'Gravigny',NULL,5349,4,49.047710000000000,1.162302000000000),(18467,39180,24145,20114,'Cerdon',NULL,5349,4,47.634552000000000,2.363654000000000),(18468,79759,1555,64608,'Clearwater',NULL,5032,4,45.419409900000000,-94.048872100000000),(18469,79759,1555,70117,'Markham',NULL,5032,4,28.960258100000000,-96.065238200000000),(18470,54055,27947,50947,'Bungendore',NULL,5282,4,-35.256250700000000,149.440445000000000),(18471,54055,62875,69988,'Takaka',NULL,5412,4,-40.848481200000000,172.807832500000000),(18472,79759,14612,28442,'Montpellier',NULL,3,4,45.854289600000000,-75.163945300000000),(18473,39180,31303,78887,'Duffus',NULL,5339,4,57.700808000000000,-3.392429100000000),(18474,39180,2809,11492,'Nachod',NULL,5351,4,50.414572200000000,16.165634700000000),(18475,39180,31303,76736,'Ramsgate',NULL,5339,4,51.335545000000000,1.419895000000000),(18476,39180,24145,16072,'Teloche',NULL,5349,4,47.887454000000000,0.267745000000000),(18477,39180,24145,44940,'Charritte-de-Bas',NULL,5349,4,43.293712900000000,-0.881030000000000),(18478,79759,1555,49567,'Bennet',NULL,5032,4,40.682633300000000,-96.506680200000000),(18479,39180,24145,25758,'Batilly',NULL,5349,4,49.171020000000000,5.969358000000000),(18480,79759,1555,30666,'Soda Springs',NULL,5023,4,42.654365200000000,-111.604668700000000),(18481,39180,34917,40111,'Ostrowiec ÅwiÄtokrzyski',NULL,5370,4,0.000000000000000,0.000000000000000),(18482,39180,70362,48165,'Borca',NULL,5324,4,47.178943300000000,25.779484300000000),(18483,39180,31303,76736,'Wells-next-the-Sea',NULL,5339,4,52.954641000000000,0.848927000000000),(18484,54055,27947,50947,'Berkeley Vale',NULL,5282,4,-33.341727500000000,151.437827900000000),(18485,39180,24145,24231,'Tourriers',NULL,5349,4,45.795772000000000,0.192388000000000),(18486,79759,1555,72308,'Bloomfield',NULL,5032,4,36.885885300000000,-89.929257200000000),(18487,39180,43652,4517,'Palagano',NULL,5353,4,44.322557500000000,10.648161000000000),(18488,39180,27791,14682,'Belmonte',NULL,5337,4,40.351063000000000,-7.340853500000000),(18489,39180,72466,6329,'Laucha',NULL,5321,4,50.926664600000000,10.543510500000000),(18490,39180,31303,76736,'Paul',NULL,5339,4,50.089090100000000,-5.544817900000000),(18491,79759,1555,50566,'Clyde',NULL,5104,4,43.084231400000000,-76.869404900000000),(18492,79759,1555,71586,'Susquehanna',NULL,5104,4,41.943607100000000,-75.599178900000000),(18493,79759,1555,12507,'Lonoke',NULL,5032,4,34.784321200000000,-91.900064700000000),(18494,39180,43652,52129,'Costa di Rovigo',NULL,5353,4,45.048563100000000,11.694881700000000),(18495,39180,31303,76736,'Shrewley',NULL,5339,4,52.305296000000000,-1.683614000000000),(18496,39180,72466,6329,'Serba',NULL,5321,4,50.943292600000000,11.814208000000000),(18497,39180,24145,3038,'Rochechouart',NULL,5349,4,45.824938300000000,0.821384100000000),(18498,39180,38353,12466,'Linden',NULL,5323,4,50.893930000000000,4.772150000000000),(18499,30031,10464,71859,'Owerri',NULL,4969,4,5.509645500000000,7.039090400000000),(18500,79759,14612,55500,'Westerose',NULL,5,4,52.957969800000000,-113.999668900000000),(18501,30254,69330,NULL,'Sabah','12',NULL,3,0.000000000000000,0.000000000000000),(18502,39180,46475,31143,'L\'Albir',NULL,5341,4,38.570681400000000,-0.070135000000000),(18503,39180,28212,2888,'Podluzany',NULL,5322,4,48.254280600000000,18.606773000000000),(18504,79759,14612,47741,'Florenceville-Bristol',NULL,1,4,46.445816600000000,-67.617434700000000),(18505,79759,1555,71586,'Armbrust',NULL,5104,4,40.223681600000000,-79.551150400000000),(18506,39180,32107,50072,'Innerkrems',NULL,5367,4,46.968580000000000,13.726000000000000),(18507,79759,1555,75596,'Dallas',NULL,5104,4,35.316538600000000,-81.175809100000000),(18508,79759,1555,80404,'Bondsville',NULL,5104,4,42.212592900000000,-72.345360000000000),(18509,39180,72466,20159,'Schlema',NULL,5321,4,50.586372300000000,12.701611700000000),(18510,39180,34917,45088,'Nowy Dwor',NULL,5370,4,0.000000000000000,0.000000000000000),(18511,39180,31303,76736,'Crowland',NULL,5339,4,52.676305000000000,-0.166921400000000),(18512,39180,72466,12908,'Bosel',NULL,5321,4,53.005901200000000,7.954233100000000),(18513,54055,27947,35928,'Beechworth',NULL,5276,4,-36.353267200000000,146.692384400000000),(18514,39180,32107,74807,'Sankt Michael im Burgenland',NULL,5367,4,47.128766000000000,16.270418500000000),(18515,79759,1555,75649,'Cassatt',NULL,5104,4,34.364598600000000,-80.435907100000000),(18516,39180,24145,37760,'Dugny',NULL,5349,4,0.000000000000000,0.000000000000000),(18517,39180,72466,12908,'Martfeld',NULL,5321,4,52.876048500000000,9.060822500000000),(18518,79759,1555,80404,'South Egremont',NULL,5104,4,42.160567900000000,-73.415416900000000),(18519,39180,2809,3800,'Kralupy nad Vltavou',NULL,5351,4,50.241645300000000,14.310645100000000),(18520,39180,46475,48895,'Luanco',NULL,5341,4,43.613711800000000,-5.792923600000000),(18521,79759,1555,60304,'York',NULL,5032,4,32.486249100000000,-88.296418300000000),(18522,39180,31303,76736,'Bridgnorth',NULL,5339,4,52.534455000000000,-2.424549000000000),(18523,39180,37090,4955,'Hammarstrand',NULL,5360,4,63.112324000000000,16.353938900000000),(18524,39180,37090,24908,'Vallsta',NULL,5360,4,61.516635000000000,16.363365700000000),(18525,79759,1555,75254,'Kingston',NULL,5104,4,34.237039000000000,-84.944109800000000),(18526,79759,1555,74734,'Danville',NULL,5062,4,39.760601300000000,-86.526387900000000),(18527,39180,72466,12908,'Wienhausen',NULL,5321,4,52.577972200000000,10.187092400000000),(18528,39180,27791,885,'Lisbon',NULL,5337,4,38.722252400000000,-9.139336600000000),(18529,39180,24145,64448,'Campagne-sur-Aude',NULL,5349,4,42.915899000000000,2.205445000000000),(18530,39180,24145,59464,'Vauville',NULL,5349,4,49.634625000000000,-1.837699000000000),(18531,39180,24145,3038,'Albussac',NULL,5349,4,45.137284000000000,1.836194000000000),(18532,39180,31303,76736,'Peterborough',NULL,5339,4,52.570316900000000,-0.240799700000000),(18533,79759,1555,50566,'Chateaugay',NULL,5104,4,44.926433600000000,-74.079608100000000),(18534,79759,1555,25349,'Ludlow Falls',NULL,5104,4,39.998108200000000,-84.338836200000000),(18535,39180,24145,20114,'Neuil',NULL,5349,4,47.171589000000000,0.513359000000000),(18536,39180,31303,76736,'Evercreech',NULL,5339,4,51.148123400000000,-2.505129700000000),(18537,39180,12814,56267,'Montfoort',NULL,5316,4,52.036212700000000,4.951858600000000),(18538,79759,1555,21307,'Imperial Beach',NULL,5082,4,32.583944400000000,-117.113084900000000),(18539,39180,24145,20345,'Cordon',NULL,5349,4,45.918047000000000,6.607540000000000),(18540,39180,72466,18242,'Speyer',NULL,5321,4,49.317276500000000,8.441217200000000),(18541,39180,37090,35396,'Asarum',NULL,5360,4,56.200000000000000,14.833333000000000),(18542,79759,1555,36015,'Tupelo',NULL,5032,4,34.604813600000000,-96.424169200000000),(18543,39180,28857,NULL,'Obcina Ormoz','087',NULL,3,0.000000000000000,0.000000000000000),(18544,39180,24145,59464,'Luc-sur-Mer',NULL,5349,4,49.317766000000000,-0.355681000000000),(18545,79759,14612,47741,'Bear Island',NULL,5098,4,45.921725000000000,-67.026282000000000),(18546,39180,72466,12908,'Selsingen',NULL,5321,4,53.372440400000000,9.211597900000000),(18547,79759,1555,30686,'Farmington',NULL,5104,4,44.670499800000000,-70.151216900000000),(18548,79759,1555,71586,'Waterford',NULL,5104,4,41.942833000000000,-79.984496800000000),(18549,39180,37090,80488,'Tynnered',NULL,5360,4,57.640833000000000,11.879444000000000),(18550,79759,1555,80699,'Watchung',NULL,5104,4,40.637880000000000,-74.450986300000000),(18551,39180,24145,7248,'Cany-Barville',NULL,5349,4,49.787435000000000,0.638336000000000),(18552,39180,43652,6001,'San Cipriano Picentino',NULL,5353,4,40.720189100000000,14.872553700000000),(18553,79759,1555,77901,'Union',NULL,5104,4,38.945895100000000,-84.680501000000000),(18554,39180,46475,69730,'Corbera de Llobregat',NULL,5341,4,41.417716500000000,1.932622800000000),(18555,39180,72466,12908,'Twielenfleth',NULL,5321,4,53.592101400000000,9.550585200000000),(18556,39180,72466,12908,'Mittegrossefehn',NULL,5321,4,53.397645000000000,7.568629100000000),(18557,79759,1555,31215,'Blackstone',NULL,5104,4,37.080428000000000,-77.997225900000000),(18558,30254,9181,66688,'Del Monte',NULL,5215,4,14.100780300000000,121.079370500000000),(18559,39180,72466,47588,'Kongen',NULL,5321,4,48.679809700000000,9.366407900000000),(18560,79759,14612,47741,'Nauwigewauk',NULL,5098,4,45.472522000000000,-65.894494000000000),(18561,79759,65555,69903,'Martinez de la Torre',NULL,5096,4,20.061518400000000,-97.054525800000000),(18562,54055,27947,27886,'Callington',NULL,5265,4,-35.115854300000000,139.038121400000000),(18563,79759,1555,70244,'Pascoag',NULL,5104,4,41.955653900000000,-71.702289900000000),(18564,39180,72466,47588,'Wurmlingen',NULL,5321,4,48.003380600000000,8.776586300000000),(18565,39180,72466,47588,'Untergruppenbach',NULL,5321,4,49.091325900000000,9.276027500000000),(18566,79759,65555,50966,'Oaxtepec',NULL,5096,4,18.906712000000000,-98.970575300000000),(18567,79759,14612,56935,'Caledonia',NULL,2,4,44.375026000000000,-65.031085000000000),(18568,59118,23401,15922,'Moron',NULL,4998,4,-34.655861100000000,-58.616721200000000),(18569,39180,72466,12908,'Cappeln',NULL,5321,4,52.810787400000000,8.114380100000000),(18570,39180,31303,1587,'Abercynon',NULL,5339,4,51.647512000000000,-3.329352900000000),(18571,39180,43652,48667,'Mogoro',NULL,5353,4,39.682302100000000,8.775100800000000),(18572,79759,14612,28442,'Baie-Saint-Paul',NULL,3,4,47.442405900000000,-70.504084000000000),(18573,39180,24145,20345,'Boussy',NULL,5349,4,45.856050000000000,5.983378000000000),(18574,39180,31303,76736,'Manea',NULL,5339,4,52.484755000000000,0.180177000000000),(18575,39180,72466,18242,'Offenbach an der Queich',NULL,5321,4,49.194023300000000,8.190109900000000),(18576,39180,72466,80944,'Weiding',NULL,5321,4,49.261781100000000,12.763785000000000),(18577,39180,24145,21875,'L\'Isle-sur-la-Sorgue',NULL,5349,4,43.914190000000000,5.057106000000000),(18578,79759,1555,71586,'Valencia',NULL,5104,4,40.674788700000000,-79.989502200000000),(18579,39180,43652,48544,'Alzano Lombardo',NULL,5353,4,45.729398700000000,9.724118900000000),(18580,79759,14612,73304,'Alma',NULL,3,4,43.730900000000000,-80.503287000000000),(18581,39180,24145,37760,'Bannost-Villegagnon',NULL,5349,4,0.000000000000000,0.000000000000000),(18582,39180,24145,55786,'Espaubourg',NULL,5349,4,49.420843000000000,1.866417000000000),(18583,39180,43652,36547,'CanicattÃ¬',NULL,5353,4,37.358178500000000,13.850690200000000),(18584,79759,1555,71586,'Parker',NULL,5104,4,41.095895700000000,-79.682548900000000),(18585,39180,24145,21875,'Tourrettes-sur-Loup',NULL,5349,4,43.715688000000000,7.058927000000000),(18586,79759,1555,75486,'Hooper Bay',NULL,5106,4,61.528033900000000,-166.107619300000000),(18587,39180,63991,41045,'Beidweiler',NULL,5340,4,49.729035600000000,6.301677200000000),(18588,39180,24145,25758,'Lixieres',NULL,5349,4,48.854763000000000,6.198540000000000),(18589,39180,72466,7175,'Birkenhain',NULL,5321,4,52.383557800000000,13.311276100000000),(18590,39180,12814,1748,'Uddel',NULL,5316,4,52.257727300000000,5.782420600000000),(18591,79759,14612,22957,'Roberts Creek',NULL,6,4,49.430188100000000,-123.649511600000000),(18592,39180,24599,47894,'Asnes',NULL,5348,4,60.613197500000000,12.010857400000000),(18593,30254,48073,23894,'Miyoshi',NULL,5242,4,34.805590000000000,132.851879800000000),(18594,79759,1555,36015,'Boswell',NULL,5032,4,34.027320900000000,-95.869142200000000),(18595,30254,46112,80516,'Peshawar',NULL,5202,4,34.015136600000000,71.524915400000000),(18596,39180,31303,76736,'Little Hulton',NULL,5339,4,53.534280000000000,-2.424937000000000),(18597,39180,34917,68694,'Zabierzow Bochenski',NULL,5370,4,50.067714400000000,20.318422000000000),(18598,39180,27791,72396,'Olhos de Agua',NULL,5337,4,37.101391300000000,-8.184500600000000),(18599,39180,43652,4517,'Castellarano',NULL,5353,4,44.516752100000000,10.694046700000000),(18600,79759,1555,25349,'Sylvania',NULL,5104,4,41.718939200000000,-83.712993500000000),(18601,39180,2809,38509,'Vsetin',NULL,5351,4,49.338925100000000,17.993852300000000),(18602,39180,71384,34877,'Soroca',NULL,5326,4,48.154974300000000,28.287078300000000),(18603,39180,24145,21875,'Gap',NULL,5349,4,44.559638000000000,6.079758000000000),(18604,39180,72466,10261,'Hartenholm',NULL,5321,4,53.900575300000000,10.060086000000000),(18605,79759,1555,31215,'Fisher Hill',NULL,5104,4,38.983822600000000,-78.395274600000000),(18606,79759,1555,75392,'Edwardsville',NULL,5032,4,38.811436400000000,-89.953157000000000),(18607,79759,1555,74734,'Hamilton',NULL,5062,4,41.533661600000000,-84.912739600000000),(18608,39180,72466,12908,'Misburg',NULL,5321,4,52.393721300000000,9.852421000000000),(18609,79759,1555,50566,'Conesus',NULL,5104,4,42.718953200000000,-77.676385900000000),(18610,39180,43652,48667,'Thiesi',NULL,5353,4,40.526861600000000,8.720105400000000),(18611,79759,1555,27956,'Caledonia',NULL,5032,4,33.682891800000000,-88.324481100000000),(18612,59118,66275,14731,'Floridablanca',NULL,5022,4,7.072056800000000,-73.106822700000000),(18613,39180,24145,7248,'Ferrieres-en-Bray',NULL,5349,4,49.482420000000000,1.745918000000000),(18614,79759,1555,21307,'Marina del Rey',NULL,5082,4,33.980289300000000,-118.451744900000000),(18615,39180,24145,55786,'Bonneuil-les-Eaux',NULL,5349,4,49.678584000000000,2.232309000000000),(18616,79759,1555,71586,'Wilkes Barre',NULL,5104,4,41.245914900000000,-75.881307500000000),(18617,39180,31303,76736,'Great Horkesley',NULL,5339,4,51.947116000000000,0.875231000000000),(18618,39180,24599,61117,'Eidsfoss',NULL,5348,4,59.593888400000000,10.041795800000000),(18619,39180,24145,78109,'Valenciennes',NULL,5349,4,50.357113000000000,3.518332000000000),(18620,79759,1555,51916,'Broomes Island',NULL,5104,4,38.418179500000000,-76.544121800000000),(18621,39180,24145,78109,'Isbergues',NULL,5349,4,50.624287000000000,2.453039000000000),(18622,39180,43652,4517,'Dozza',NULL,5353,4,44.358767700000000,11.625740700000000),(18623,79759,1555,33907,'Northboro',NULL,5032,4,40.607774200000000,-95.291648800000000),(18624,79759,1555,75649,'Six Mile',NULL,5104,4,34.807329600000000,-82.820697600000000),(18625,39180,72466,20159,'Trebendorf',NULL,5321,4,51.527740000000000,14.574972400000000),(18626,30254,22938,23391,'Ahmednagar',NULL,5206,4,19.094828700000000,74.747978900000000),(18627,30254,48073,71119,'Nakada',NULL,5242,4,36.744870100000000,137.244300900000000),(18628,30254,50056,NULL,'Changwat Chiang Rai','57',NULL,3,0.000000000000000,0.000000000000000),(18629,39180,12814,1748,'Emst',NULL,5316,4,52.314222600000000,5.975226300000000),(18630,39180,72466,80944,'Ochsenfurt',NULL,5321,4,49.664002500000000,10.070901400000000),(18631,39180,24145,21875,'Beaumont-de-Pertuis',NULL,5349,4,43.737653000000000,5.688886000000000),(18632,79759,14612,55500,'Wildwood',NULL,5,4,53.609965000000000,-115.235548000000000),(18633,79759,14612,56935,'Sable River',NULL,2,4,43.839337400000000,-65.063667200000000),(18634,54055,27947,50947,'East Gosford',NULL,5282,4,-33.436516400000000,151.349346000000000),(18635,59118,28407,33901,'Itiuba',NULL,5015,4,-10.690229700000000,-39.855682400000000),(18636,39180,43652,79828,'Empoli',NULL,5353,4,43.717891900000000,10.947778200000000),(18637,39180,2809,82037,'Cholina',NULL,5351,4,49.656097800000000,17.054413400000000),(18638,39180,72466,47588,'Holzmaden',NULL,5321,4,48.634868100000000,9.517532500000000),(18639,39180,24145,20114,'Brecy',NULL,5349,4,47.123515000000000,2.621374000000000),(18640,39180,38353,12466,'Aalst',NULL,5323,4,50.940731500000000,4.042421600000000),(18641,39180,34917,40111,'Kielce',NULL,5370,4,0.000000000000000,0.000000000000000),(18642,30254,58524,71875,'Xiaoqu',NULL,5233,4,37.344810000000000,107.778875000000000),(18643,79759,1555,49567,'Prague',NULL,5032,4,41.310283500000000,-96.808362900000000),(18644,79759,1555,60304,'Fultondale',NULL,5032,4,33.610283700000000,-86.796785700000000),(18645,30031,11412,42549,'Bougara',NULL,4941,4,36.541926900000000,3.082844900000000),(18646,30254,50056,NULL,'Changwat Rayong','21',NULL,3,0.000000000000000,0.000000000000000),(18647,39180,78321,19394,'Blavand',NULL,5327,4,55.562903500000000,8.180225400000000),(18648,39180,72466,10261,'Rieseby',NULL,5321,4,54.541738000000000,9.816519300000000),(18649,39180,31303,78887,'Blackford',NULL,5339,4,56.262381100000000,-3.778368000000000),(18650,39180,24145,78109,'Armbouts-Cappel',NULL,5349,4,50.977214600000000,2.352566700000000),(18651,30254,48073,7214,'Yamazaki',NULL,5242,4,0.000000000000000,0.000000000000000),(18652,39180,51476,NULL,'Martonos',NULL,5320,4,46.114359300000000,20.057786300000000),(18653,79759,1555,77901,'Melber',NULL,5032,4,36.946520100000000,-88.725510500000000),(18654,79759,1555,77901,'New Concord',NULL,5032,4,36.548387400000000,-88.154756500000000),(18655,79759,1555,77901,'California',NULL,5104,4,38.918676600000000,-84.263547200000000),(18656,30254,9181,15118,'Davao City',NULL,5215,4,7.073611400000000,125.611024800000000),(18657,39180,43652,48167,'Ovaro',NULL,5353,4,46.480745900000000,12.866843900000000),(18658,30254,8042,42246,'Hod HaSharon',NULL,5199,4,32.149961000000000,34.883878800000000),(18659,39180,24145,41914,'Cahors',NULL,5349,4,44.447522900000000,1.441989000000000),(18660,79759,59604,74594,'La Garita',NULL,5036,4,9.982252000000000,-84.327909300000000),(18661,79759,1555,16998,'Saint Joseph',NULL,5044,4,42.093857700000000,-86.489546300000000),(18662,54055,27947,27792,'Hamilton',NULL,5266,4,-27.436416000000000,153.070977100000000),(18663,79759,1555,75596,'Stoneville',NULL,5104,4,36.466526900000000,-79.906984700000000),(18664,79759,1555,75392,'Geneseo',NULL,5032,4,41.448090200000000,-90.154284800000000),(18665,79759,1555,51916,'Sunderland',NULL,5104,4,38.671229800000000,-76.598014600000000),(18666,59118,23401,7877,'Choele Choel',NULL,5006,4,-39.289320900000000,-65.662309100000000),(18667,39180,31303,1587,'Llanerchymedd',NULL,5339,4,53.331050000000000,-4.376968100000000),(18668,79759,1555,16998,'Rapid City',NULL,5044,4,44.834336900000000,-85.282785200000000),(18669,79759,1555,80699,'Dennisville',NULL,5104,4,39.192290400000000,-74.822200400000000),(18670,39180,43652,77424,'Moena',NULL,5353,4,46.376420000000000,11.661599900000000),(18671,39180,12814,57758,'Bornerbroek',NULL,5316,4,52.308518100000000,6.655053000000000),(18672,39180,24145,24231,'Pere',NULL,5349,4,46.091363000000000,-0.818345000000000),(18673,39180,24145,20345,'Le Biot',NULL,5349,4,46.263064000000000,6.631395900000000),(18674,39180,24145,16072,'Sallertaine',NULL,5349,4,46.860885000000000,-1.956710000000000),(18675,79759,1555,74734,'Remington',NULL,5032,4,40.760872900000000,-87.150852200000000),(18676,39180,24145,37760,'Angervilliers',NULL,5349,4,0.000000000000000,0.000000000000000),(18677,39180,24145,59464,'Soligny-la-Trappe',NULL,5349,4,48.617649000000000,0.537415000000000),(18678,79759,14612,73304,'Barry\'s Bay',NULL,3,4,45.488433700000000,-77.678370700000000),(18679,39180,31303,76736,'Kings Langley',NULL,5339,4,51.716249000000000,-0.456157000000000),(18680,30254,48073,47699,'Nishi',NULL,5242,4,35.912963500000000,139.578931600000000),(18681,39180,34917,48573,'Witaszyce',NULL,5370,4,51.942807500000000,17.571174300000000),(18682,79759,14612,55500,'Forestburg',NULL,5,4,52.583584300000000,-112.063033100000000),(18683,39180,31303,76736,'Wimborne Minster',NULL,5339,4,50.800464600000000,-1.983000400000000),(18684,39180,24145,20345,'Malataverne',NULL,5349,4,44.486221800000000,4.752504500000000),(18685,39180,31303,76736,'Brownhills',NULL,5339,4,52.646054000000000,-1.931056000000000),(18686,39180,46475,60446,'Triana',NULL,5254,4,28.652897100000000,-17.905612300000000),(18687,39180,46475,81052,'Luou',NULL,5341,4,42.804441600000000,-8.582925600000000),(18688,79759,1555,16998,'Wixom',NULL,5044,4,42.524755500000000,-83.536326800000000),(18689,79759,1555,50566,'Pleasant Valley',NULL,5104,4,41.744538200000000,-73.821243900000000),(18690,39180,24145,64448,'Pouzilhac',NULL,5349,4,44.040457000000000,4.579549000000000),(18691,39180,72466,12908,'Grafhorst',NULL,5321,4,52.443852400000000,10.946187400000000),(18692,79759,81489,NULL,'Departamento de Masaya','MS',NULL,3,0.000000000000000,0.000000000000000),(18693,39180,12814,16195,'Rosmalen',NULL,5316,4,51.717148800000000,5.360809900000000),(18694,79759,1555,71586,'Conway',NULL,5104,4,40.659788900000000,-80.239227300000000),(18695,39180,12814,76180,'De Wijk',NULL,5316,4,52.674284800000000,6.292217800000000),(18696,39180,24145,59464,'Rouperroux',NULL,5349,4,48.547022000000000,-0.082016000000000),(18697,39180,24145,37760,'Gentilly',NULL,5349,4,0.000000000000000,0.000000000000000),(18698,39180,24145,44940,'Ambes',NULL,5349,4,45.012825000000000,-0.530755000000000),(18699,59118,28407,30916,'Santo Antonio',NULL,4997,4,-10.117083800000000,-48.636061800000000),(18700,79759,1555,51916,'Manchester',NULL,5104,4,39.661213400000000,-76.884978200000000),(18701,39180,72466,21090,'Wenden',NULL,5321,4,50.971641800000000,7.866543300000000),(18702,79759,1555,31249,'Panama City',NULL,5032,4,30.158812900000000,-85.660205800000000),(18703,39180,72466,80944,'Gstadt am Chiemsee',NULL,5321,4,47.884292700000000,12.418550400000000),(18704,39180,24599,39311,'Felle',NULL,5348,4,58.904901900000000,8.744371100000000),(18705,39180,24145,20345,'Bassy',NULL,5349,4,45.979687000000000,5.829396000000000),(18706,79759,1555,50566,'Altamont',NULL,5104,4,42.700632400000000,-74.033738200000000),(18707,39180,24145,20114,'Dordives',NULL,5349,4,48.145531000000000,2.767462000000000),(18708,39180,46475,69730,'Verges',NULL,5341,4,42.062705300000000,3.042597700000000),(18709,39180,24145,16072,'Saint-Laurent-de-la-Plaine',NULL,5349,4,47.317420000000000,-0.802284000000000),(18710,39180,77382,66283,'Artem',NULL,5346,4,58.742527300000000,33.502437800000000),(18711,39180,43652,52129,'Lamon',NULL,5353,4,46.045215300000000,11.748190800000000),(18712,39180,72466,47588,'Dettingen an der Erms',NULL,5321,4,48.527536000000000,9.348832500000000),(18713,39180,24599,35271,'Levanger',NULL,5348,4,63.746357100000000,11.300493400000000),(18714,79759,1555,33907,'West Des Moines',NULL,5032,4,41.567696200000000,-93.756588400000000),(18715,39180,72466,80944,'Tiefenbach',NULL,5321,4,48.623983000000000,13.398814800000000),(18716,39180,43652,79828,'Montecatini Terme',NULL,5353,4,43.880847200000000,10.775436000000000),(18717,79759,65555,41017,'Huauchinango',NULL,5096,4,20.175700100000000,-98.062886200000000),(18718,39180,72466,80944,'Weihmichl',NULL,5321,4,48.602315600000000,12.044246400000000),(18719,30254,9181,39488,'Kalibo',NULL,5215,4,6.270691800000000,124.685650900000000),(18720,39180,24145,20345,'Saint-Martin-la-Plaine',NULL,5349,4,45.544296000000000,4.595588000000000),(18721,39180,24145,10766,'Mery-sur-Seine',NULL,5349,4,48.508707000000000,3.888808000000000),(18722,79759,1555,20491,'Morrison',NULL,5032,4,35.602851000000000,-85.919707100000000),(18723,79759,1555,21307,'Tollhouse',NULL,5082,4,37.019015500000000,-119.399190800000000),(18724,79759,1555,7580,'Kalispell',NULL,5043,4,48.191988900000000,-114.316813100000000),(18725,39180,43652,52129,'Castelmassa',NULL,5353,4,45.022199000000000,11.311409800000000),(18726,39180,24145,64448,'Montreal',NULL,5349,4,43.199827000000000,2.140625000000000),(18727,79759,14612,28442,'Pont-Viau',NULL,3,4,45.570336000000000,-73.692033000000000),(18728,39180,43652,46373,'Molino',NULL,5353,4,42.893901300000000,13.862750100000000),(18729,30254,9181,NULL,'Mimaropa','41',NULL,3,0.000000000000000,0.000000000000000),(18730,79759,14612,73304,'Point Edward',NULL,3,4,42.995412900000000,-82.404842300000000),(18731,54055,27947,50947,'Haberfield',NULL,5282,4,-33.880487900000000,151.138849000000000),(18732,39180,24145,55786,'Villers-Bocage',NULL,5349,4,49.997369900000000,2.319457000000000),(18733,79759,1555,72308,'Seymour',NULL,5032,4,37.146439800000000,-92.768781800000000),(18734,39180,32107,46369,'Litschau',NULL,5367,4,48.944169200000000,15.044013400000000),(18735,39180,24145,31069,'Abrest',NULL,5349,4,46.098190000000000,3.443883000000000),(18736,39180,59097,48688,'Sparta',NULL,5318,4,37.074461000000000,22.430264000000000),(18737,79759,1555,75254,'Tifton',NULL,5104,4,31.450462900000000,-83.508497300000000),(18738,30031,41560,NULL,'Muhafazat Shamal Sina\'','SIN',NULL,3,0.000000000000000,0.000000000000000),(18739,79759,1555,50566,'Jamesville',NULL,5104,4,42.991476300000000,-76.071769800000000),(18740,39180,28212,NULL,'Plavecke Podhradie',NULL,5322,4,48.486106600000000,17.256791100000000),(18741,39180,27791,23402,'Vilar Formoso',NULL,5337,4,40.614845700000000,-6.837112000000000),(18742,39180,43652,48544,'San Raineri',NULL,5353,4,45.479067100000000,9.845243300000000),(18743,39180,34917,70471,'Bartoszyce',NULL,5370,4,54.253300000000000,20.808060000000000),(18744,79759,1555,80699,'Dividing Creek',NULL,5104,4,39.272207200000000,-75.101264300000000),(18745,39180,31595,NULL,'Marijampoles apskritis','MR',NULL,3,0.000000000000000,0.000000000000000),(18746,39180,24145,20345,'Fleurieu-sur-Saone',NULL,5349,4,45.861422000000000,4.845168000000000),(18747,39180,43652,31394,'Marino',NULL,5353,4,41.770086600000000,12.658537100000000),(18748,39180,31303,76736,'Marske',NULL,5339,4,54.591928000000000,-1.019708000000000),(18749,39180,43652,28644,'Montenero di Bisaccia',NULL,5353,4,41.957517500000000,14.781330900000000),(18750,39180,72466,18242,'Mackenbach',NULL,5321,4,49.471936800000000,7.584515700000000),(18751,79759,1555,70117,'Marfa',NULL,5032,4,30.309462200000000,-104.020623000000000),(18752,79759,1555,30686,'Mexico',NULL,5104,4,44.557109300000000,-70.543357900000000),(18753,79759,1555,64608,'Halstad',NULL,5032,4,47.351181000000000,-96.826226000000000),(18754,39180,24599,NULL,'Teie',NULL,5348,4,59.251167200000000,10.410992500000000),(18755,39180,34917,48573,'KoÅo',NULL,5370,4,0.000000000000000,0.000000000000000),(18756,59118,28407,27044,'Jacarau',NULL,5049,4,-6.615106200000000,-35.291177400000000),(18757,39180,72466,10261,'Krummesse',NULL,5321,4,53.789577200000000,10.656329400000000),(18758,39180,24145,24231,'Vallans',NULL,5349,4,46.214718000000000,-0.552953900000000),(18759,79759,1555,33907,'Dysart',NULL,5032,4,42.171659000000000,-92.306297800000000),(18760,79759,1555,30666,'Viola',NULL,5082,4,46.838500700000000,-117.024611400000000),(18761,30254,29809,7982,'Al `Amarah',NULL,5171,4,31.837901200000000,47.142067500000000),(18762,79759,1555,5494,'Grand Chenier',NULL,5032,4,29.766886800000000,-92.975146900000000),(18763,79759,1555,21307,'Granite Bay',NULL,5082,4,38.763234500000000,-121.163836100000000),(18764,39180,24599,66559,'Filtvet',NULL,5348,4,60.484602500000000,8.698376400000000),(18765,79759,1555,75649,'Salters',NULL,5104,4,33.597427300000000,-79.852951400000000),(18766,79759,1555,36015,'Agra',NULL,5032,4,35.894784100000000,-96.872248700000000),(18767,54055,62875,61952,'Ngaruawahia',NULL,5412,4,-37.667431600000000,175.146739200000000),(18768,30031,10464,19919,'Enagi',NULL,4969,4,9.128362100000000,5.543354200000000),(18769,30254,58524,856,'Shenyang',NULL,5233,4,41.804778000000000,123.432968000000000),(18770,39180,72466,6329,'Eisfeld',NULL,5321,4,50.423315800000000,10.907593000000000),(18771,39180,43652,48544,'Besnate',NULL,5353,4,45.698369400000000,8.765043700000000),(18772,39180,31303,76736,'Chatburn',NULL,5339,4,53.893329000000000,-2.353742000000000),(18773,54055,27947,27792,'Waterford',NULL,5266,4,-27.710409000000000,153.151468900000000),(18774,79759,1555,70117,'Fredericksburg',NULL,5032,4,30.275201100000000,-98.871984300000000),(18775,79759,1555,25349,'Cuyahoga Falls',NULL,5104,4,41.133944900000000,-81.484558500000000),(18776,39180,43652,10619,'Altare',NULL,5353,4,44.325463500000000,8.330163800000000),(18777,39180,24145,20345,'Meyzieu',NULL,5349,4,45.766821000000000,5.003658000000000),(18778,39180,43652,39942,'Lanzo Torinese',NULL,5353,4,45.270101800000000,7.477464800000000),(18779,39180,24145,64448,'Estagel',NULL,5349,4,42.772432000000000,2.699575000000000),(18780,39180,12814,67642,'Loosdrecht',NULL,5316,4,52.198558600000000,5.089778400000000),(18781,79759,1555,75649,'Ridgeland',NULL,5104,4,32.480743500000000,-80.980386000000000),(18782,30254,55603,25651,'Mahestan',NULL,5238,4,37.289812300000000,55.137583400000000),(18783,79759,1555,16998,'Yale',NULL,5044,4,43.130026000000000,-82.798263400000000),(18784,59118,28407,41109,'Barra dos Coqueiros',NULL,5085,4,-10.907875500000000,-37.026707800000000),(18785,39180,27791,885,'Dona Maria',NULL,5337,4,38.746351800000000,-9.132540400000000),(18786,39180,32107,21858,'Hinterstoder',NULL,5367,4,47.699970300000000,14.156394600000000),(18787,39180,20946,6031,'Ruokolahti',NULL,5331,4,61.286299700000000,28.827514200000000),(18788,79759,46725,2437,'Corozal',NULL,5112,4,7.590930200000000,-80.365865000000000),(18789,39180,24145,7248,'Collandres-Quincarnon',NULL,5349,4,48.992692900000000,0.860942800000000),(18790,39180,38353,31057,'Quaregnon',NULL,5323,4,50.444399800000000,3.864584400000000),(18791,30031,43027,44924,'Windhoek',NULL,4991,4,-22.564934400000000,17.084214700000000),(18792,39180,63749,NULL,'Sant JuliÃ  de Loria','06',NULL,3,0.000000000000000,0.000000000000000),(18793,39180,66836,70345,'Sajokapolna',NULL,5325,4,48.195282700000000,20.684885200000000),(18794,39180,24145,41914,'Vigoulet-Auzil',NULL,5349,4,43.505905500000000,1.445885400000000),(18795,59118,28407,59805,'Rafard',NULL,5132,4,-23.012671800000000,-47.528272700000000),(18796,79759,1555,30686,'West Enfield',NULL,5104,4,45.238748600000000,-68.644904000000000),(18797,79759,14612,28442,'Dorval',NULL,3,4,45.450321300000000,-73.750048500000000),(18798,30254,50056,NULL,'Changwat Uthai Thani','61',NULL,3,0.000000000000000,0.000000000000000),(18799,39180,24599,39311,'Kviteseid',NULL,5348,4,59.402136700000000,8.492315200000000),(18800,39180,43652,48167,'Cordenons',NULL,5353,4,45.985840700000000,12.703551300000000),(18801,39180,24145,71625,'Paul',NULL,5349,4,48.202047100000000,-2.932643500000000),(18802,39180,72466,10261,'Lauenburg',NULL,5321,4,53.376252300000000,10.549669700000000),(18803,39180,72466,12908,'Hude',NULL,5321,4,53.108242400000000,8.469172500000000),(18804,39180,72466,10261,'Freienwill',NULL,5321,4,54.728071300000000,9.493398700000000),(18805,39180,24145,71625,'Pledran',NULL,5349,4,48.446014000000000,-2.745903000000000),(18806,39180,31303,76736,'Swanland',NULL,5339,4,53.738429000000000,-0.492542000000000),(18807,39180,24145,41914,'Jegun',NULL,5349,4,43.757326900000000,0.458815000000000),(18808,79759,1555,60304,'Joppa',NULL,5032,4,34.298355600000000,-86.557800100000000),(18809,39180,24599,47894,'Skarnes',NULL,5348,4,60.252841200000000,11.679743900000000),(18810,39180,24599,47894,'Naeroset',NULL,5348,4,60.974502500000000,10.773206600000000),(18811,79759,65555,59798,'Ciudad del Carmen',NULL,5094,4,18.650487900000000,-91.807458600000000),(18812,39180,24145,44940,'Boe',NULL,5349,4,44.159599000000000,0.628594000000000),(18813,39180,24145,7248,'Vaux-sur-Eure',NULL,5349,4,49.041120000000000,1.339028000000000),(18814,39180,31303,76736,'Cranwell',NULL,5339,4,53.035953900000000,-0.467722000000000),(18815,79759,1555,64608,'Fulda',NULL,5032,4,43.870518500000000,-95.600285600000000),(18816,39180,24145,64448,'Savignargues',NULL,5349,4,43.961381000000000,4.083554900000000),(18817,39180,46475,19077,'La Mojonera',NULL,5341,4,36.753181600000000,-2.682235600000000),(18818,39180,27791,72396,'Vilamoura',NULL,5337,4,37.088067700000000,-8.118806000000000),(18819,79759,1555,50566,'Fort Drum',NULL,5104,4,44.058048200000000,-75.748777900000000),(18820,79759,1555,24091,'Branchland',NULL,5104,4,38.220923200000000,-82.203752900000000),(18821,39180,46475,72137,'Santa Cruz de la Zarza',NULL,5341,4,39.981007300000000,-3.188876500000000),(18822,79759,1555,75596,'Wilkesboro',NULL,5104,4,36.145964900000000,-81.160640100000000),(18823,79759,65555,51868,'Guaymas',NULL,5061,4,27.911063300000000,-110.909067800000000),(18824,39180,24599,66559,'Mjondalen',NULL,5348,4,59.750925000000000,10.025945200000000),(18825,39180,31303,76736,'Wisbech',NULL,5339,4,52.666317000000000,0.158797000000000),(18826,39180,43652,10619,'Portofino',NULL,5353,4,44.303155900000000,9.209787900000000),(18827,39180,24145,55786,'Beauvais',NULL,5349,4,49.429538700000000,2.080712300000000),(18828,79759,1555,64608,'Cologne',NULL,5032,4,44.768888900000000,-93.780555600000000),(18829,39180,43652,48544,'Bressana Bottarone',NULL,5353,4,45.077834900000000,9.136541700000000),(18830,39180,24145,10766,'Bourbonne-les-Bains',NULL,5349,4,47.953937000000000,5.749422000000000),(18831,39180,43652,39942,'Sagliano Micca',NULL,5353,4,45.623485300000000,8.045548400000000),(18832,39180,31303,76736,'Derby',NULL,5339,4,52.922530100000000,-1.474618600000000),(18833,39180,46475,81052,'Arbo',NULL,5341,4,42.111184200000000,-8.312456500000000),(18834,79759,1555,75254,'Union City',NULL,5104,4,33.587055800000000,-84.542429900000000),(18835,30254,55603,24162,'Birizg',NULL,5238,4,26.128658900000000,57.228296700000000),(18836,79759,1555,80699,'Brigantine',NULL,5104,4,39.410117100000000,-74.364590600000000),(18837,39180,72466,47588,'Herfatz',NULL,5321,4,47.706928600000000,9.813360600000000),(18838,79759,1555,31215,'Chase City',NULL,5104,4,36.799308700000000,-78.458331000000000),(18839,39180,24145,44940,'Le Taillan-Medoc',NULL,5349,4,44.904651000000000,-0.669405000000000),(18840,39180,24145,37760,'Gressy',NULL,5349,4,0.000000000000000,0.000000000000000),(18841,30254,22938,10399,'Coimbatore',NULL,5206,4,11.016844500000000,76.955832100000000),(18842,39180,72466,59278,'Lubmin',NULL,5321,4,54.134564900000000,13.617596900000000),(18843,79759,1555,23074,'Junction',NULL,5032,4,45.009335000000000,-90.902405000000000),(18844,39180,24145,55786,'Dieudonne',NULL,5349,4,49.230578000000000,2.248142000000000),(18845,39180,66836,54706,'Kunsziget',NULL,5325,4,0.000000000000000,0.000000000000000),(18846,39180,28212,54631,'Vel\'aty',NULL,5322,4,48.637573700000000,21.083422500000000),(18847,30254,48073,6016,'Hayama',NULL,5242,4,35.272032800000000,139.586176300000000),(18848,79759,1555,27956,'Magee',NULL,5032,4,31.873771200000000,-89.733685200000000),(18849,30254,22938,23391,'Shahapur',NULL,5206,4,19.452077700000000,73.327958600000000),(18850,79759,1555,71586,'Narberth',NULL,5104,4,40.008445600000000,-75.260460000000000),(18851,79759,1555,76533,'Prescott',NULL,5115,4,34.540024200000000,-112.468502500000000),(18852,39180,24145,21875,'Carces',NULL,5349,4,43.476109800000000,6.181635000000000),(18853,79759,1555,63672,'North Hampton',NULL,5104,4,42.973762300000000,-70.835179200000000),(18854,79759,1555,25349,'Apple Creek',NULL,5104,4,40.751722900000000,-81.839303800000000),(18855,79759,1555,80404,'Acushnet',NULL,5104,4,41.722369600000000,-70.895233700000000),(18856,30254,22938,55564,'Peddapuram',NULL,5206,4,17.076941900000000,82.138417100000000),(18857,30254,48073,6016,'Ninomiya',NULL,5242,4,35.299451900000000,139.255172600000000),(18858,39180,24145,59464,'Lisieux',NULL,5349,4,49.145922000000000,0.227849000000000),(18859,39180,24145,78109,'Laventie',NULL,5349,4,50.628314000000000,2.771832000000000),(18860,39180,72466,20159,'Pohl',NULL,5321,4,50.558013600000000,12.174181500000000),(18861,39180,32107,66952,'Ischgl',NULL,5367,4,47.011845200000000,10.288419500000000),(18862,39180,24145,41914,'Brousse-le-Chateau',NULL,5349,4,43.996820000000000,2.626473000000000),(18863,39180,24145,21875,'Camaret-sur-Aigues',NULL,5349,4,44.164167000000000,4.873128000000000),(18864,39180,24145,21875,'Sainte-Tulle',NULL,5349,4,43.786049000000000,5.765478000000000),(18865,30254,55603,26913,'Rigan',NULL,5238,4,28.591559700000000,59.012367900000000),(18866,79759,1555,64608,'Savage',NULL,5032,4,44.764732900000000,-93.359114700000000),(18867,39180,43652,39942,'Viguzzolo',NULL,5353,4,44.903554500000000,8.924365800000000),(18868,59118,23401,15922,'Ranchos',NULL,4998,4,-35.516397000000000,-58.318924200000000),(18869,39180,24145,71625,'Plougonvelin',NULL,5349,4,48.341425000000000,-4.718711000000000),(18870,39180,81977,47095,'Inchicore',NULL,5328,4,53.335850100000000,-6.326430800000000),(18871,39180,34917,60298,'Kowalewo Pomorskie',NULL,5370,4,53.154670000000000,18.898020000000000),(18872,59118,28407,44135,'Campos Sales',NULL,5049,4,-7.074322300000000,-40.371560000000000),(18873,39180,24145,44940,'Gabaston',NULL,5349,4,43.360586000000000,-0.207767000000000),(18874,39180,37090,8195,'Sunne',NULL,5360,4,59.719689800000000,12.270237700000000),(18875,39180,32107,21858,'Altmunster',NULL,5367,4,47.901174400000000,13.767814600000000),(18876,39180,31303,76736,'Chadlington',NULL,5339,4,51.897025700000000,-1.526199500000000),(18877,39180,77382,45533,'Cheboksary',NULL,5346,4,56.116766300000000,47.262782000000000),(18878,79759,1555,16998,'Hemlock',NULL,5044,4,43.414748800000000,-84.230539800000000),(18879,79759,14612,73304,'Rockland',NULL,3,4,45.548372900000000,-75.291611800000000),(18880,39180,24145,20345,'Ferney-Voltaire',NULL,5349,4,46.257632000000000,6.108669000000000),(18881,39180,34917,74574,'Dzierzgon',NULL,5370,4,53.921480000000000,19.347230000000000),(18882,79759,1555,71586,'Bushkill',NULL,5104,4,41.093429000000000,-75.001840100000000),(18883,79759,1555,71586,'Beavertown',NULL,5104,4,40.753691200000000,-77.169429900000000),(18884,39180,37090,35289,'Hultsfred',NULL,5360,4,57.494840000000000,15.841651300000000),(18885,39180,51476,44155,'Gornji Milanovac',NULL,5320,4,44.024216400000000,20.460034800000000),(18886,39180,43652,48544,'Milan',NULL,5353,4,45.464203500000000,9.189982000000000),(18887,39180,28212,10305,'Hencovce',NULL,5322,4,48.873084400000000,21.730664400000000),(18888,39180,59097,48688,'Nea Peramos',NULL,5318,4,38.007362500000000,23.428003200000000),(18889,39180,24145,55786,'Brevillers',NULL,5349,4,50.215970000000000,2.375929000000000),(18890,39180,72466,47588,'Nassau',NULL,5321,4,48.661603700000000,9.350133600000000),(18891,79759,1555,74734,'Hope',NULL,5062,4,39.303939700000000,-85.771372200000000),(18892,59118,23401,17359,'Zenon Pereyra',NULL,5001,4,-31.560863900000000,-61.898452200000000),(18893,79759,14612,73304,'Pefferlaw',NULL,3,4,44.314686000000000,-79.202733000000000),(18894,39180,24145,25758,'Sarreinsming',NULL,5349,4,49.090621000000000,7.119203000000000),(18895,39180,74489,38860,'Sevelen',NULL,5373,4,47.121876400000000,9.486948000000000),(18896,39180,27791,21501,'Branca',NULL,5337,4,40.765891000000000,-8.474487700000000),(18897,79759,1555,36015,'Grant',NULL,5032,4,33.943089400000000,-95.513816200000000),(18898,79759,1555,25349,'Wickliffe',NULL,5104,4,41.605326600000000,-81.453449200000000),(18899,39180,46475,19077,'Espartinas',NULL,5341,4,37.380034900000000,-6.132817900000000),(18900,79759,1555,50566,'Brewerton',NULL,5104,4,43.238124200000000,-76.140757500000000),(18901,39180,72466,47588,'Schonwald im Schwarzwald',NULL,5321,4,48.104110000000000,8.204875700000000),(18902,30254,58524,79188,'Yishui',NULL,5233,4,35.790339900000000,118.627820000000000),(18903,54055,27947,50947,'Mathoura',NULL,5282,4,-35.813007700000000,144.902892300000000),(18904,39180,72466,18242,'Becheln',NULL,5321,4,50.292926100000000,7.718130200000000),(18905,39180,24145,37760,'Vieux-Champagne',NULL,5349,4,0.000000000000000,0.000000000000000),(18906,39180,72466,69275,'Altenhasslau',NULL,5321,4,50.189729000000000,9.194249800000000),(18907,79759,65555,42614,'Tlaxcala',NULL,5096,4,19.313924300000000,-98.240439700000000),(18908,39180,24145,55786,'Fresnoy-en-Thelle',NULL,5349,4,49.200964900000000,2.269171000000000),(18909,30031,26842,39634,'Kloof',NULL,4963,4,-29.788981000000000,30.832666300000000),(18910,79759,1555,63672,'Wentworth',NULL,5104,4,43.871735900000000,-71.914250400000000),(18911,39180,77382,6604,'Mikhnevo',NULL,5346,4,55.118684900000000,37.946858900000000),(18912,30031,64746,60360,'Ariana',NULL,4990,4,36.866536700000000,10.164723300000000),(18913,39180,66836,549,'Dunabogdany',NULL,5325,4,47.793870100000000,19.029087100000000),(18914,79759,65555,6028,'Tuxpan',NULL,5091,4,21.944653900000000,-105.298484200000000),(18915,39180,46475,69730,'Figueres',NULL,5341,4,42.265506600000000,2.958104600000000),(18916,79759,1555,25172,'Elwood',NULL,5032,4,39.755549900000000,-94.872466100000000),(18917,39180,24145,21875,'Corbieres',NULL,5349,4,43.760822000000000,5.750508000000000),(18918,39180,24145,10766,'Mesnil-Sellieres',NULL,5349,4,48.339034000000000,4.221447000000000),(18919,39180,37090,80488,'Tollered',NULL,5360,4,57.819264900000000,12.418887900000000),(18920,39180,72466,47588,'Maulburg',NULL,5321,4,47.643773800000000,7.777181700000000),(18921,39180,24145,59464,'Mathieu',NULL,5349,4,49.255496000000000,-0.373351000000000),(18922,79759,1555,80699,'Bloomsbury',NULL,5104,4,40.653989200000000,-75.086561900000000),(18923,79759,1555,5494,'Bourg',NULL,5032,4,29.553549100000000,-90.602309600000000),(18924,30254,8042,42246,'Kefar Daniyyel',NULL,5199,4,31.933521000000000,34.932306000000000),(18925,39180,72466,80944,'Stornstein',NULL,5321,4,49.730974800000000,12.199976500000000),(18926,59118,41007,NULL,'Provincia del Guayas','G',NULL,3,0.000000000000000,0.000000000000000),(18927,39180,77382,6604,'Noginsk',NULL,5346,4,55.855503100000000,38.440948000000000),(18928,39180,72466,80944,'Stadtlauringen',NULL,5321,4,50.186357900000000,10.362713800000000),(18929,79759,1555,80699,'Salem',NULL,5104,4,39.571779600000000,-75.467142300000000),(18930,39180,72466,10261,'Stapelfeld',NULL,5321,4,53.605029300000000,10.217828900000000),(18931,39180,34917,31502,'Podgorne',NULL,5370,4,50.839656700000000,16.191492300000000),(18932,59118,28407,58085,'Reduto',NULL,5132,4,-20.242166800000000,-41.983250100000000),(18933,79759,1555,77901,'Pine Knot',NULL,5104,4,36.650912400000000,-84.438548900000000),(18934,30254,22938,13899,'Jharsuguda',NULL,5206,4,21.855437500000000,84.006166100000000),(18935,39180,24599,27257,'Nesna',NULL,5348,4,66.198092700000000,13.018184800000000),(18936,39180,74489,58969,'Lamboing',NULL,5373,4,47.117373900000000,7.136265600000000),(18937,39180,NULL,NULL,'Macedonia','MK',NULL,2,0.000000000000000,0.000000000000000),(18938,54055,27947,27792,'Flinders',NULL,5266,4,-21.018430100000000,144.434213800000000),(18939,39180,24145,7248,'Garencieres',NULL,5349,4,48.955933000000000,1.264736000000000),(18940,30254,7554,33744,'Selcuk',NULL,5333,4,37.950845000000000,27.369954000000000),(18941,39180,43652,39942,'Trecate',NULL,5353,4,45.432744100000000,8.738012500000000),(18942,39180,24145,7248,'Servaville-Salmonville',NULL,5349,4,49.480412000000000,1.273773000000000),(18943,39180,41705,62658,'Gottby',NULL,5343,4,60.129624600000000,19.812423900000000),(18944,79759,1555,30686,'Oakland',NULL,5104,4,44.540222100000000,-69.721995000000000),(18945,79759,1555,49567,'Spencer',NULL,5032,4,42.873887700000000,-98.701475300000000),(18946,79759,1555,75392,'Trilla',NULL,5032,4,39.375036100000000,-88.350323500000000),(18947,79759,1555,74734,'Elkhart',NULL,5062,4,41.687383200000000,-85.973517000000000),(18948,39180,37090,32722,'Haparanda',NULL,5360,4,65.841708500000000,24.127664300000000),(18949,39180,37090,71172,'Vittinge',NULL,5360,4,59.906009500000000,17.049149600000000),(18950,54055,27947,50947,'Guyra',NULL,5282,4,-30.216838700000000,151.667637700000000),(18951,39180,24145,20345,'Le Versoud',NULL,5349,4,45.218107000000000,5.860650000000000),(18952,39180,31303,78887,'Leven',NULL,5339,4,56.196320000000000,-2.996578000000000),(18953,39180,24145,55786,'Antheuil-Portes',NULL,5349,4,49.495097000000000,2.753422000000000),(18954,39180,74489,60939,'Dielsdorf',NULL,5373,4,47.482416900000000,8.453504300000000),(18955,79759,1555,71586,'Paupack',NULL,5104,4,41.396200700000000,-75.196287500000000),(18956,39180,24145,20345,'Landry',NULL,5349,4,45.571581000000000,6.739879000000000),(18957,39180,24599,72951,'Rygge',NULL,5348,4,0.000000000000000,0.000000000000000),(18958,79759,1555,50566,'Gainesville',NULL,5104,4,42.640895400000000,-78.133898500000000),(18959,39180,20946,64172,'Kuortane',NULL,5331,4,62.563389100000000,28.502404300000000),(18960,79759,1555,75392,'Summit',NULL,5032,4,41.788087600000000,-87.810334000000000),(18961,59118,69481,NULL,'Atacama','AT',NULL,3,0.000000000000000,0.000000000000000),(18962,79759,1555,27956,'Como',NULL,5032,4,34.510660900000000,-89.939811700000000),(18963,30254,58524,75465,'Guangyuan',NULL,5233,4,32.435489900000000,105.843570000000000),(18964,39180,43652,48544,'Lograto',NULL,5353,4,45.483501000000000,10.053731300000000),(18965,79759,1555,33907,'Ford',NULL,5032,4,41.484990600000000,-93.388543900000000),(18966,39180,72466,12908,'Weyhausen',NULL,5321,4,52.461859900000000,10.720451100000000),(18967,39180,37090,29528,'Glemminge',NULL,5360,4,55.450411600000000,14.020265100000000),(18968,79759,14503,53397,'Qeqertat',NULL,5143,4,77.493879400000000,-66.685737000000000),(18969,39180,32107,21858,'Weisskirchen an der Traun',NULL,5367,4,48.160911200000000,14.124689900000000),(18970,54055,27947,50947,'Narellan',NULL,5282,4,-34.041533500000000,150.732305400000000),(18971,59118,28407,59805,'Sales',NULL,5132,4,-21.342777900000000,-49.499596000000000),(18972,39180,77382,67028,'Rossosh\'',NULL,5346,4,50.196451800000000,39.579972500000000),(18973,79759,1555,80699,'Essex Fells',NULL,5104,4,40.824544200000000,-74.284592500000000),(18974,39180,24145,21875,'Sablet',NULL,5349,4,44.192424000000000,5.006335000000000),(18975,39180,31303,76736,'Purfleet',NULL,5339,4,51.486710600000000,0.243312200000000),(18976,39180,24145,71625,'Pleugriffet',NULL,5349,4,47.989125000000000,-2.685470000000000),(18977,39180,72466,63604,'Berne',NULL,5321,4,53.610729900000000,10.116584000000000),(18978,30254,68697,58566,'Duren',NULL,5197,4,-7.112326100000000,110.149193700000000),(18979,30254,58524,43360,'Huanan',NULL,5233,4,46.239249900000000,130.553660000000000),(18980,79759,1555,25172,'Tonganoxie',NULL,5032,4,39.109724000000000,-95.087746500000000),(18981,39180,24145,25758,'Pompey',NULL,5349,4,48.765715000000000,6.122699000000000),(18982,79759,1555,25349,'Shauck',NULL,5104,4,40.620892200000000,-82.661840100000000),(18983,39180,78321,9253,'LÃ¸gstÃ¸r',NULL,5327,4,56.830741600000000,9.493052800000000),(18984,39180,43652,37116,'San Severo',NULL,5353,4,41.685420300000000,15.379516100000000),(18985,79759,1555,50566,'Waverly',NULL,5104,4,42.010351900000000,-76.527165900000000),(18986,79759,1555,16998,'Otter Lake',NULL,5044,4,43.213358600000000,-83.454396300000000),(18987,54055,27947,50947,'Killcare',NULL,5282,4,-33.526001700000000,151.362592400000000),(18988,30031,76947,47557,'Machakos',NULL,4981,4,-1.517683700000000,37.263414600000000),(18989,79759,1555,21307,'Tahoe Valley',NULL,5082,4,38.913518900000000,-120.004348700000000),(18990,39180,43652,6001,'Sala Consilina',NULL,5353,4,40.401915700000000,15.590801500000000),(18991,39180,24145,16691,'Noiron-sous-Gevrey',NULL,5349,4,47.191614000000000,5.081877000000000),(18992,39180,31303,76736,'Earith',NULL,5339,4,52.353865000000000,0.031129000000000),(18993,39180,81977,47095,'Ardcath',NULL,5328,4,53.608330900000000,-6.394696700000000),(18994,30254,48073,29919,'Hakata-ekimae',NULL,5242,4,33.589303100000000,130.417246800000000),(18995,39180,72466,12908,'Ebstorf',NULL,5321,4,53.028549500000000,10.418879000000000),(18996,79759,1555,72308,'Mount Vernon',NULL,5032,4,37.103666500000000,-93.818540100000000),(18997,39180,24145,20345,'Dortan',NULL,5349,4,46.319031000000000,5.659445000000000),(18998,39180,24145,20345,'Saint-Jacques-d\'Atticieux',NULL,5349,4,45.333911000000000,4.667315000000000),(18999,39180,31303,76736,'Dartmouth',NULL,5339,4,50.352517000000000,-3.578807000000000),(19000,30254,48073,29919,'Yanagawa',NULL,5242,4,33.163100900000000,130.405812400000000),(19001,79759,1555,24091,'Lochgelly',NULL,5104,4,38.010854800000000,-81.145106200000000),(19002,54055,27947,35669,'Palmerston',NULL,5270,4,-12.479444900000000,130.984529800000000),(19003,79759,1555,23074,'Sharon',NULL,5032,4,42.502516500000000,-88.728992700000000),(19004,39180,24145,7248,'Le Boulay-Morin',NULL,5349,4,49.081698000000000,1.180750000000000),(19005,79759,1555,24091,'Apple Grove',NULL,5104,4,38.665083500000000,-82.169033700000000),(19006,39180,72466,80944,'Sonnefeld',NULL,5321,4,50.222052100000000,11.132915300000000),(19007,79759,1555,75254,'Darien',NULL,5104,4,31.370225500000000,-81.433990300000000),(19008,79759,1555,74734,'Lynn',NULL,5062,4,40.049768600000000,-84.939685400000000),(19009,39180,27791,20830,'Quinta do Anjo',NULL,5337,4,38.572826800000000,-8.947803900000000),(19010,59118,23401,17359,'Angelica',NULL,5001,4,-31.550365400000000,-61.545750400000000),(19011,39180,24145,3038,'Saint-Junien',NULL,5349,4,45.887160000000000,0.901165000000000),(19012,79759,NULL,NULL,'Barbados','BB',NULL,2,0.000000000000000,0.000000000000000),(19013,79759,1555,10664,'Central',NULL,5043,4,37.416685300000000,-113.624600900000000),(19014,30254,58524,78125,'Longteng',NULL,5233,4,28.114221600000000,112.983334100000000),(19015,79759,14612,73304,'London',NULL,3,4,42.984923300000000,-81.245276800000000),(19016,30031,64110,17032,'Beni Mellal',NULL,4952,4,32.342443000000000,-6.375799000000000),(19017,39180,24599,41315,'Saebovik',NULL,5348,4,59.794074400000000,5.709544600000000),(19018,79759,1555,60304,'Jacksonville',NULL,5032,4,33.813712500000000,-85.761353600000000),(19019,39180,24145,44940,'Sigoules',NULL,5349,4,44.757906000000000,0.408685000000000),(19020,39180,24145,64112,'Pontarlier',NULL,5349,4,46.904103900000000,6.354242000000000),(19021,30031,4996,25168,'Koungheul',NULL,4955,4,13.980213900000000,-14.801688700000000),(19022,39180,34917,57173,'Ogrody',NULL,5370,4,50.536484600000000,22.731076500000000),(19023,39180,34917,81418,'Puszczew',NULL,5370,4,50.804620500000000,18.852429400000000),(19024,39180,28212,77687,'Zborov nad Bystricou',NULL,5322,4,49.380707500000000,18.884495500000000),(19025,79759,1555,44361,'Magnolia',NULL,5104,4,39.071223800000000,-75.476032700000000),(19026,39180,72466,80944,'Billingsdorf',NULL,5321,4,48.483781700000000,11.697930200000000),(19027,39180,77382,44266,'Rossiyskiy',NULL,5346,4,45.124693800000000,39.033664800000000),(19028,39180,24145,31069,'La Bastide',NULL,5349,4,45.028762000000000,4.018933900000000),(19029,39180,24145,31069,'Saugues',NULL,5349,4,44.960270000000000,3.546566000000000),(19030,39180,27791,7131,'Alvito',NULL,5337,4,38.255873500000000,-7.991930100000000),(19031,39180,24145,20114,'Prefontaines',NULL,5349,4,48.111433000000000,2.692406000000000),(19032,39180,24145,7248,'Saint-Valery-en-Caux',NULL,5349,4,49.860582000000000,0.708557000000000),(19033,39180,28212,77687,'Äadca',NULL,5322,4,0.000000000000000,0.000000000000000),(19034,79759,1555,75392,'Hoffman',NULL,5032,4,38.541438000000000,-89.263687500000000),(19035,79759,65555,25733,'Guamuchil',NULL,5091,4,25.458677700000000,-108.077650000000000),(19036,79759,1555,71586,'Curtisville',NULL,5104,4,40.642288700000000,-79.850885700000000),(19037,39180,72466,80944,'Wiedenzhausen',NULL,5321,4,48.300071600000000,11.238566700000000),(19038,39180,46475,31143,'San Juan de Moro',NULL,5341,4,40.059382300000000,-0.138968200000000),(19039,39180,72466,47588,'Bad Mergentheim',NULL,5321,4,49.488537000000000,9.770415800000000),(19040,39180,68729,68976,'Kreminna',NULL,5372,4,49.042226800000000,38.217655500000000),(19041,39180,46475,69730,'Blanes',NULL,5341,4,41.675995400000000,2.790228900000000),(19042,39180,72466,80944,'Parkstein',NULL,5321,4,49.728658300000000,12.068182100000000),(19043,79759,1555,63672,'Greenland',NULL,5104,4,43.036199500000000,-70.832832200000000),(19044,79759,1555,39416,'Grand Junction',NULL,5043,4,39.063870500000000,-108.550648600000000),(19045,39180,66808,68421,'Delnice',NULL,5371,4,45.398730500000000,14.801610800000000),(19046,39180,12814,76162,'Piershil',NULL,5316,4,51.796384000000000,4.315958000000000),(19047,39180,20946,55901,'Pori',NULL,5331,4,61.485139300000000,21.797417800000000),(19048,39180,24145,64448,'La Vernarede',NULL,5349,4,44.286961000000000,4.006832000000000),(19049,39180,24145,10766,'Grauves',NULL,5349,4,48.971209000000000,3.964209000000000),(19050,39180,24145,44940,'Idaux-Mendy',NULL,5349,4,43.181544000000000,-0.914847000000000),(19051,79759,1555,52419,'West Hartford',NULL,5104,4,41.762084200000000,-72.742015100000000),(19052,39180,31303,76736,'Upper Slaughter',NULL,5339,4,51.906892900000000,-1.775225600000000),(19053,79759,1555,21307,'Kentfield',NULL,5082,4,37.952146500000000,-122.557199700000000),(19054,39180,37090,45730,'Kungsoer',NULL,5360,4,59.422397000000000,16.097786000000000),(19055,39180,24145,78109,'Sepmeries',NULL,5349,4,50.277375900000000,3.560174000000000),(19056,79759,1555,49567,'Kearney',NULL,5032,4,40.699330300000000,-99.081678400000000),(19057,39180,24145,20345,'Theys',NULL,5349,4,45.301399000000000,5.995832000000000),(19058,79759,1555,25172,'Beloit',NULL,5032,4,39.456117800000000,-98.106159500000000),(19059,39180,24145,16072,'Saint-Melaine-sur-Aubance',NULL,5349,4,47.370703000000000,-0.496747000000000),(19060,39180,38353,12466,'Duffel',NULL,5323,4,51.095222800000000,4.504767700000000),(19061,79759,1555,71586,'Commodore',NULL,5104,4,40.713120700000000,-78.943364600000000),(19062,39180,68729,68976,'Rubizhne',NULL,5372,4,49.016121300000000,38.375140400000000),(19063,39180,24145,71625,'Broons-sur-Vilaine',NULL,5349,4,48.130306000000000,-1.421781000000000),(19064,79759,14612,47741,'Allardville',NULL,5098,4,47.474777100000000,-65.492460600000000),(19065,39180,37250,10006,'Il-Pergla',NULL,5342,4,36.061308800000000,14.266463600000000),(19066,39180,72466,47588,'Niedernhall',NULL,5321,4,49.286141300000000,9.618535800000000),(19067,39180,37090,1559,'Enskede-Arsta-Vantoer',NULL,5360,4,59.276283400000000,18.038528500000000),(19068,79759,1555,80699,'Dayton',NULL,5104,4,40.372607000000000,-74.510153600000000),(19069,39180,43652,48544,'Casnigo',NULL,5353,4,45.815779600000000,9.868015900000000),(19070,39180,72466,21090,'Efferen',NULL,5321,4,50.893788500000000,6.894147500000000),(19071,30254,69330,22053,'Tanjung',NULL,5208,4,2.664456800000000,103.623561200000000),(19072,39180,38353,12466,'Oostakker',NULL,5323,4,51.099713000000000,3.764230400000000),(19073,39180,70362,78863,'ReÅiÅ£a',NULL,5324,4,0.000000000000000,0.000000000000000),(19074,39180,24145,7248,'Deville-les-Rouen',NULL,5349,4,49.469956000000000,1.049907000000000),(19075,59118,28407,58085,'Aracitaba',NULL,5132,4,-21.337798800000000,-43.378920800000000),(19076,39180,34917,13377,'MÅawa',NULL,5370,4,0.000000000000000,0.000000000000000),(19077,39180,46475,NULL,'Andalusia','AN',NULL,3,0.000000000000000,0.000000000000000),(19078,39180,24145,7248,'La Chapelle-Bayvel',NULL,5349,4,49.271763000000000,0.402499000000000),(19079,79759,1555,31215,'Centreville',NULL,5104,4,38.840390900000000,-77.428876900000000),(19080,39180,72466,12908,'Herzlake',NULL,5321,4,52.681991400000000,7.602529000000000),(19081,39180,72466,12908,'Stade',NULL,5321,4,53.592861800000000,9.470949400000000),(19082,39180,24145,44940,'Barzun',NULL,5349,4,43.214362000000000,-0.129403000000000),(19083,39180,24145,78109,'Bevillers',NULL,5349,4,50.155746000000000,3.388994000000000),(19084,39180,43652,6001,'Ceppaloni',NULL,5353,4,41.045200300000000,14.761255100000000),(19085,39180,72466,21090,'Gladbach',NULL,5321,4,50.762825500000000,6.641760600000000),(19086,30031,13892,NULL,'Sikasso','3',NULL,3,0.000000000000000,0.000000000000000),(19087,39180,24145,41914,'Valdurenque',NULL,5349,4,43.568647000000000,2.308291000000000),(19088,39180,24145,59464,'Bayeux',NULL,5349,4,49.276437000000000,-0.703140000000000),(19089,30254,58524,20933,'Bangtou',NULL,5233,4,25.715670000000000,119.477830000000000),(19090,39180,32107,66833,'Unterpurkla',NULL,5367,4,46.731800000000000,15.903140100000000),(19091,39180,43652,6001,'Terzigno',NULL,5353,4,40.803978600000000,14.502169000000000),(19092,39180,24145,25758,'Longuyon',NULL,5349,4,49.446035000000000,5.600987000000000),(19093,39180,24145,10766,'Souain-Perthes-les-Hurlus',NULL,5349,4,49.184097000000000,4.544399000000000),(19094,79759,1555,70117,'Orange Grove',NULL,5032,4,27.956684300000000,-97.936944700000000),(19095,59118,28407,27044,'Guarabira',NULL,5049,4,-6.851145600000000,-35.492257700000000),(19096,39180,72466,20159,'Rippien',NULL,5321,4,50.980927700000000,13.729990500000000),(19097,39180,24145,16072,'Le Fuilet',NULL,5349,4,47.281301900000000,-1.115364000000000),(19098,39180,72466,80944,'Gergweis',NULL,5321,4,48.618378700000000,12.984873700000000),(19099,79759,14612,28442,'Lac-Etchemin',NULL,3,4,46.399210300000000,-70.505456700000000),(19100,30031,10464,NULL,'Federal Capital Territory','FC',NULL,3,0.000000000000000,0.000000000000000),(19101,39180,66836,72848,'Karancssag',NULL,5325,4,48.116744700000000,19.659016900000000),(19102,39180,46475,7858,'Totana',NULL,5341,4,37.770065500000000,-1.499081400000000),(19103,39180,24145,25758,'Jolivet',NULL,5349,4,48.607019000000000,6.507634900000000),(19104,39180,31303,76736,'Stockton',NULL,5339,4,54.570455100000000,-1.328982100000000),(19105,39180,43652,28644,'Cercepiccola',NULL,5353,4,41.459942100000000,14.663664600000000),(19106,30254,55603,73148,'Garmsar',NULL,5238,4,0.000000000000000,0.000000000000000),(19107,39180,38353,12466,'Kruibeke',NULL,5323,4,51.170641200000000,4.312256600000000),(19108,79759,1555,63672,'Greenfield',NULL,5104,4,42.950638400000000,-71.872300300000000),(19109,39180,24145,55786,'Foulangues',NULL,5349,4,49.278161000000000,2.314419000000000),(19110,79759,1555,75596,'Pinehurst',NULL,5104,4,35.195434500000000,-79.469476700000000),(19111,39180,24145,20114,'Bridore',NULL,5349,4,47.027012000000000,1.082409000000000),(19112,30254,55603,26913,'Rafsanjan',NULL,5238,4,30.403898900000000,55.986329400000000),(19113,39180,72466,47588,'Erolzheim',NULL,5321,4,48.091665200000000,10.070835600000000),(19114,39180,43652,10619,'Varese Ligure',NULL,5353,4,44.377929500000000,9.591234700000000),(19115,30254,7554,31324,'Ortakoy',NULL,5333,4,40.868708300000000,38.407788300000000),(19116,79759,1555,16998,'Ypsilanti',NULL,5044,4,42.241149900000000,-83.612993900000000),(19117,39180,72466,18242,'Dreikirchen',NULL,5321,4,50.447865900000000,7.956803300000000),(19118,39180,24145,71625,'Caudan',NULL,5349,4,47.810755000000000,-3.337632000000000),(19119,39180,32107,66833,'Mariazell',NULL,5367,4,47.770244100000000,15.314876500000000),(19120,79759,1555,20328,'Yamhill',NULL,5082,4,45.341530100000000,-123.187822100000000),(19121,39180,12814,1105,'Eckelrade',NULL,5316,4,50.806756800000000,5.766958300000000),(19122,79759,1555,75486,'Deltana',NULL,4994,4,64.055816800000000,-145.551927400000000),(19123,79759,65555,41017,'Tepetlacolco',NULL,5096,4,18.643110000000000,-97.692315900000000),(19124,39180,43652,39942,'Sandigliano',NULL,5353,4,45.513704400000000,8.080889400000000),(19125,79759,1555,51916,'Chesapeake City',NULL,5104,4,39.530946000000000,-75.807436700000000),(19126,39180,34917,68694,'Czarny Dunajec',NULL,5370,4,49.446514400000000,19.838776500000000),(19127,59118,28407,36332,'Santo Antonio de Padua',NULL,5132,4,-21.539993300000000,-42.180260400000000),(19128,79759,14612,73304,'Thorold',NULL,3,4,43.123609100000000,-79.198929900000000),(19129,79759,1555,16998,'Goodrich',NULL,5044,4,42.916972000000000,-83.506336500000000),(19130,39180,24145,31069,'Saint-Jeures',NULL,5349,4,45.096450000000000,4.204277000000000),(19131,39180,34917,67935,'Zawonia',NULL,5370,4,51.315672800000000,17.199173300000000),(19132,79759,1555,72308,'Clarksdale',NULL,5032,4,39.813607600000000,-94.550511700000000),(19133,39180,72466,10261,'Hohenhude',NULL,5321,4,54.285287300000000,10.005962400000000),(19134,79759,1555,75649,'Wellford',NULL,5104,4,34.950952100000000,-82.105941600000000),(19135,39180,46475,13242,'Cueto',NULL,5341,4,43.483611000000000,-3.797778000000000),(19136,39180,66836,62310,'Vasarosdombo',NULL,5325,4,46.306475200000000,18.133467500000000),(19137,79759,59313,NULL,'Saint Patrick','06',NULL,3,0.000000000000000,0.000000000000000),(19138,30254,48073,46824,'Hashima',NULL,5242,4,35.319906600000000,136.703365500000000),(19139,54055,27947,50947,'Morpeth',NULL,5282,4,-32.726195300000000,151.630056000000000),(19140,79759,1555,70117,'Fulshear',NULL,5032,4,29.689984300000000,-95.900024400000000),(19141,79759,1555,33907,'Pella',NULL,5032,4,41.408032700000000,-92.916405000000000),(19142,39180,24145,55786,'Neuville-Coppegueule',NULL,5349,4,49.848365000000000,1.754132000000000),(19143,79759,1555,39416,'Peyton',NULL,5043,4,39.028468500000000,-104.484128400000000),(19144,79759,1555,75392,'Henry',NULL,5032,4,41.111424900000000,-89.356477600000000),(19145,39180,74489,4245,'Cordast',NULL,5373,4,46.873892000000000,7.151396000000000),(19146,79759,1555,70117,'Georgetown',NULL,5032,4,30.633261800000000,-97.677984200000000),(19147,30254,9500,NULL,'Muharraq','15',NULL,3,0.000000000000000,0.000000000000000),(19148,39180,72466,20159,'Niederwiesa',NULL,5321,4,50.865720400000000,13.021378900000000),(19149,79759,1555,16998,'New Lothrop',NULL,5044,4,43.116694900000000,-83.969967000000000),(19150,39180,46475,33216,'Estella-Lizarra',NULL,5341,4,42.672085600000000,-2.032452400000000),(19151,39180,72466,59278,'Mallin',NULL,5321,4,53.535644300000000,13.138635000000000),(19152,39180,31303,76736,'Epworth',NULL,5339,4,53.529030000000000,-0.821802900000000),(19153,79759,1555,76533,'Fountain Hills',NULL,5115,4,33.604207900000000,-111.725693600000000),(19154,39180,72466,21090,'Vreden',NULL,5321,4,52.035394400000000,6.824548700000000),(19155,30254,58524,42482,'Qinzhou',NULL,5233,4,21.979699900000000,108.654310000000000),(19156,39180,28212,2888,'Jelenec',NULL,5322,4,48.376430000000000,18.228516100000000),(19157,79759,1555,75392,'Tamms',NULL,5032,4,37.235050000000000,-89.270081100000000),(19158,30254,7554,35241,'Niksar',NULL,5333,4,40.590159000000000,36.951185000000000),(19159,39180,2809,71627,'HavÃ­Åov',NULL,5351,4,0.000000000000000,0.000000000000000),(19160,39180,38353,12466,'Melsele',NULL,5323,4,51.222488200000000,4.282231400000000),(19161,39180,12814,16195,'Oirschot',NULL,5316,4,51.504447900000000,5.308462500000000),(19162,79759,14612,35026,'Colonsay',NULL,5124,4,51.977012100000000,-105.874459900000000),(19163,39180,31303,76736,'Strood',NULL,5339,4,51.393258700000000,0.475344000000000),(19164,79759,1555,77901,'Paintsville',NULL,5104,4,37.814538400000000,-82.807105400000000),(19165,59118,69481,50163,'Cunco',NULL,5130,4,-38.931960600000000,-72.035294200000000),(19166,79759,1555,60304,'Chunchula',NULL,5032,4,30.921850500000000,-88.200559700000000),(19167,79759,1555,20328,'Fall Creek',NULL,5082,4,43.959570700000000,-122.820352100000000),(19168,39180,46475,31143,'Monforte del Cid',NULL,5341,4,38.378842900000000,-0.728335400000000),(19169,39180,72466,47588,'Bad Rappenau',NULL,5321,4,49.240169000000000,9.102015300000000),(19170,39180,31303,76736,'Woodley',NULL,5339,4,51.451652300000000,-0.902918000000000),(19171,39180,27791,14022,'Valado de Frades',NULL,5337,4,39.594863200000000,-9.018418300000000),(19172,39180,43652,39942,'Almese',NULL,5353,4,45.117354300000000,7.395082700000000),(19173,39180,43652,79828,'Massa Marittima',NULL,5353,4,43.053250400000000,10.888032200000000),(19174,30254,48073,6016,'Zama',NULL,5242,4,35.488601600000000,139.407563000000000),(19175,39180,46475,7625,'Fuenlabrada',NULL,5341,4,40.290205600000000,-3.803547700000000),(19176,39180,34917,67935,'Zmigrod',NULL,5370,4,51.466540000000000,16.905820000000000),(19177,59118,28407,53105,'Rosario',NULL,5049,4,-2.940923500000000,-44.249501500000000),(19178,30254,58524,59394,'Huaxia',NULL,5233,4,22.988872000000000,112.942078000000000),(19179,39180,24145,21875,'Peyrolles-en-Provence',NULL,5349,4,43.648169000000000,5.583649900000000),(19180,39180,24145,7248,'Jumelles',NULL,5349,4,48.914263000000000,1.207888000000000),(19181,39180,72466,10261,'Schwarzenbek',NULL,5321,4,53.504875600000000,10.485261200000000),(19182,39180,24145,59464,'Cambremer',NULL,5349,4,49.150643000000000,0.048774000000000),(19183,39180,34917,45088,'PiotrkÃ³w Trybunalski',NULL,5370,4,0.000000000000000,0.000000000000000),(19184,39180,70362,15164,'Gherla',NULL,5324,4,47.031764500000000,23.909253000000000),(19185,79759,1555,64608,'Ostrander',NULL,5032,4,43.614223900000000,-92.428283000000000),(19186,39180,31303,76736,'Latchingdon and Snoreham',NULL,5339,4,50.834208600000000,-0.271555800000000),(19187,59118,63892,19704,'La Paz',NULL,5012,4,-26.991085000000000,-55.894103700000000),(19188,59118,28407,58085,'Cassia',NULL,5132,4,-20.584965200000000,-46.919199500000000),(19189,79759,1555,71586,'Minersville',NULL,5104,4,40.690645100000000,-76.262169700000000),(19190,39180,24145,20345,'Cesarches',NULL,5349,4,45.698640000000000,6.412464000000000),(19191,39180,72466,6329,'Eckstedt',NULL,5321,4,51.070996000000000,11.145801700000000),(19192,79759,1555,80699,'Millington',NULL,5104,4,40.672349600000000,-74.517999900000000),(19193,39180,24145,7248,'Ouville-l\'Abbaye',NULL,5349,4,49.694255000000000,0.864014000000000),(19194,39180,24145,20114,'Francourville',NULL,5349,4,48.401894000000000,1.660064900000000),(19195,39180,72466,80944,'Faistenhaar',NULL,5321,4,47.987871100000000,11.714693200000000),(19196,39180,37090,24908,'Alfta',NULL,5360,4,61.344446800000000,16.060420700000000),(19197,79759,1555,27956,'Forest',NULL,5032,4,32.364588800000000,-89.474234800000000),(19198,79759,1555,77901,'Asher',NULL,5104,4,37.044256900000000,-83.404072500000000),(19199,39180,31303,78887,'Gourock',NULL,5339,4,55.959198400000000,-4.816879900000000),(19200,79759,1555,20328,'Klamath Falls',NULL,5082,4,42.224867000000000,-121.781670400000000),(19201,39180,32107,21858,'Frankenmarkt',NULL,5367,4,47.985769700000000,13.422400000000000),(19202,39180,12814,16195,'Aalburg',NULL,5316,4,51.751294000000000,5.057084800000000),(19203,39180,2809,3800,'Nova Lhota',NULL,5351,4,49.887570300000000,15.300142100000000),(19204,39180,66836,76291,'Mako',NULL,5325,4,46.221907100000000,20.480926500000000),(19205,39180,32107,46369,'Pottenbrunn',NULL,5367,4,48.241310000000000,15.701590000000000),(19206,39180,72466,12908,'Hanstedt',NULL,5321,4,53.257986200000000,10.014451100000000),(19207,39180,24145,25758,'Wiesviller',NULL,5349,4,49.080050000000000,7.164285000000000),(19208,54055,27947,35928,'Garfield',NULL,5276,4,-38.091250000000000,145.673531700000000),(19209,39180,72466,10261,'Sterley',NULL,5321,4,53.620588800000000,10.818162000000000),(19210,79759,1555,70117,'Lubbock',NULL,5032,4,33.584561700000000,-101.845641700000000),(19211,39180,37090,80488,'Mjoback',NULL,5360,4,57.313443500000000,12.876799000000000),(19212,79759,1555,23074,'Plainfield',NULL,5032,4,44.213861700000000,-89.492342200000000),(19213,30254,58524,42482,'Guiyuan',NULL,5233,4,22.983390000000000,105.932690000000000),(19214,59118,28407,77169,'Granito',NULL,5123,4,-7.715211200000000,-39.615802400000000),(19215,79759,1555,30666,'Meridian',NULL,5023,4,43.612108700000000,-116.391513100000000),(19216,39180,24145,44940,'Lahosse',NULL,5349,4,43.712731300000000,-0.800624300000000),(19217,39180,43652,48544,'Voghera',NULL,5353,4,44.991659900000000,9.012044200000000),(19218,39180,27791,32790,'Campinho',NULL,5337,4,38.364459500000000,-7.470754100000000),(19219,79759,1555,51916,'Point of Rocks',NULL,5104,4,39.275897900000000,-77.539181500000000),(19220,79759,1555,71586,'Fairview',NULL,5104,4,42.027551800000000,-80.243283900000000),(19221,39180,43652,6001,'Capua',NULL,5353,4,41.106125800000000,14.213048600000000),(19222,79759,1555,33907,'Steamboat Rock',NULL,5032,4,42.405537400000000,-93.072423500000000),(19223,79759,1555,75392,'Caledonia',NULL,5032,4,42.369463000000000,-88.892604100000000),(19224,79759,1555,80699,'Ramsey',NULL,5104,4,41.057318800000000,-74.140977100000000),(19225,79759,1555,50566,'Mount Marion',NULL,5104,4,42.038702400000000,-73.986525700000000),(19226,39180,34917,49416,'Lezajsk',NULL,5370,4,50.262053400000000,22.421080700000000),(19227,39180,72466,80944,'Gremsdorf',NULL,5321,4,49.696023000000000,10.833551800000000),(19228,39180,43652,52129,'Bo',NULL,5353,4,45.248484900000000,11.997954300000000),(19229,39180,51476,NULL,'Dolovo',NULL,5320,4,44.900085600000000,20.876548600000000),(19230,79759,65555,41017,'Amozoc de Mota',NULL,5096,4,19.043829000000000,-98.043789400000000),(19231,39180,31303,76736,'Stoney Stanton',NULL,5339,4,52.551680100000000,-1.276236400000000),(19232,79759,14612,55500,'Canmore',NULL,5,4,51.088366600000000,-115.347910100000000),(19233,39180,24145,20345,'Valleiry',NULL,5349,4,46.108059000000000,5.967890000000000),(19234,39180,24145,37760,'Trappes',NULL,5349,4,0.000000000000000,0.000000000000000),(19235,30254,55603,59627,'Khameneh',NULL,5238,4,38.195105900000000,45.630677200000000),(19236,79759,1555,20491,'Newport',NULL,5104,4,35.967041200000000,-83.187657800000000),(19237,39180,24145,37760,'Cerny',NULL,5349,4,0.000000000000000,0.000000000000000),(19238,79759,1555,21307,'Napa',NULL,5082,4,38.297538100000000,-122.286865000000000),(19239,30254,22938,49921,'Aligarh',NULL,5206,4,27.897394400000000,78.088012900000000),(19240,39180,32107,74807,'Loipersdorf im Burgenland',NULL,5367,4,47.336010000000000,16.075300000000000),(19241,39180,24145,37760,'Clichy-sous-Bois',NULL,5349,4,0.000000000000000,0.000000000000000),(19242,39180,24145,59464,'Ranes',NULL,5349,4,48.640644000000000,-0.212096000000000),(19243,39180,24145,20345,'Genay',NULL,5349,4,45.897035000000000,4.840569900000000),(19244,59118,28407,58085,'Cataguases',NULL,5132,4,-21.389078900000000,-42.693265400000000),(19245,79759,1555,72308,'Van Buren',NULL,5032,4,36.995606600000000,-91.014571400000000),(19246,79759,1555,76533,'Keams Canyon',NULL,5115,4,35.812506000000000,-110.195125300000000),(19247,30254,22938,42899,'Haridwar',NULL,5206,4,29.945690600000000,78.164247800000000),(19248,79759,1555,25349,'North Lewisburg',NULL,5104,4,40.223113400000000,-83.557427000000000),(19249,30254,58524,28985,'Xiushan',NULL,5233,4,30.652140000000000,117.481090000000000),(19250,79759,1555,50566,'Pearl River',NULL,5104,4,41.058985500000000,-74.021806300000000),(19251,39180,24145,20114,'Chateauneuf-en-Thymerais',NULL,5349,4,48.581061000000000,1.242111000000000),(19252,79759,1555,71586,'Birchrunville',NULL,5104,4,40.129546300000000,-75.637698900000000),(19253,39180,24145,55786,'Gouvieux',NULL,5349,4,49.192878000000000,2.409336000000000),(19254,39180,24145,44940,'Castang',NULL,5349,4,44.128847000000000,0.765991000000000),(19255,30254,46112,46837,'Sialkot',NULL,5202,4,32.494499100000000,74.522891600000000),(19256,79759,1555,36015,'Wayne',NULL,5032,4,34.918130700000000,-97.314470900000000),(19257,39180,31303,76736,'Cannock',NULL,5339,4,52.699940800000000,-2.021829300000000),(19258,39180,31303,76736,'Benson',NULL,5339,4,51.621665000000000,-1.104306000000000),(19259,39180,12814,16195,'Wagenberg',NULL,5316,4,51.664683800000000,4.747925000000000),(19260,79759,1555,70117,'Iraan',NULL,5032,4,30.914047800000000,-101.897906100000000),(19261,79759,1555,74734,'Stilesville',NULL,5062,4,39.638379800000000,-86.633613500000000),(19262,79759,65555,67149,'Motozintla de Mendoza',NULL,5096,4,15.369197700000000,-92.245809600000000),(19263,30254,58524,78125,'Shanshui',NULL,5233,4,28.114221600000000,112.983334100000000),(19264,30031,26842,1607,'Table View',NULL,4963,4,-33.821833700000000,18.491504000000000),(19265,54055,27947,5102,'Margaret River',NULL,5279,4,-33.953546800000000,115.062966700000000),(19266,39180,24145,31069,'Lalizolle',NULL,5349,4,46.156113000000000,3.002336000000000),(19267,79759,1555,74734,'Knightstown',NULL,5062,4,39.795600700000000,-85.526362900000000),(19268,39180,31303,76736,'Eastleigh',NULL,5339,4,50.931946100000000,-1.316176400000000),(19269,39180,24145,21875,'Lorgues',NULL,5349,4,43.493236000000000,6.361557000000000),(19270,39180,66836,48335,'Tuskevar',NULL,5325,4,47.118849700000000,17.312144100000000),(19271,39180,74489,81894,'Aigle',NULL,5373,4,46.319025300000000,6.970566000000000),(19272,39180,43652,26455,'Canosa Sannita',NULL,5353,4,42.292982900000000,14.305197600000000),(19273,39180,24145,24231,'Barro',NULL,5349,4,46.000400000000000,0.225789000000000),(19274,39180,24145,55786,'Nesle',NULL,5349,4,49.757425000000000,2.910174000000000),(19275,39180,27791,29130,'Margaride',NULL,5337,4,41.365404300000000,-8.198755500000000),(19276,39180,72466,18242,'Wiesbach',NULL,5321,4,49.334750800000000,7.454699700000000),(19277,39180,24145,44940,'Saint-Jean-de-Lier',NULL,5349,4,43.789566000000000,-0.878378000000000),(19278,39180,72466,80944,'Stephanskirchen',NULL,5321,4,47.855333500000000,12.184078800000000),(19279,59118,28407,18386,'Sao Joaquim',NULL,5132,4,-28.291321100000000,-49.936651200000000),(19280,54055,27947,5102,'Carmel',NULL,5279,4,-32.019123400000000,116.095079000000000),(19281,30254,74871,NULL,'Tinh Quang Tri','25',NULL,3,0.000000000000000,0.000000000000000),(19282,54055,62875,30731,'Pukerua Bay',NULL,5412,4,-41.037453500000000,174.885455500000000),(19283,79759,1555,71067,'Milton',NULL,5082,4,47.248155800000000,-122.312899000000000),(19284,39180,24145,16072,'Tierce',NULL,5349,4,47.615269000000000,-0.468465000000000),(19285,30254,69330,NULL,'Setapak',NULL,5208,4,3.279052700000000,101.740994600000000),(19286,59118,28407,36332,'Sao Vicente de Paula',NULL,5132,4,-22.723699500000000,-42.258125500000000),(19287,39180,31303,76736,'Leeds',NULL,5339,4,53.800755400000000,-1.549077400000000),(19288,39180,2809,NULL,'Bukovec',NULL,5351,4,49.556585900000000,18.821453100000000),(19289,39180,24145,24231,'Angoulins',NULL,5349,4,46.109251100000000,-1.101366900000000),(19290,79759,1555,25349,'Leipsic',NULL,5104,4,41.098384600000000,-83.984665500000000),(19291,54055,27947,35928,'Somerville',NULL,5276,4,-38.223803100000000,145.175797300000000),(19292,59118,28407,41853,'Boa Vista',NULL,5087,4,-5.309057000000000,-62.796139000000000),(19293,30254,48073,47699,'Kazo',NULL,5242,4,36.131388200000000,139.601770600000000),(19294,39180,72466,47588,'Kusterdingen',NULL,5321,4,48.523439000000000,9.117613500000000),(19295,79759,14612,30082,'Onanole',NULL,4,4,50.622670000000000,-99.971671400000000),(19296,39180,20946,107,'SodankylÃ¤',NULL,5331,4,67.415999000000000,26.588972700000000),(19297,30254,22938,42899,'Haldwani',NULL,5206,4,29.218264400000000,79.512976700000000),(19298,79759,1555,74734,'Commiskey',NULL,5062,4,38.860649000000000,-85.643858900000000),(19299,54055,27947,5102,'Herne Hill',NULL,5279,4,-31.829159000000000,116.016640100000000),(19300,59118,28407,33901,'Itaete',NULL,5015,4,-12.981071700000000,-40.965407600000000),(19301,39180,24145,21875,'Lourmarin',NULL,5349,4,43.763477000000000,5.362582000000000),(19302,39180,74489,22905,'Gelfingen',NULL,5373,4,47.214857800000000,8.265497000000000),(19303,79759,1555,49567,'Marquette',NULL,5032,4,41.006947100000000,-98.009662000000000),(19304,39180,24145,78109,'Coulomby',NULL,5349,4,50.706803000000000,2.010970000000000),(19305,79759,1555,64608,'Round Lake',NULL,5032,4,43.540519500000000,-95.468338100000000),(19306,79759,1555,30686,'Biddeford',NULL,5104,4,43.492584300000000,-70.453384400000000),(19307,39180,24145,25758,'Rozerieulles',NULL,5349,4,49.106664000000000,6.081901000000000),(19308,39180,24145,16691,'Geanges',NULL,5349,4,46.946419000000000,4.908761000000000),(19309,39180,37090,1827,'Grimslov',NULL,5360,4,56.735040000000000,14.539850000000000),(19310,79759,1555,25172,'Haysville',NULL,5032,4,37.564335200000000,-97.352263500000000),(19311,59118,28407,47154,'Londrina',NULL,5132,4,-23.319730500000000,-51.166200800000000),(19312,39180,24145,7248,'La Noe-Poulain',NULL,5349,4,49.266714000000000,0.515776000000000),(19313,79759,1555,33907,'Britt',NULL,5032,4,43.097739900000000,-93.801887500000000),(19314,39180,31303,76736,'York',NULL,5339,4,53.961420500000000,-1.073910800000000),(19315,39180,12814,1748,'Herwijnen',NULL,5316,4,51.826698400000000,5.129609200000000),(19316,39180,24145,20345,'Charlieu',NULL,5349,4,46.159599000000000,4.172521000000000),(19317,79759,1555,36015,'Harrah',NULL,5032,4,35.489508500000000,-97.163640800000000),(19318,39180,46475,52127,'Villarreal de Alava',NULL,5341,4,42.980472400000000,-2.642584100000000),(19319,39180,24145,37760,'Grisy-Suisnes',NULL,5349,4,0.000000000000000,0.000000000000000),(19320,39180,31303,76736,'Marden',NULL,5339,4,51.173613000000000,0.490709000000000),(19321,79759,73218,NULL,'Parish of Saint Ann','06',NULL,3,0.000000000000000,0.000000000000000),(19322,39180,43652,37116,'Adelfia',NULL,5353,4,41.003794800000000,16.872187700000000),(19323,79759,1555,80699,'Maplewood',NULL,5104,4,40.729979300000000,-74.271992000000000),(19324,39180,12814,76180,'Schoonoord',NULL,5316,4,52.846325900000000,6.756837000000000),(19325,39180,72466,20159,'Riesa',NULL,5321,4,51.311787100000000,13.267700400000000),(19326,39180,72466,21090,'Medebach',NULL,5321,4,51.200192000000000,8.700337700000000),(19327,39180,72466,10261,'Benz',NULL,5321,4,54.212237200000000,10.630994200000000),(19328,79759,14612,22957,'Quathiaski Cove',NULL,6,4,50.051056000000000,-125.218562000000000),(19329,39180,43652,52129,'Fonzaso',NULL,5353,4,46.016643200000000,11.800779800000000),(19330,39180,24145,53859,'Huttenheim',NULL,5349,4,48.357850900000000,7.580639000000000),(19331,79759,14612,56935,'Malagash',NULL,2,4,45.799112700000000,-63.376314300000000),(19332,79759,1555,70117,'Quinlan',NULL,5032,4,32.910347400000000,-96.134437100000000),(19333,79759,1555,70117,'Goldthwaite',NULL,5032,4,31.449885500000000,-98.570876300000000),(19334,39180,43652,37116,'San Donato di Lecce',NULL,5353,4,40.265033200000000,18.183710600000000),(19335,39180,43652,52129,'Due Carrare',NULL,5353,4,45.290794000000000,11.820668300000000),(19336,39180,43652,79828,'Diecimo',NULL,5353,4,43.966781300000000,10.499428600000000),(19337,30254,58524,80964,'Liudao',NULL,5233,4,18.213075000000000,109.587351000000000),(19338,39180,31303,76736,'Kingsclere',NULL,5339,4,51.325073000000000,-1.241705000000000),(19339,39180,24145,16072,'Les Epesses',NULL,5349,4,46.884536000000000,-0.899612000000000),(19340,39180,24145,37760,'Clichy',NULL,5349,4,0.000000000000000,0.000000000000000),(19341,79759,1555,70117,'Whitney',NULL,5032,4,31.951823000000000,-97.321401200000000),(19342,39180,24145,44940,'Serres-Castet',NULL,5349,4,43.387059000000000,-0.356255000000000),(19343,79759,14612,22957,'Osoyoos',NULL,6,4,49.032304000000000,-119.468163000000000),(19344,54055,27947,50947,'Waterloo',NULL,5282,4,-33.900260400000000,151.206180300000000),(19345,79759,1555,71586,'Montrose',NULL,5104,4,41.833965300000000,-75.877138800000000),(19346,79759,1555,72308,'Strafford',NULL,5032,4,37.268380200000000,-93.117126400000000),(19347,39180,72466,12908,'Hemmingen',NULL,5321,4,52.322331300000000,9.729980200000000),(19348,39180,72466,47588,'Katzenstein',NULL,5321,4,48.723961700000000,10.390849300000000),(19349,39180,72466,6329,'Meuselbach',NULL,5321,4,50.571401100000000,11.091645800000000),(19350,39180,43652,52129,'Istrana',NULL,5353,4,45.678552700000000,12.099551500000000),(19351,79759,1555,74734,'Leavenworth',NULL,5064,4,38.199786900000000,-86.344143900000000),(19352,39180,24145,20345,'Charentay',NULL,5349,4,46.087950900000000,4.680218000000000),(19353,39180,38353,31057,'Voroux-Goreux',NULL,5323,4,50.654814900000000,5.429144200000000),(19354,59118,28407,47154,'Morretes',NULL,5132,4,-25.478939800000000,-48.833167000000000),(19355,39180,24145,59464,'Conde-sur-Noireau',NULL,5349,4,48.850993000000000,-0.552764000000000),(19356,39180,43652,48544,'Biassono',NULL,5353,4,45.629933800000000,9.274180200000000),(19357,39180,24599,17734,'Knarrlaget',NULL,5348,4,63.664480400000000,9.086835000000000),(19358,39180,38353,31057,'Montzen',NULL,5323,4,50.707579000000000,5.961940300000000),(19359,79759,1555,70117,'Rochelle',NULL,5032,4,31.224656600000000,-99.209828700000000),(19360,79759,1555,16998,'Luna Pier',NULL,5044,4,41.806990700000000,-83.442433000000000),(19361,79759,62193,31741,'Puerto Plata',NULL,5131,4,19.780768600000000,-70.687109100000000),(19362,39180,24145,10766,'Cormicy',NULL,5349,4,49.370142000000000,3.895249000000000),(19363,30254,55603,73148,'Moghan',NULL,5238,4,0.000000000000000,0.000000000000000),(19364,39180,24145,20345,'Lyon',NULL,5349,4,45.764043000000000,4.835659000000000),(19365,79759,1555,31215,'Vinton',NULL,5104,4,37.280970700000000,-79.896981900000000),(19366,79759,1555,75649,'Saint Stephen',NULL,5104,4,33.405202000000000,-79.925151600000000),(19367,39180,43652,52129,'Monastier di Treviso',NULL,5353,4,45.650372600000000,12.435699800000000),(19368,39180,24145,20345,'Nuelles',NULL,5349,4,45.849761000000000,4.626893000000000),(19369,54055,27947,27792,'Booral',NULL,5266,4,-25.361054400000000,152.907736000000000),(19370,39180,31303,76736,'Trafford Park',NULL,5339,4,53.470723600000000,-2.323057400000000),(19371,39180,24145,44940,'Cissac-Medoc',NULL,5349,4,45.229446000000000,-0.832658000000000),(19372,39180,31303,76736,'Adderbury',NULL,5339,4,52.017428000000000,-1.315045000000000),(19373,39180,72466,21090,'Schwerte',NULL,5321,4,51.428929500000000,7.565631500000000),(19374,39180,37090,80488,'Nittorp',NULL,5360,4,57.547420400000000,13.488871000000000),(19375,39180,24145,20345,'Cons-Sainte-Colombe',NULL,5349,4,45.749165000000000,6.327825000000000),(19376,39180,46475,31143,'Enguera',NULL,5341,4,38.964004700000000,-0.810357000000000),(19377,79759,1555,49567,'Curtis',NULL,5032,4,40.630008100000000,-100.515700400000000),(19378,39180,77382,23555,'Kremenki',NULL,5346,4,54.887149200000000,37.116550500000000),(19379,59118,69481,8699,'San Fernando',NULL,5130,4,-32.754995300000000,-70.645004600000000),(19380,30254,22938,28703,'Tiruvalla',NULL,5206,4,9.385272500000000,76.574985600000000),(19381,39180,71384,36136,'Mindresti',NULL,5326,4,47.501969300000000,28.274949700000000),(19382,39180,74489,66214,'Nusshof',NULL,5373,4,47.491753300000000,7.804354100000000),(19383,79759,1555,31215,'Pembroke',NULL,5104,4,37.319568400000000,-80.638954100000000),(19384,39180,72466,15394,'Schwaneberg',NULL,5321,4,51.998519800000000,11.469972600000000),(19385,39180,70362,13259,'Alexandria',NULL,5324,4,43.975057200000000,25.328257900000000),(19386,39180,72466,69275,'Kirchheim',NULL,5321,4,50.837118800000000,9.575360000000000),(19387,39180,43652,26455,'Avezzano',NULL,5353,4,42.028139600000000,13.425563700000000),(19388,39180,43652,48544,'Linarolo',NULL,5353,4,45.154854100000000,9.251468700000000),(19389,59118,23401,14520,'Salsipuedes',NULL,5001,4,-31.136896400000000,-64.296433500000000),(19390,39180,24145,64448,'Magalas',NULL,5349,4,43.470887000000000,3.222528000000000),(19391,39180,24145,16691,'Poilly-sur-Tholon',NULL,5349,4,47.865868000000000,3.393340000000000),(19392,39180,72466,80944,'Vohringen',NULL,5321,4,48.277832600000000,10.077999700000000),(19393,30254,22938,43056,'Cuncolim',NULL,5206,4,15.174164700000000,73.982832700000000),(19394,39180,78321,NULL,'South Denmark','83',NULL,3,0.000000000000000,0.000000000000000),(19395,79759,1555,72308,'St. Charles',NULL,5032,4,38.788106200000000,-90.497435900000000),(19396,39180,38353,31057,'Ressaix',NULL,5323,4,50.421880000000000,4.194750000000000),(19397,39180,72466,10261,'Rellingen',NULL,5321,4,53.650901500000000,9.833880800000000),(19398,79759,1555,33907,'Malcom',NULL,5032,4,41.708330200000000,-92.559076000000000),(19399,30254,58524,79188,'Dongdu',NULL,5233,4,35.850664000000000,117.722493000000000),(19400,79759,1555,72308,'Troy',NULL,5032,4,38.979492200000000,-90.980695400000000),(19401,39180,24145,25758,'Le Thillot',NULL,5349,4,47.880605000000000,6.763470000000000),(19402,39180,37090,35284,'Dala-Jarna',NULL,5360,4,60.549596100000000,14.365096900000000),(19403,79759,1555,20328,'Keizer',NULL,5082,4,44.990119400000000,-123.026207700000000),(19404,79759,1555,75596,'Conway',NULL,5104,4,36.437097400000000,-77.228856300000000),(19405,79759,1555,21307,'Los Altos',NULL,5082,4,37.385218300000000,-122.114129800000000),(19406,39180,24145,21875,'Chateauneuf-Grasse',NULL,5349,4,43.678847000000000,6.980777000000000),(19407,39180,24145,53859,'Holtzwihr',NULL,5349,4,48.113921000000000,7.419620000000000),(19408,39180,31303,76736,'Whitefield',NULL,5339,4,53.552083000000000,-2.299201000000000),(19409,30254,74871,59257,'Thanh Hóa',NULL,5194,4,19.808712400000000,105.791055000000000),(19410,39180,24145,16691,'Paray-le-Monial',NULL,5349,4,46.452222000000000,4.120665000000000),(19411,30031,26842,36443,'Tzaneen',NULL,4963,4,-23.836113600000000,30.135701000000000),(19412,39180,24145,78109,'Troisvilles',NULL,5349,4,50.104384000000000,3.471922000000000),(19413,79759,1555,70117,'Montague',NULL,5032,4,33.664947400000000,-97.720580700000000),(19414,54055,27947,50947,'Bulli',NULL,5282,4,-34.333502500000000,150.913338400000000),(19415,39180,72466,80944,'Roehrnbach',NULL,5321,4,48.740152400000000,13.523165900000000),(19416,79759,1555,21307,'Oak View',NULL,5082,4,34.399996000000000,-119.300113400000000),(19417,79759,1555,33907,'Davis City',NULL,5032,4,40.639168400000000,-93.811613100000000),(19418,30254,48073,54133,'Fujieda',NULL,5242,4,34.867337600000000,138.257538600000000),(19419,39180,72466,18242,'Rieschweiler-Muhlbach',NULL,5321,4,49.246437700000000,7.505085300000000),(19420,30254,48073,54133,'Kikugawa',NULL,5242,4,34.756141200000000,138.086104200000000),(19421,79759,1555,75254,'Cairo',NULL,5104,4,30.877413200000000,-84.201289700000000),(19422,79759,1555,75596,'Summerfield',NULL,5104,4,36.208746800000000,-79.904758300000000),(19423,39180,31303,76736,'Tottenham',NULL,5339,4,51.605574800000000,-0.068166500000000),(19424,79759,1555,71586,'Masontown',NULL,5104,4,39.846743300000000,-79.899775500000000),(19425,79759,1555,80699,'Magnolia',NULL,5104,4,39.854558100000000,-75.039059100000000),(19426,39180,24145,71625,'Saint-Jacut-de-la-Mer',NULL,5349,4,48.597340000000000,-2.190028000000000),(19427,39180,72466,47588,'Michelfeld',NULL,5321,4,49.096931000000000,9.677831300000000),(19428,79759,1555,16998,'Calumet',NULL,5044,4,47.246592200000000,-88.454006000000000),(19429,79759,1555,30686,'Exeter Center',NULL,5104,4,44.970064500000000,-69.140042600000000),(19430,54055,27947,35928,'Boronia',NULL,5276,4,-37.862674400000000,145.285655200000000),(19431,54055,62875,27609,'Belfast',NULL,5412,4,-43.443281000000000,172.633740300000000),(19432,79759,1555,30686,'Topsham',NULL,5104,4,43.927543500000000,-69.975945900000000),(19433,39180,74489,16581,'Cazis',NULL,5373,4,46.720779700000000,9.430151500000000),(19434,39180,46475,60446,'Guimar',NULL,5254,4,28.310606500000000,-16.412578400000000),(19435,79759,1555,71586,'Corsica',NULL,5104,4,41.181175300000000,-79.202261800000000),(19436,39180,24145,20345,'Les Neyrolles',NULL,5349,4,46.140927000000000,5.632791000000000),(19437,30254,58524,61947,'Yinjiang',NULL,5233,4,28.131370000000000,117.913000000000000),(19438,39180,24145,53859,'Le Bonhomme',NULL,5349,4,48.171884000000000,7.116301000000000),(19439,79759,1555,75392,'Grand Ridge',NULL,5032,4,41.236979100000000,-88.831465200000000),(19440,39180,24145,20114,'Roce',NULL,5349,4,47.805923000000000,1.146798000000000),(19441,39180,31303,76736,'Buxton',NULL,5339,4,53.259082000000000,-1.914830000000000),(19442,39180,43652,48667,'Segariu',NULL,5353,4,39.566686000000000,8.985270000000000),(19443,79759,1555,51916,'Laurel',NULL,5104,4,39.099275200000000,-76.848306100000000),(19444,79759,1555,50566,'Roscoe',NULL,5104,4,41.933144100000000,-74.913496100000000),(19445,30254,58524,79188,'Jining',NULL,5233,4,35.414589900000000,116.587240000000000),(19446,39180,24145,20345,'Saint-Cyr-le-Chatoux',NULL,5349,4,46.026666000000000,4.556792000000000),(19447,30254,48073,38050,'Suda',NULL,5242,4,34.150833100000000,133.929371100000000),(19448,39180,24145,53859,'Soultzeren',NULL,5349,4,48.063899000000000,7.102529000000000),(19449,79759,1555,16998,'Flint',NULL,5044,4,43.012527400000000,-83.687456200000000),(19450,79759,1555,72308,'Blythedale',NULL,5032,4,40.475278900000000,-93.926894700000000),(19451,39180,37090,42921,'Larbro',NULL,5360,4,57.784369900000000,18.789049100000000),(19452,59118,28407,18386,'Xaxim',NULL,5132,4,-26.956091200000000,-52.536012200000000),(19453,79759,14612,22957,'Keremeos',NULL,6,4,49.202462400000000,-119.829482800000000),(19454,39180,34917,49416,'Kosina',NULL,5370,4,50.071501100000000,22.329246100000000),(19455,30254,48073,29556,'Honcho',NULL,5242,4,37.922535400000000,139.047098700000000),(19456,30254,58524,39447,'Mengzhou',NULL,5233,4,34.907349900000000,112.791340000000000),(19457,54055,27947,50947,'Mount Druitt',NULL,5282,4,-33.764300900000000,150.817441300000000),(19458,39180,72466,80944,'Grossmehring',NULL,5321,4,48.765293200000000,11.532470100000000),(19459,39180,43652,48544,'Robecco sul Naviglio',NULL,5353,4,45.439253300000000,8.886757100000000),(19460,79759,14612,55500,'Acme',NULL,5,4,51.496268800000000,-113.510069200000000),(19461,39180,24145,20345,'Thizy-les-Bourgs',NULL,5349,4,46.031842000000000,4.309243000000000),(19462,79759,1555,33907,'Gilman',NULL,5032,4,41.878879900000000,-92.789361700000000),(19463,30031,41560,NULL,'Muhafazat Suhaj','SHG',NULL,3,0.000000000000000,0.000000000000000),(19464,39180,72466,80944,'Haar',NULL,5321,4,48.110375800000000,11.732115100000000),(19465,39180,43652,37116,'Bitetto',NULL,5353,4,41.040109100000000,16.748110400000000),(19466,39180,46475,7858,'Algezares',NULL,5341,4,38.151146100000000,-1.745820400000000),(19467,39180,72466,59278,'Negast',NULL,5321,4,54.252123600000000,13.029684600000000),(19468,39180,43652,46373,'Macerata',NULL,5353,4,43.298426800000000,13.453476700000000),(19469,39180,24145,25758,'Gosselming',NULL,5349,4,48.792844000000000,7.001585000000000),(19470,39180,78321,81116,'Jerslev',NULL,5327,4,55.612252000000000,11.229265000000000),(19471,39180,77382,40671,'Ogarev',NULL,5369,4,49.760452200000000,45.000000000000000),(19472,39180,66890,11627,'Sandrovo',NULL,5359,4,43.934386100000000,26.113317600000000),(19473,79759,1555,71586,'Dilliner',NULL,5104,4,39.751744700000000,-79.925058000000000),(19474,54055,27947,50947,'Wardell',NULL,5282,4,-28.952304900000000,153.465521200000000),(19475,39180,24145,44940,'La Ville',NULL,5349,4,45.477315000000000,0.311146000000000),(19476,39180,24145,16691,'Fleurville',NULL,5349,4,46.447059000000000,4.880949000000000),(19477,39180,31303,76736,'Skipton',NULL,5339,4,53.962849500000000,-2.016278700000000),(19478,59118,28407,3004,'Campo Grande',NULL,5026,4,-20.464851700000000,-54.621847700000000),(19479,39180,74489,6395,'Siebnen',NULL,5373,4,47.174494800000000,8.897176000000000),(19480,39180,31303,76736,'Bushey',NULL,5339,4,51.647615000000000,-0.358420000000000),(19481,79759,1555,71067,'Ashford',NULL,5082,4,46.758441300000000,-122.030940900000000),(19482,39180,78321,19394,'Assens',NULL,5327,4,55.270226300000000,9.900818800000000),(19483,79759,1555,77901,'Sparta',NULL,5104,4,38.677009000000000,-84.906892900000000),(19484,79759,1555,50566,'Clayton',NULL,5104,4,44.239491000000000,-76.085775900000000),(19485,39180,72466,59278,'Retgendorf',NULL,5321,4,53.728950900000000,11.504113800000000),(19486,79759,1555,25349,'Deshler',NULL,5104,4,41.207550900000000,-83.899107200000000),(19487,79759,1555,48857,'Eunice',NULL,5043,4,32.437343400000000,-103.159079800000000),(19488,79759,1555,75392,'Gorham',NULL,5032,4,37.718384000000000,-89.485929200000000),(19489,39180,24145,3038,'Bussiere-Galant',NULL,5349,4,45.627076000000000,1.036591000000000),(19490,79759,1555,71586,'McClellandtown',NULL,5104,4,39.887020500000000,-79.866716900000000),(19491,39180,24145,16691,'Le Creusot',NULL,5349,4,46.805351000000000,4.427800000000000),(19492,54055,27947,50947,'Cootamundra',NULL,5282,4,-34.638685500000000,148.024084900000000),(19493,79759,1555,71586,'Tunkhannock',NULL,5104,4,41.538687800000000,-75.946588000000000),(19494,39180,77382,NULL,'Moscow','MOW',NULL,3,0.000000000000000,0.000000000000000),(19495,30254,58524,20933,'Heliang',NULL,5233,4,26.099819900000000,119.296589900000000),(19496,39180,37090,4955,'Östersund',NULL,5360,4,63.179167000000000,14.635833000000000),(19497,79759,1555,75392,'Lerna',NULL,5032,4,39.418368800000000,-88.288655100000000),(19498,39180,38594,NULL,'JÃµgevamaa','49',NULL,3,0.000000000000000,0.000000000000000),(19499,39180,24145,21875,'Port-de-Bouc',NULL,5349,4,43.405449000000000,4.985931000000000),(19500,39180,24599,27257,'Silsand',NULL,5348,4,68.415775200000000,17.430344400000000),(19501,79759,1555,30686,'East Machias',NULL,5104,4,44.739178900000000,-67.390060300000000),(19502,79759,1555,23074,'Gilman',NULL,5032,4,45.166638200000000,-90.807633800000000),(19503,39180,28857,NULL,'Obcina Tisina','010',NULL,3,0.000000000000000,0.000000000000000),(19504,39180,38353,12466,'Kuringen',NULL,5323,4,50.943870000000000,5.297890000000000),(19505,39180,24145,21875,'Mallemort',NULL,5349,4,43.731567000000000,5.180538900000000),(19506,39180,34917,45088,'Druzbice',NULL,5370,4,0.000000000000000,0.000000000000000),(19507,39180,43652,39942,'Caselle Torinese',NULL,5353,4,45.166626600000000,7.644132500000000),(19508,39180,43652,52129,'Treviso',NULL,5353,4,45.666889300000000,12.243043700000000),(19509,39180,43652,52129,'Lonigo',NULL,5353,4,45.388275100000000,11.387862400000000),(19510,39180,24145,55786,'Lassigny',NULL,5349,4,49.587592000000000,2.841003000000000),(19511,30254,7554,78236,'Kastamonu',NULL,5333,4,41.376625000000000,33.776497000000000),(19512,39180,70362,64625,'Bucharest',NULL,5324,4,44.426767400000000,26.102538400000000),(19513,39180,46475,48895,'Canal',NULL,5341,4,43.420176500000000,-5.559927700000000),(19514,30254,58524,39447,'Jinying',NULL,5233,4,33.110040000000000,112.398090000000000),(19515,79759,1555,21307,'Groveland',NULL,5082,4,37.838877900000000,-120.230816700000000),(19516,79759,1555,16998,'Colon',NULL,5044,4,41.958382200000000,-85.324981700000000),(19517,39180,32107,66952,'Schmirn',NULL,5367,4,47.079616000000000,11.564664200000000),(19518,39180,24599,27257,'Sortland',NULL,5348,4,68.695884500000000,15.405111600000000),(19519,79759,1555,74734,'Sunman',NULL,5062,4,39.236997100000000,-85.094680900000000),(19520,39180,24145,31069,'La Poterie',NULL,5349,4,46.688473000000000,3.078430000000000),(19521,39180,72466,80944,'Mistelgau',NULL,5321,4,49.911882900000000,11.463992800000000),(19522,39180,43652,79828,'Ripafratta-Farneta',NULL,5353,4,43.820315000000000,10.416829900000000),(19523,79759,14612,73304,'Sombra',NULL,3,4,42.713673000000000,-82.478398000000000),(19524,39180,72466,18242,'Oestrich-Winkel',NULL,5321,4,50.118346000000000,7.308952700000000),(19525,30254,22938,42899,'Pauri',NULL,5206,4,30.147115500000000,78.774539300000000),(19526,79759,1555,71067,'Renton',NULL,5082,4,47.479692700000000,-122.207921800000000),(19527,59118,23401,15922,'Bordenave',NULL,4998,4,-37.803167300000000,-63.042286800000000),(19528,79759,14612,35026,'Eston',NULL,5124,4,51.150626100000000,-108.757498200000000),(19529,39180,24145,64448,'Durban-Corbieres',NULL,5349,4,42.995799000000000,2.813730000000000),(19530,39180,31303,76736,'Brockenhurst',NULL,5339,4,50.818863000000000,-1.575726000000000),(19531,39180,31303,76736,'Addlestone',NULL,5339,4,51.369813000000000,-0.488641000000000),(19532,39180,24145,25758,'Hinckange',NULL,5349,4,49.190525000000000,6.445208000000000),(19533,39180,72466,69275,'Trebur',NULL,5321,4,49.926772200000000,8.406381000000000),(19534,79759,1555,29043,'Barton',NULL,5104,4,44.748080500000000,-72.176258000000000),(19535,39180,46475,69730,'Ripollet',NULL,5341,4,41.498450000000000,2.156932500000000),(19536,39180,72466,80944,'Wilhelmsthal',NULL,5321,4,50.311063600000000,11.373617100000000),(19537,39180,31303,78887,'Baillieston',NULL,5339,4,55.851298400000000,-4.115993800000000),(19538,39180,46475,33216,'Aizoain',NULL,5341,4,42.851155900000000,-1.683054400000000),(19539,39180,2809,49432,'Krumvir',NULL,5351,4,48.989005500000000,16.910278800000000),(19540,54055,27947,27886,'Sellicks Hill',NULL,5265,4,-35.295036000000000,138.510934100000000),(19541,39180,24145,7248,'Forges-les-Eaux',NULL,5349,4,49.613311000000000,1.545886000000000),(19542,39180,31303,48595,'Greenisland',NULL,5339,4,54.692310000000000,-5.863090000000000),(19543,79759,1555,25349,'Baltimore',NULL,5104,4,39.845393300000000,-82.601415200000000),(19544,79759,1555,52419,'Town of Bozrah',NULL,5104,4,41.560442700000000,-72.163595900000000),(19545,39180,34917,74574,'Sopot',NULL,5370,4,54.441581000000000,18.560095600000000),(19546,39180,24145,78109,'Maresches',NULL,5349,4,50.292603000000000,3.573181000000000),(19547,39180,70362,62396,'Popesti',NULL,5324,4,47.241432100000000,22.414270300000000),(19548,79759,62193,14568,'Boca Chica',NULL,5131,4,18.454753500000000,-69.608281100000000),(19549,39180,43652,48544,'Trezzano Rosa',NULL,5353,4,45.583128300000000,9.488661200000000),(19550,39180,24145,37760,'Guerville',NULL,5349,4,0.000000000000000,0.000000000000000),(19551,39180,72466,69275,'Schotten',NULL,5321,4,50.501984600000000,9.123418400000000),(19552,39180,31303,76736,'Cirencester',NULL,5339,4,51.718495000000000,-1.968243000000000),(19553,39180,37090,80488,'Fritsla',NULL,5360,4,57.557789100000000,12.785509500000000),(19554,30254,10561,25121,'Zhunan',NULL,5235,4,24.688700700000000,120.872404600000000),(19555,79759,14612,28442,'Saint-Lazare-de-Bellechasse',NULL,3,4,46.653007000000000,-70.806988100000000),(19556,79759,1555,23074,'Bloomington',NULL,5032,4,42.885266400000000,-90.923460400000000),(19557,79759,1555,50566,'Woodmere',NULL,5104,4,40.632048200000000,-73.712631400000000),(19558,39180,24145,59464,'Treauville',NULL,5349,4,49.531317000000000,-1.811418000000000),(19559,79759,1555,21307,'Bieber',NULL,5082,4,41.132073300000000,-121.131756300000000),(19560,39180,43652,31394,'Oriolo Romano',NULL,5353,4,42.157350600000000,12.138697200000000),(19561,30031,39247,77001,'Namibe',NULL,4972,4,-15.197831700000000,12.157554400000000),(19562,39180,24145,7248,'Etrepagny',NULL,5349,4,49.305673000000000,1.611793000000000),(19563,79759,1555,20328,'Burns',NULL,5082,4,43.586260600000000,-119.054103200000000),(19564,39180,27791,26395,'Peso da Régua',NULL,5337,4,41.165673700000000,-7.786701800000000),(19565,79759,14612,28442,'La Sarre',NULL,3,4,48.805266000000000,-79.202857200000000),(19566,39180,72466,21090,'Bensberg',NULL,5321,4,50.964750600000000,7.154820900000000),(19567,79759,1555,71586,'Cranesville',NULL,5104,4,41.905055700000000,-80.343675500000000),(19568,39180,12814,1748,'Silvolde',NULL,5316,4,51.909489600000000,6.384903400000000),(19569,39180,72466,47588,'Linkenheim-Hochstetten',NULL,5321,4,49.128948300000000,8.411303800000000),(19570,39180,72466,69275,'Birkenau',NULL,5321,4,49.563043700000000,8.708350500000000),(19571,39180,37090,24908,'Los',NULL,5360,4,61.735593100000000,15.167283200000000),(19572,39180,24145,31069,'Arpajon-sur-Cere',NULL,5349,4,44.901275000000000,2.458279900000000),(19573,79759,1555,71067,'Burton',NULL,5082,4,47.389158700000000,-122.465874000000000),(19574,39180,12814,56267,'Veenendaal',NULL,5316,4,52.026300900000000,5.554430900000000),(19575,39180,12814,68204,'Leeuwarden',NULL,5316,4,53.201233400000000,5.799913300000000),(19576,39180,24599,41315,'Bomlo',NULL,5348,4,59.795030800000000,5.181769200000000),(19577,79759,1555,49567,'Farwell',NULL,5032,4,41.215567600000000,-98.628129900000000),(19578,30254,55603,26409,'Azadi',NULL,5238,4,32.146138900000000,50.513558900000000),(19579,39180,24145,71625,'Plonevez-Porzay',NULL,5349,4,48.125787000000000,-4.220437000000000),(19580,30254,22938,55564,'Tirumala',NULL,5206,4,13.680735700000000,79.350897500000000),(19581,39180,43652,39942,'Bormida',NULL,5353,4,44.436421800000000,8.149389700000000),(19582,79759,1555,20491,'Loudon',NULL,5104,4,35.732854100000000,-84.333811200000000),(19583,39180,24145,20345,'Messimy',NULL,5349,4,45.697648000000000,4.675516000000000),(19584,39180,72466,47588,'Kirchheim am Ries',NULL,5321,4,48.877925900000000,10.400114000000000),(19585,59118,28407,41109,'Propria',NULL,5085,4,-10.212228100000000,-36.837185200000000),(19586,39180,24145,41914,'Rivieres',NULL,5349,4,46.227638000000000,2.213749000000000),(19587,39180,24145,20114,'Couddes',NULL,5349,4,47.363214900000000,1.403878000000000),(19588,79759,1555,27956,'Myrtle',NULL,5032,4,34.558433800000000,-89.119234900000000),(19589,79759,1555,50566,'Fallsburg',NULL,5104,4,41.731360800000000,-74.602189100000000),(19590,79759,1555,64608,'Paynesville',NULL,5032,4,45.376845900000000,-94.723648800000000),(19591,79759,1555,72308,'Durham',NULL,5032,4,39.976239500000000,-91.668533000000000),(19592,30254,NULL,NULL,'Cocos [Keeling] Islands','CC',NULL,2,0.000000000000000,0.000000000000000),(19593,39180,24145,7248,'Courcelles-sur-Seine',NULL,5349,4,49.182592000000000,1.357712000000000),(19594,39180,12814,16195,'Loon op Zand',NULL,5316,4,51.627013700000000,5.072008600000000),(19595,30254,22938,10399,'Kodaikanal',NULL,5206,4,10.239108600000000,77.497745600000000),(19596,30254,22938,25203,'Bemetara',NULL,5206,4,21.714025300000000,81.535614900000000),(19597,79759,1555,51916,'Braddock Heights',NULL,5104,4,39.418827800000000,-77.503886100000000),(19598,79759,1555,33907,'Bryant',NULL,5032,4,41.963359900000000,-90.330130600000000),(19599,30254,22938,55564,'Nandigama',NULL,5206,4,16.772415900000000,80.285909600000000),(19600,39180,72466,10261,'Aukrug',NULL,5321,4,54.086045600000000,9.789229600000000),(19601,59118,50373,49652,'Guachara',NULL,5028,4,7.079345100000000,-68.333927500000000),(19602,39180,72466,80944,'Obernzell',NULL,5321,4,48.555369700000000,13.638533100000000),(19603,39180,72466,80944,'Gammelsdorf',NULL,5321,4,48.553013400000000,11.945591500000000),(19604,39180,78321,81116,'Kirke Saby',NULL,5327,4,55.635142000000000,11.872261000000000),(19605,79759,1555,16998,'Lakeview',NULL,5044,4,43.446419000000000,-85.274197500000000),(19606,39180,72466,15394,'Wernigerode',NULL,5321,4,51.836811300000000,10.784426600000000),(19607,79759,14612,56935,'Maccan',NULL,2,4,45.720586000000000,-64.249560000000000),(19608,79759,NULL,NULL,'Curaçao','CW',NULL,2,0.000000000000000,0.000000000000000),(19609,79759,1555,20491,'Monteagle',NULL,5032,4,35.240080700000000,-85.839697900000000),(19610,79759,14612,73304,'Warsaw',NULL,3,4,44.430061000000000,-78.137300000000000),(19611,54055,62875,46377,'Manukau',NULL,5412,4,-35.242085200000000,173.215600000000000),(19612,39180,2809,37945,'Lazne Bohdanec',NULL,5351,4,50.075601500000000,15.679789600000000),(19613,39180,43652,26455,'San Benedetto dei Marsi',NULL,5353,4,42.008209800000000,13.627552100000000),(19614,79759,1555,20328,'Talent',NULL,5082,4,42.245684400000000,-122.788646200000000),(19615,39180,72466,20159,'Hohndorf',NULL,5321,4,50.741490500000000,12.674634600000000),(19616,79759,1555,75392,'Kansas',NULL,5032,4,39.552812900000000,-87.939477900000000),(19617,39180,72466,80944,'Klosterlechfeld',NULL,5321,4,48.158949700000000,10.830052600000000),(19618,79759,1555,72308,'Worthington',NULL,5032,4,40.408359900000000,-92.688806500000000),(19619,79759,1555,30666,'Menan',NULL,5023,4,43.720744000000000,-111.989970300000000),(19620,39180,59097,69649,'Thermi',NULL,5318,4,40.548520100000000,23.019646000000000),(19621,39180,2809,82037,'Hranice',NULL,5351,4,49.549663500000000,17.734922000000000),(19622,39180,78321,81116,'Stokkemarke',NULL,5327,4,54.836993000000000,11.363710000000000),(19623,39180,24145,16072,'Lege',NULL,5349,4,46.885184000000000,-1.596309900000000),(19624,30031,29018,45310,'Benghazi',NULL,4989,4,32.119424200000000,20.086790900000000),(19625,39180,27791,72396,'Silves',NULL,5337,4,37.188998700000000,-8.441207800000000),(19626,30254,48073,15802,'Sumoto',NULL,5242,4,0.000000000000000,0.000000000000000),(19627,39180,31303,76736,'Horsell',NULL,5339,4,51.323325600000000,-0.575739200000000),(19628,30254,74871,59257,'Xom Thang',NULL,5194,4,19.740724200000000,105.883344800000000),(19629,79759,1555,50566,'Woodhull',NULL,5104,4,42.070854800000000,-77.401340300000000),(19630,79759,1555,39879,'Ethan',NULL,5032,4,43.547399700000000,-97.985444900000000),(19631,79759,31802,45708,'Choiseul',NULL,5138,4,13.775015400000000,-61.048591000000000),(19632,39180,32107,46369,'Stopfenreuth',NULL,5367,4,48.148703800000000,16.880288000000000),(19633,39180,46475,72137,'Villaluenga',NULL,5341,4,40.023122700000000,-3.911363400000000),(19634,39180,24145,55786,'Gamaches',NULL,5349,4,49.985833000000000,1.559647000000000),(19635,39180,24145,64448,'Montfrin',NULL,5349,4,43.877259000000000,4.592332000000000),(19636,39180,81977,66482,'Clones',NULL,5328,4,54.179682900000000,-7.230667100000000),(19637,39180,72466,80944,'Hoslwang',NULL,5321,4,47.954821000000000,12.328441600000000),(19638,39180,72466,7175,'Engelsburg',NULL,5321,4,53.125478800000000,13.604542900000000),(19639,79759,1555,70117,'Blue Ridge',NULL,5032,4,33.297890900000000,-96.401649800000000),(19640,39180,78321,19394,'Toftlund',NULL,5327,4,55.188494000000000,9.068543000000000),(19641,39180,34917,13377,'Sulejowek',NULL,5370,4,52.252424100000000,21.269010700000000),(19642,30254,5930,15757,'Jizan',NULL,5228,4,16.889358600000000,42.570567400000000),(19643,39180,38353,12466,'Meerbeek',NULL,5323,4,50.881864100000000,4.589289800000000),(19644,39180,66890,20061,'Rodopi',NULL,5359,4,41.919755400000000,25.757585600000000),(19645,79759,1555,75596,'State Road',NULL,5104,4,36.325966800000000,-80.867572300000000),(19646,39180,24145,3038,'Saint-Amand-Magnazeix',NULL,5349,4,46.174349000000000,1.353304000000000),(19647,39180,37090,71172,'Älvkarleby',NULL,5360,4,60.568606700000000,17.448912900000000),(19648,54055,27947,27792,'Brookfield',NULL,5266,4,-27.494627600000000,152.908890800000000),(19649,39180,24145,55786,'Chambly',NULL,5349,4,49.165882000000000,2.244301000000000),(19650,59118,65933,14010,'Ayacucho',NULL,5081,4,-13.163873700000000,-74.223564100000000),(19651,39180,72466,20159,'Hoyerswerda',NULL,5321,4,51.438860500000000,14.253641900000000),(19652,39180,34917,13377,'Czarny Las',NULL,5370,4,52.063444800000000,20.586480200000000),(19653,79759,1555,80404,'Salem',NULL,5104,4,42.519747300000000,-70.895462600000000),(19654,79759,1555,71586,'New Freedom',NULL,5104,4,39.737881100000000,-76.701360900000000),(19655,39180,12814,68204,'Dronryp',NULL,5316,4,53.196606300000000,5.644947600000000),(19656,79759,1555,75596,'Drexel',NULL,5104,4,35.757908100000000,-81.604261400000000),(19657,39180,24145,20114,'Luynes',NULL,5349,4,47.384882000000000,0.554293000000000),(19658,79759,1555,48857,'Dulce',NULL,5043,4,36.933621100000000,-106.998926500000000),(19659,30254,48073,54999,'Horyuji',NULL,5242,4,34.624551000000000,135.726044400000000),(19660,79759,1555,75596,'Kitty Hawk',NULL,5104,4,36.064610200000000,-75.705734600000000),(19661,39180,63991,58266,'Pratz',NULL,5340,4,49.802953700000000,5.937722200000000),(19662,39180,72466,20159,'Sebnitz',NULL,5321,4,50.970911700000000,14.273873000000000),(19663,39180,20946,33065,'Lokalahti',NULL,5331,4,60.680910200000000,21.464621500000000),(19664,79759,14612,73304,'Bath',NULL,3,4,44.184048300000000,-76.771219000000000),(19665,39180,43652,39942,'Ticineto',NULL,5353,4,45.105414300000000,8.559464800000000),(19666,39180,43652,6001,'Pagani',NULL,5353,4,40.741939700000000,14.614594900000000),(19667,59118,23401,17359,'Bombal',NULL,5001,4,-33.456993400000000,-61.319041000000000),(19668,30254,22938,43056,'Caranzalem',NULL,5206,4,15.472607500000000,73.815439400000000),(19669,39180,77382,NULL,'Respublika Mariy-El','ME',NULL,3,0.000000000000000,0.000000000000000),(19670,79759,14612,22957,'Ahousat',NULL,6,4,49.276165900000000,-126.056367300000000),(19671,39180,43652,46373,'Ascoli Piceno',NULL,5353,4,42.847530300000000,13.566830200000000),(19672,79759,1555,30666,'Arimo',NULL,5023,4,42.559917000000000,-112.171354400000000),(19673,59118,63892,2304,'CapiatÃ¡',NULL,5012,4,-25.355887100000000,-57.440745200000000),(19674,79759,1555,25349,'Lewis Center',NULL,5104,4,40.198388400000000,-83.010098700000000),(19675,39180,31303,76736,'Shifnal',NULL,5339,4,52.667920000000000,-2.374559900000000),(19676,39180,72466,47588,'Motzingen',NULL,5321,4,48.535017700000000,8.773793900000000),(19677,79759,1555,64608,'Richmond',NULL,5032,4,45.454111000000000,-94.519989400000000),(19678,39180,24145,16072,'Saint-Aubin-de-Luigne',NULL,5349,4,47.325913000000000,-0.664652000000000),(19679,79759,68942,38110,'Cassada Gardens',NULL,4996,4,17.135993300000000,-61.814595800000000),(19680,79759,1555,20491,'Gates',NULL,5032,4,35.838408200000000,-89.406183600000000),(19681,79759,1555,33907,'Newton',NULL,5032,4,41.703317700000000,-93.057353300000000),(19682,79759,1555,12507,'De Queen',NULL,5032,4,34.036783400000000,-94.341456000000000),(19683,39180,12814,76162,'Waddinxveen',NULL,5316,4,52.031297200000000,4.659131800000000),(19684,30254,58524,42482,'Laibin',NULL,5233,4,23.752099900000000,109.222380000000000),(19685,39180,43652,4517,'Alfero',NULL,5353,4,43.846749900000000,12.056118900000000),(19686,39180,72466,69275,'Eschborn',NULL,5321,4,50.146746900000000,8.561455500000000),(19687,79759,1555,39879,'Ludlow',NULL,5043,4,45.834350100000000,-103.376703100000000),(19688,59118,50373,20139,'San Antonio',NULL,5028,4,10.493721300000000,-66.881252800000000),(19689,39180,46475,19077,'Fuentes de Andalucia',NULL,5341,4,37.463297600000000,-5.344063500000000),(19690,39180,24145,25758,'Brillon-en-Barrois',NULL,5349,4,48.711519000000000,5.094677000000000),(19691,39180,31303,1587,'Lampeter',NULL,5339,4,52.112903000000000,-4.078509000000000),(19692,59118,28407,63543,'Porto Velho',NULL,5118,4,-8.763557600000000,-63.897170400000000),(19693,30254,2151,NULL,'Dushanbe',NULL,5188,4,38.559772200000000,68.787038400000000),(19694,39180,72466,80944,'Burgbernheim',NULL,5321,4,49.451419000000000,10.324037700000000),(19695,39180,38353,31057,'Couillet',NULL,5323,4,50.391408400000000,4.458941800000000),(19696,39180,43652,48544,'Trivolzio',NULL,5353,4,45.261355900000000,9.047441700000000),(19697,39180,74489,79725,'Stans',NULL,5373,4,46.957192600000000,8.365967200000000),(19698,79759,1555,24091,'Newburg',NULL,5104,4,39.388416800000000,-79.852868700000000),(19699,79759,1555,24091,'Enterprise',NULL,5104,4,39.420919300000000,-80.277863200000000),(19700,39180,24145,16072,'Courcemont',NULL,5349,4,48.171984000000000,0.353393000000000),(19701,39180,66890,NULL,'Plovdiv','16',NULL,3,0.000000000000000,0.000000000000000),(19702,39180,32107,46369,'Erlauf',NULL,5367,4,48.184282200000000,15.185050100000000),(19703,59118,28407,36332,'Itaborai',NULL,5132,4,-22.747246200000000,-42.858445800000000),(19704,59118,63892,NULL,'Departamento de Itapua','7',NULL,3,0.000000000000000,0.000000000000000),(19705,59118,28407,59805,'Igarata',NULL,5132,4,-23.205226900000000,-46.156278800000000),(19706,79759,1555,39879,'Wilmot',NULL,5032,4,45.408573200000000,-96.857849900000000),(19707,30254,68697,NULL,'West Papua','PB',NULL,3,0.000000000000000,0.000000000000000),(19708,54055,27947,50947,'Pokolbin',NULL,5282,4,-32.768028400000000,151.266408600000000),(19709,39180,24145,64448,'Fontes',NULL,5349,4,43.539626000000000,3.379627000000000),(19710,79759,1555,51916,'Lusby',NULL,5104,4,38.358341300000000,-76.438954900000000),(19711,39180,12814,76162,'Sliedrecht',NULL,5316,4,51.824868100000000,4.773162400000000),(19712,39180,24145,55786,'Saint-Just-en-Chaussee',NULL,5349,4,49.505432000000000,2.435059000000000),(19713,39180,24145,16072,'Ancenis',NULL,5349,4,47.365464000000000,-1.177491000000000),(19714,79759,1555,20491,'Collinwood',NULL,5032,4,35.174247400000000,-87.737802900000000),(19715,39180,37090,71172,'Almunge',NULL,5360,4,59.868605500000000,18.070683900000000),(19716,59118,28407,18386,'Santo Amaro da Imperatriz',NULL,5132,4,-27.686362300000000,-48.776858100000000),(19717,30254,10561,25121,'Pingtung',NULL,5235,4,22.674754300000000,120.491882400000000),(19718,39180,24145,41914,'Martel',NULL,5349,4,44.936783000000000,1.608582000000000),(19719,79759,1555,72308,'Cedar Hill',NULL,5032,4,38.353387100000000,-90.641238500000000),(19720,79759,1555,75392,'Oreana',NULL,5032,4,39.938647600000000,-88.865632400000000),(19721,39180,46475,31143,'Alfafar',NULL,5341,4,39.405628800000000,-0.358360600000000),(19722,39180,24145,25758,'Affleville',NULL,5349,4,49.270435900000000,5.772207000000000),(19723,39180,24145,20114,'Cellettes',NULL,5349,4,47.527417000000000,1.382525000000000),(19724,79759,1555,21307,'Pollock Pines',NULL,5082,4,38.761292300000000,-120.586593500000000),(19725,39180,43652,79828,'Castelnuovo Berardenga',NULL,5353,4,43.346818800000000,11.503927300000000),(19726,39180,24145,55786,'Ambleny',NULL,5349,4,49.380062000000000,3.184853000000000),(19727,39180,77382,13997,'Kovdor',NULL,5346,4,67.562843100000000,30.473914400000000),(19728,39180,24145,25758,'Etival-Clairefontaine',NULL,5349,4,48.363659000000000,6.864859000000000),(19729,39180,24145,7248,'Faverolles-la-Campagne',NULL,5349,4,49.012137000000000,0.927138000000000),(19730,39180,24145,16691,'Saint-Pierre-le-Moutier',NULL,5349,4,46.790119000000000,3.117429000000000),(19731,39180,72466,20159,'Bitterfeld-Wolfen',NULL,5321,4,51.681913100000000,12.261542200000000),(19732,39180,77382,44266,'Novorossiysk',NULL,5346,4,44.718046400000000,37.777011800000000),(19733,39180,24145,59464,'Touques',NULL,5349,4,49.343419000000000,0.101277000000000),(19734,39180,37250,NULL,'L-Imdina','29',NULL,3,0.000000000000000,0.000000000000000),(19735,79759,1555,60304,'Adger',NULL,5032,4,33.376611000000000,-87.092429200000000),(19736,30254,58524,6354,'Yuetai',NULL,5233,4,25.045299900000000,102.709729900000000),(19737,79759,1555,50566,'Chaffee',NULL,5104,4,42.568117600000000,-78.478909100000000),(19738,79759,1555,21307,'Yolo',NULL,5082,4,38.732968000000000,-121.807282800000000),(19739,39180,24599,14850,'Eivindvik',NULL,5348,4,60.981545500000000,5.071167800000000),(19740,79759,1555,80699,'Adelphia',NULL,5104,4,40.215447400000000,-74.245384800000000),(19741,39180,24145,78109,'Saint-Pol-sur-Ternoise',NULL,5349,4,50.381329000000000,2.336217000000000),(19742,30254,8042,79856,'Tirat Karmel',NULL,5199,4,32.762127000000000,34.972980000000000),(19743,79759,1555,31215,'Earlysville',NULL,5104,4,38.152906800000000,-78.462406400000000),(19744,39180,68729,NULL,'Ivano-Frankivs\'ka Oblast\'','26',NULL,3,0.000000000000000,0.000000000000000),(19745,39180,24145,16072,'Aron',NULL,5349,4,48.295015000000000,-0.554928000000000),(19746,39180,43652,79828,'Ponte Buggianese',NULL,5353,4,43.839408800000000,10.747683900000000),(19747,59118,41007,18926,'Guayaquil',NULL,5058,4,-2.189412800000000,-79.889066200000000),(19748,39180,31303,76736,'Heath',NULL,5339,4,53.198574700000000,-1.331775700000000),(19749,79759,1555,30666,'Wallace',NULL,5082,4,47.474094500000000,-115.927938700000000),(19750,39180,24145,24231,'Saint-Saturnin-du-Bois',NULL,5349,4,46.136562000000000,-0.671283000000000),(19751,59118,28407,7890,'Soledade',NULL,5132,4,-28.831525200000000,-52.512166200000000),(19752,39180,2809,53742,'Strazek',NULL,5351,4,49.440735600000000,16.193322000000000),(19753,54055,27947,27792,'Sandstone Point',NULL,5266,4,-27.083731800000000,153.131914100000000),(19754,79759,1555,52419,'Canaan',NULL,5104,4,41.964087700000000,-73.300123300000000),(19755,79759,1555,71067,'Neah Bay',NULL,5082,4,48.368122300000000,-124.624960200000000),(19756,79759,1555,39416,'Johnstown',NULL,5043,4,40.336927200000000,-104.912196700000000),(19757,39180,37250,NULL,'Birkirkara','04',NULL,3,0.000000000000000,0.000000000000000),(19758,39180,24145,44940,'Lacropte',NULL,5349,4,45.036482000000000,0.831537000000000),(19759,30254,23557,10000,'Gwacheon-si',NULL,5232,4,37.433829400000000,127.002765600000000),(19760,39180,24145,16691,'Saint-Pierre-de-Varennes',NULL,5349,4,46.842982900000000,4.499644000000000),(19761,39180,24145,20345,'Saint-Genis-Pouilly',NULL,5349,4,46.243747900000000,6.025130000000000),(19762,39180,78321,36492,'Silkeborg',NULL,5327,4,56.176362000000000,9.554921600000000),(19763,79759,1555,24091,'Cairo',NULL,5104,4,39.208689400000000,-81.157334900000000),(19764,39180,24599,72951,'Larkollen',NULL,5348,4,0.000000000000000,0.000000000000000),(19765,39180,24145,78109,'Equihen-Plage',NULL,5349,4,50.679432000000000,1.571677000000000),(19766,39180,72466,10261,'Boel',NULL,5321,4,54.646210500000000,9.723184200000000),(19767,39180,72466,47588,'Treffelhausen',NULL,5321,4,48.691471900000000,9.891377900000000),(19768,39180,31303,48595,'Castlereagh',NULL,5339,4,54.575725000000000,-5.888273900000000),(19769,79759,1555,70117,'Graham',NULL,5032,4,33.107059700000000,-98.589502000000000),(19770,79759,1555,4046,'Flasher',NULL,5110,4,46.456112800000000,-101.232643300000000),(19771,39180,24145,20114,'Sarre',NULL,5349,4,47.137726000000000,2.705482000000000),(19772,39180,37090,1559,'Trangsund',NULL,5360,4,59.325424400000000,18.069985900000000),(19773,79759,1555,74734,'Swayzee',NULL,5062,4,40.508371900000000,-85.825537800000000),(19774,39180,72466,69275,'Reinhardshagen',NULL,5321,4,51.493945500000000,9.595467200000000),(19775,79759,1555,72308,'Pollock',NULL,5032,4,40.359183300000000,-93.084930900000000),(19776,39180,37090,76139,'Stravalla',NULL,5360,4,57.298512000000000,12.218279000000000),(19777,39180,24145,59464,'Breuville',NULL,5349,4,49.536441000000000,-1.671942000000000),(19778,39180,72466,20159,'Rammenau',NULL,5321,4,51.152113900000000,14.136172400000000),(19779,30254,48073,15802,'Tatsunocho-tominaga',NULL,5242,4,0.000000000000000,0.000000000000000),(19780,54055,62875,46434,'Seddon',NULL,5412,4,-41.674277500000000,174.075923700000000),(19781,39180,46475,69730,'El Vendrell',NULL,5341,4,41.219669900000000,1.534307000000000),(19782,79759,1555,72308,'Camdenton',NULL,5032,4,38.008090200000000,-92.744628900000000),(19783,30031,29018,67407,'Ghadames',NULL,4989,4,30.131763700000000,9.495055500000000),(19784,39180,31303,76736,'Harborough Magna',NULL,5339,4,52.404269000000000,-1.293699000000000),(19785,39180,24145,16691,'Marigny',NULL,5349,4,46.680006000000000,4.458670000000000),(19786,79759,14612,73304,'Dublin',NULL,3,4,43.503899800000000,-81.286602100000000),(19787,79759,1555,30686,'Limestone',NULL,5104,4,46.908602300000000,-67.825816000000000),(19788,39180,32107,43725,'Schoppernau',NULL,5367,4,47.312484100000000,10.015854100000000),(19789,39180,72466,47588,'Waiblingen',NULL,5321,4,48.829351900000000,9.318573900000000),(19790,39180,24145,64448,'Villeneuve les beziers',NULL,5349,4,43.320636700000000,3.279636500000000),(19791,39180,24145,64448,'Villeveyrac',NULL,5349,4,43.499587000000000,3.606049000000000),(19792,30254,22938,23821,'Chakra',NULL,5206,4,24.030907000000000,80.103772100000000),(19793,79759,14612,79616,'Tuktoyaktuk',NULL,5150,4,69.445358000000000,-133.034181000000000),(19794,54055,27947,35928,'Cairnlea',NULL,5276,4,-37.757376900000000,144.784452000000000),(19795,79759,1555,70117,'Lewisville',NULL,5032,4,33.046329200000000,-96.994190300000000),(19796,39180,32107,66833,'Veitsch',NULL,5367,4,47.580480000000000,15.493910000000000),(19797,39180,24145,16691,'Chevenon',NULL,5349,4,46.920215000000000,3.228418000000000),(19798,54055,27947,27886,'Bridgewater',NULL,5265,4,-35.012168800000000,138.770399700000000),(19799,79759,1555,31249,'Daytona Beach',NULL,5104,4,29.210814700000000,-81.022833100000000),(19800,39180,32107,21858,'Wartberg ob der Aist',NULL,5367,4,48.346370900000000,14.510033600000000),(19801,39180,24145,31069,'Serres',NULL,5349,4,45.106851300000000,2.947409800000000),(19802,39180,24145,16691,'La Machine',NULL,5349,4,46.888942000000000,3.467131000000000),(19803,79759,14612,47741,'Saint John',NULL,5098,4,45.273315300000000,-66.063308100000000),(19804,39180,24145,21875,'Monteglin',NULL,5349,4,44.313480000000000,5.835522000000000),(19805,39180,46475,33644,'Rinconada',NULL,5341,4,40.463667000000000,-3.749220000000000),(19806,30254,7554,62864,'Yalcinlar',NULL,5333,4,40.580914000000000,43.649966000000000),(19807,39180,72466,80944,'Hersbruck',NULL,5321,4,49.507771200000000,11.430538000000000),(19808,79759,14612,73304,'Limehouse',NULL,3,4,43.637301000000000,-79.979649000000000),(19809,79759,1555,75254,'Conyers',NULL,5104,4,33.667610300000000,-84.017690400000000),(19810,39180,38353,12466,'Oppem',NULL,5323,4,50.939060000000000,4.305210000000000),(19811,39180,31303,76736,'Highley',NULL,5339,4,52.447643900000000,-2.383589000000000),(19812,39180,24145,16691,'Laignes',NULL,5349,4,47.842979000000000,4.365004000000000),(19813,30254,22938,23391,'Yeola',NULL,5206,4,20.043200400000000,74.483952300000000),(19814,79759,1555,71586,'Bala-Cynwyd',NULL,5104,4,40.013141800000000,-75.230403800000000),(19815,39180,37090,29528,'Nyhamnslage',NULL,5360,4,56.242526700000000,12.539472300000000),(19816,79759,1555,20491,'Silver Point',NULL,5032,4,36.090616700000000,-85.729704900000000),(19817,30254,58524,75465,'Renmin',NULL,5233,4,30.504560000000000,104.936629900000000),(19818,39180,31303,76736,'Bexhill-on-Sea',NULL,5339,4,50.849906200000000,0.466207100000000),(19819,39180,43652,48544,'Motta San Guglielmo',NULL,5353,4,46.340939500000000,9.368094600000000),(19820,39180,2809,77402,'Horni Podluzi',NULL,5351,4,50.881385000000000,14.545630500000000),(19821,39180,72466,7175,'Pirow',NULL,5321,4,53.218282500000000,11.898596300000000),(19822,79759,14612,22957,'Williams Lake',NULL,6,4,52.141673600000000,-122.141688500000000),(19823,39180,24145,71625,'Ploumilliau',NULL,5349,4,48.679582000000000,-3.523111000000000),(19824,79759,1555,25349,'Bellevue',NULL,5104,4,41.273664700000000,-82.841576300000000),(19825,79759,1555,52419,'Newtown',NULL,5104,4,41.414111600000000,-73.303565600000000),(19826,79759,14612,28442,'Pierreville',NULL,3,4,46.069538800000000,-72.809362400000000),(19827,39180,31303,76736,'Gayton Thorpe',NULL,5339,4,52.735924000000000,0.582360000000000),(19828,79759,1555,25172,'Geneseo',NULL,5032,4,38.516120700000000,-98.156723500000000),(19829,79759,1555,77901,'Stanville',NULL,5104,4,37.566765500000000,-82.642377600000000),(19830,79759,1555,74734,'Hagerstown',NULL,5062,4,39.911157600000000,-85.161631500000000),(19831,39180,72466,7175,'Muncheberg',NULL,5321,4,52.506917300000000,14.128161500000000),(19832,39180,77382,55753,'Mebel\'naya Fabrika',NULL,5250,4,58.823192900000000,56.587248100000000),(19833,39180,37090,35289,'Virserum',NULL,5360,4,57.319994900000000,15.581234400000000),(19834,79759,1555,39879,'Tyndall',NULL,5032,4,42.993329600000000,-97.862846400000000),(19835,39180,31303,76736,'Bilston',NULL,5339,4,52.565595000000000,-2.074088000000000),(19836,30254,48073,1288,'Nakaichi',NULL,5242,4,34.178129000000000,131.478693200000000),(19837,39180,24145,41914,'Mane',NULL,5349,4,46.227638000000000,2.213749000000000),(19838,39180,24145,7248,'Annouville-Vilmesnil',NULL,5349,4,49.677684900000000,0.432611000000000),(19839,79759,1555,72308,'Hartville',NULL,5032,4,37.250883700000000,-92.510444600000000),(19840,39180,78321,81116,'Kalvehave',NULL,5327,4,54.998425700000000,12.167687000000000),(19841,39180,27791,885,'Aldeia Gavinha',NULL,5337,4,39.084849600000000,-9.099105600000000),(19842,79759,1555,50566,'Mendon',NULL,5104,4,42.997697900000000,-77.504869600000000),(19843,39180,74489,66214,'Arlesheim',NULL,5373,4,47.499576000000000,7.619221200000000),(19844,39180,43652,31394,'Monterotondo',NULL,5353,4,42.076762700000000,12.633103500000000),(19845,39180,32107,50072,'Kraig',NULL,5367,4,46.811940000000000,14.368360100000000),(19846,59118,79547,NULL,'Distrikt Coronie','CR',NULL,3,0.000000000000000,0.000000000000000),(19847,39180,31303,76736,'Shenley AV',NULL,5339,4,51.571199900000000,-0.416705600000000),(19848,30254,48073,41727,'Moriyama',NULL,5242,4,35.059003300000000,135.994375900000000),(19849,39180,24145,7248,'Motteville',NULL,5349,4,49.634717000000000,0.855758000000000),(19850,79759,1555,75392,'Little York',NULL,5032,4,41.011148300000000,-90.746249600000000),(19851,39180,72466,69275,'Eschwege',NULL,5321,4,51.187666200000000,10.039772500000000),(19852,39180,12814,67642,'Beverwijk',NULL,5316,4,52.486984200000000,4.657446800000000),(19853,39180,43652,48544,'Pogliano Milanese',NULL,5353,4,45.538162800000000,8.989186300000000),(19854,79759,1555,80699,'Bridgeport',NULL,5104,4,39.800423300000000,-75.347801600000000),(19855,79759,1555,21307,'Lomita',NULL,5082,4,33.792239200000000,-118.315072200000000),(19856,59118,28407,59805,'Pirapora do Bom Jesus',NULL,5132,4,-23.396449500000000,-47.002804700000000),(19857,79759,1555,24091,'Nitro',NULL,5104,4,38.414814600000000,-81.844019700000000),(19858,30254,58524,78125,'Shantou',NULL,5233,4,27.289968000000000,113.851114000000000),(19859,39180,43652,48167,'Alberone',NULL,5353,4,46.225917700000000,13.103364600000000),(19860,79759,1555,70117,'Blanket',NULL,5032,4,31.824038100000000,-98.786993400000000),(19861,39180,24145,64112,'Arc-les-Gray',NULL,5349,4,47.456876000000000,5.584124000000000),(19862,59118,28407,51528,'Guara',NULL,5132,4,-15.825647400000000,-47.983975400000000),(19863,39180,24599,32877,'Gjerstad',NULL,5348,4,58.878307400000000,9.019159900000000),(19864,39180,74489,69024,'Losone',NULL,5373,4,46.168813600000000,8.760875500000000),(19865,39180,24145,59464,'Moyaux',NULL,5349,4,49.195315000000000,0.356084000000000),(19866,39180,72466,18242,'Mayschoss',NULL,5321,4,50.523592900000000,7.020250300000000),(19867,79759,1555,75392,'Matteson',NULL,5032,4,41.503923500000000,-87.713101800000000),(19868,39180,24145,41914,'Duravel',NULL,5349,4,44.516383000000000,1.081483000000000),(19869,39180,43652,6001,'San Tammaro',NULL,5353,4,41.073403000000000,14.225286000000000),(19870,39180,24145,41914,'Juillan',NULL,5349,4,43.202053900000000,0.022854000000000),(19871,39180,46475,72137,'Brihuega',NULL,5341,4,40.761992800000000,-2.869556700000000),(19872,39180,46475,31143,'Polop',NULL,5341,4,38.622105700000000,-0.126686100000000),(19873,79759,14612,47086,'Ferryland',NULL,1,4,47.021399700000000,-52.893515800000000),(19874,39180,37090,24908,'Hamrangefjarden',NULL,5360,4,60.894139000000000,17.102495300000000),(19875,39180,31303,76736,'Willingham',NULL,5339,4,52.314234000000000,0.057902000000000),(19876,79759,1555,24091,'Munday',NULL,5104,4,39.005359600000000,-81.206226800000000),(19877,39180,43652,48544,'Vimodrone',NULL,5353,4,45.514624900000000,9.283936500000000),(19878,79759,1555,75392,'Reynolds',NULL,5032,4,41.329755800000000,-90.670416000000000),(19879,39180,43652,39942,'Oulx',NULL,5353,4,45.033339100000000,6.833630700000000),(19880,39180,24145,41914,'Salles-la-Source',NULL,5349,4,44.437739000000000,2.513681000000000),(19881,39180,2809,3800,'Benatky nad Jizerou',NULL,5351,4,50.289160500000000,14.824512100000000),(19882,39180,24145,59464,'Hambye',NULL,5349,4,48.949880000000000,-1.264130000000000),(19883,39180,46475,31143,'Altea',NULL,5341,4,38.602907500000000,-0.045066600000000),(19884,30254,22938,10399,'Tiruchengode',NULL,5206,4,11.379023500000000,77.894943500000000),(19885,39180,72466,20159,'Crostau',NULL,5321,4,51.086056800000000,14.453523700000000),(19886,30254,22938,46479,'Nizamabad',NULL,5206,4,18.672504700000000,78.094086700000000),(19887,39180,24145,64448,'Le Pouget',NULL,5349,4,43.592466000000000,3.523704000000000),(19888,39180,72466,12908,'Elsfleth',NULL,5321,4,53.237874600000000,8.456860700000000),(19889,79759,1555,71586,'Manns Choice',NULL,5104,4,40.002581000000000,-78.591130000000000),(19890,30254,58524,39447,'Dengzhou',NULL,5233,4,32.687769900000000,112.087360000000000),(19891,39180,72466,15394,'Raguhn',NULL,5321,4,51.712401700000000,12.282655100000000),(19892,39180,24145,55786,'Fournival',NULL,5349,4,49.466704000000000,2.381412000000000),(19893,39180,24145,16691,'Pierre-de-Bresse',NULL,5349,4,46.886679000000000,5.260945000000000),(19894,30254,58524,71159,'Xushan',NULL,5233,4,27.736360000000000,120.155450000000000),(19895,79759,1555,25172,'Udall',NULL,5032,4,37.387522100000000,-97.114206300000000),(19896,79759,1555,33907,'Webb',NULL,5032,4,42.948583500000000,-95.011933800000000),(19897,39180,81977,47095,'Killinick',NULL,5328,4,52.256100200000000,-6.456365600000000),(19898,39180,32107,66952,'Haldensee',NULL,5367,4,47.492510000000000,10.560530100000000),(19899,79759,1555,75254,'Canton',NULL,5104,4,32.157435100000000,-82.907123000000000),(19900,79759,1555,75596,'Currie',NULL,5104,4,34.462667100000000,-78.101105500000000),(19901,39180,72466,69275,'Birstein',NULL,5321,4,50.353262600000000,9.308110800000000),(19902,39180,72466,80944,'Gefrees',NULL,5321,4,50.096007300000000,11.736582500000000),(19903,39180,24145,41914,'Verniolle',NULL,5349,4,43.081955000000000,1.649172000000000),(19904,30254,7554,NULL,'BartÄ±n','74',NULL,3,0.000000000000000,0.000000000000000),(19905,39180,24145,55786,'Agnetz',NULL,5349,4,49.382409000000000,2.384410000000000),(19906,30254,58524,71875,'Zhenxing',NULL,5233,4,37.950150000000000,109.290640000000000),(19907,39180,72466,21090,'Wehnrath',NULL,5321,4,50.961125900000000,7.650178900000000),(19908,39180,46475,33644,'Fabero',NULL,5341,4,42.767395400000000,-6.623732200000000),(19909,30254,48073,9445,'Shiogama',NULL,5242,4,38.314370000000000,141.022060700000000),(19910,39180,43652,26455,'Villetta',NULL,5353,4,42.155663000000000,13.106466100000000),(19911,30254,58524,42482,'Changhe',NULL,5233,4,22.334417000000000,110.587346000000000),(19912,39180,43652,48544,'Morazzone',NULL,5353,4,45.765020400000000,8.831489000000000),(19913,39180,24145,64448,'Villegailhenc',NULL,5349,4,43.268257000000000,2.356531000000000),(19914,79759,1555,77901,'Brooksville',NULL,5104,4,38.682571900000000,-84.065763200000000),(19915,39180,43652,6001,'Casal di Principe',NULL,5353,4,41.010705800000000,14.131947000000000),(19916,79759,1555,7580,'Forsyth',NULL,5043,4,46.263050200000000,-106.681979300000000),(19917,79759,1555,25349,'Lower Salem',NULL,5104,4,39.561184600000000,-81.396508400000000),(19918,79759,1555,21307,'Lake City',NULL,5082,4,39.358610000000000,-120.940560000000000),(19919,30031,10464,NULL,'Niger State','NI',NULL,3,0.000000000000000,0.000000000000000),(19920,39180,31303,76736,'Goring',NULL,5339,4,51.522752600000000,-1.133344500000000),(19921,39180,24145,24231,'Montchaude',NULL,5349,4,45.447617000000000,-0.200488000000000),(19922,39180,72466,80944,'Zell am Main',NULL,5321,4,49.815326600000000,9.867493600000000),(19923,39180,24145,44940,'Bizanos',NULL,5349,4,43.288931000000000,-0.355226000000000),(19924,79759,1555,50566,'Central Islip',NULL,5104,4,40.790653800000000,-73.201781100000000),(19925,39180,81977,47095,'Carrick',NULL,5328,4,53.945181000000000,-8.086376600000000),(19926,39180,72466,69275,'Herborn',NULL,5321,4,50.678408800000000,8.299709600000000),(19927,39180,27791,14682,'Paul',NULL,5337,4,40.201128700000000,-7.636734700000000),(19928,30254,53201,NULL,'Sha Tin','NST',NULL,3,0.000000000000000,0.000000000000000),(19929,39180,24145,21875,'Ginasservis',NULL,5349,4,43.671062000000000,5.848495000000000),(19930,39180,72466,7175,'Zechin',NULL,5321,4,52.610294900000000,14.453123300000000),(19931,39180,24145,31069,'Marmanhac',NULL,5349,4,45.003816000000000,2.481464000000000),(19932,39180,43652,48544,'Stezzano',NULL,5353,4,45.652238600000000,9.654039700000000),(19933,30254,48073,29556,'Arai',NULL,5242,4,36.997767600000000,138.223647500000000),(19934,39180,24145,55786,'La Neuville-d\'Aumont',NULL,5349,4,49.310858000000000,2.101728000000000),(19935,79759,1555,21307,'Parlier',NULL,5082,4,36.611617400000000,-119.527073400000000),(19936,39180,24145,64448,'Le Poujol-sur-Orb',NULL,5349,4,43.579534000000000,3.060416000000000),(19937,30254,68697,6365,'Lubuk Pakam',NULL,5197,4,3.566331500000000,98.875151800000000),(19938,79759,46725,67090,'Las Sabanas',NULL,5112,4,8.570242000000000,-80.681006900000000),(19939,39180,43652,6001,'Colliano',NULL,5353,4,40.724165200000000,15.294317500000000),(19940,30254,7554,62864,'Eren',NULL,5333,4,40.601961500000000,43.113753400000000),(19941,59118,41007,NULL,'Provincia de Imbabura','I',NULL,3,0.000000000000000,0.000000000000000),(19942,79759,1555,20491,'Santa Fe',NULL,5032,4,35.735069000000000,-87.128062600000000),(19943,39180,74489,5538,'Vernayaz',NULL,5373,4,46.134650000000000,7.039590000000000),(19944,30254,7554,22126,'Dayanikli',NULL,5333,4,0.000000000000000,0.000000000000000),(19945,79759,1555,5494,'Columbia',NULL,5032,4,32.105156700000000,-92.077912900000000),(19946,30254,48073,62275,'Chikusei',NULL,5242,4,36.305234300000000,139.979426500000000),(19947,54055,27947,50947,'Sylvania Waters',NULL,5282,4,-34.022564500000000,151.108846000000000),(19948,39180,12814,76162,'Sommelsdijk',NULL,5316,4,51.751055200000000,4.149249800000000),(19949,30254,58524,79188,'Gaoji',NULL,5233,4,36.460604000000000,116.385621000000000),(19950,39180,66836,70345,'Felsozsolca',NULL,5325,4,48.104126500000000,20.859539600000000),(19951,30031,11412,NULL,'Wilaya d\' Alger','16',NULL,3,0.000000000000000,0.000000000000000),(19952,30254,58524,20933,'Jintian',NULL,5233,4,25.218378000000000,118.289517000000000),(19953,39180,71384,NULL,'Nisporeni','NI',NULL,3,0.000000000000000,0.000000000000000),(19954,79759,1555,20328,'Boardman',NULL,5082,4,45.839855000000000,-119.700583400000000),(19955,39180,72466,18242,'Hohfroschen',NULL,5321,4,49.247331900000000,7.563769700000000),(19956,39180,43652,48544,'Legnano',NULL,5353,4,45.598340300000000,8.914248500000000),(19957,39180,43652,48544,'Gardone Val Trompia',NULL,5353,4,45.688970900000000,10.185620000000000),(19958,79759,1555,76533,'Youngtown',NULL,5115,4,33.593928100000000,-112.302936200000000),(19959,39180,20946,33065,'Kvevlax',NULL,5331,4,63.160621800000000,21.841893100000000),(19960,39180,32107,50072,'Guttaring',NULL,5367,4,46.890755700000000,14.512762800000000),(19961,39180,43652,31394,'Grottaferrata',NULL,5353,4,41.786566300000000,12.673591400000000),(19962,79759,1555,75596,'Grover',NULL,5104,4,35.174575600000000,-81.449809700000000),(19963,39180,66836,70345,'Hernadnemeti',NULL,5325,4,48.071682200000000,20.974234400000000),(19964,39180,66836,48335,'Papa',NULL,5325,4,47.326046400000000,17.469783400000000),(19965,59118,28407,33901,'Camacari',NULL,5015,4,-12.700193200000000,-38.325345000000000),(19966,39180,46475,19077,'Rincon de la Victoria',NULL,5341,4,36.717677900000000,-4.280396000000000),(19967,39180,2809,71627,'Dolni Terlicko',NULL,5351,4,49.765250300000000,18.524345500000000),(19968,79759,1555,33907,'Manchester',NULL,5032,4,42.485785300000000,-91.457969800000000),(19969,59118,66275,78802,'Ubaque',NULL,5022,4,4.483758300000000,-73.933775000000000),(19970,79759,1555,39416,'La Veta',NULL,5043,4,37.505812700000000,-105.009085400000000),(19971,39180,24145,78109,'Loon-Plage',NULL,5349,4,50.998117000000000,2.225626900000000),(19972,39180,43652,52129,'Tribano',NULL,5353,4,45.208234000000000,11.832508100000000),(19973,39180,72466,80944,'Point',NULL,5321,4,48.790447200000000,11.497889500000000),(19974,39180,72466,59278,'Dummerstorf',NULL,5321,4,54.013147700000000,12.230150700000000),(19975,39180,74489,66214,'Oberwil',NULL,5373,4,47.515974500000000,7.558200300000000),(19976,39180,37090,29528,'Skivarp',NULL,5360,4,55.422764400000000,13.570973700000000),(19977,79759,14612,73304,'Verona',NULL,3,4,44.481157300000000,-76.693785000000000),(19978,39180,28212,2888,'Branc',NULL,5322,4,48.209950800000000,18.146926600000000),(19979,59118,69481,21001,'Punta Arenas',NULL,5130,4,-53.163384500000000,-70.907826300000000),(19980,79759,1555,72308,'Mokane',NULL,5032,4,38.675041800000000,-91.874345000000000),(19981,39180,24145,10766,'Troyes',NULL,5349,4,48.297345100000000,4.074400900000000),(19982,39180,24599,66559,'Geithus',NULL,5348,4,59.931211100000000,9.969782300000000),(19983,39180,77382,6604,'Kupavna',NULL,5346,4,55.745611500000000,38.121438200000000),(19984,79759,1555,70117,'Hutchins',NULL,5032,4,32.649299900000000,-96.713052100000000),(19985,79759,1555,71067,'Colton',NULL,5082,4,46.567940000000000,-117.128498500000000),(19986,79759,1555,75649,'Saluda',NULL,5104,4,34.001523200000000,-81.772052200000000),(19987,39180,24145,44940,'Eysines',NULL,5349,4,44.885793000000000,-0.648815000000000),(19988,39180,28212,77687,'Rudina',NULL,5322,4,49.287124300000000,18.743542300000000),(19989,39180,24145,55786,'Senlis',NULL,5349,4,49.205164000000000,2.583212000000000),(19990,39180,24145,71625,'Plounevez-Quintin',NULL,5349,4,48.290370000000000,-3.230956000000000),(19991,39180,43652,79828,'Ponte a Evola',NULL,5353,4,43.686344600000000,10.793310000000000),(19992,39180,74489,9192,'Nussbaumen',NULL,5373,4,47.626010700000000,8.828767700000000),(19993,39180,81977,47095,'Greystones',NULL,5328,4,53.149117500000000,-6.079341400000000),(19994,39180,72466,80944,'Thierhaupten',NULL,5321,4,48.565952500000000,10.908830600000000),(19995,79759,1555,75254,'Box Springs',NULL,5104,4,32.532640300000000,-84.661037200000000),(19996,39180,72466,12908,'Hohenhameln',NULL,5321,4,52.258378400000000,10.062828900000000),(19997,79759,1555,75392,'Aledo',NULL,5032,4,41.199756800000000,-90.749306300000000),(19998,79759,1555,71586,'Fombell',NULL,5104,4,40.834514600000000,-80.204209600000000),(19999,39180,24145,44940,'Hasparren',NULL,5349,4,43.383952000000000,-1.305250000000000),(20000,39180,24145,78109,'Lapugnoy',NULL,5349,4,50.515977000000000,2.540296900000000),(20001,54055,27947,27886,'Balaklava',NULL,5265,4,-34.146461200000000,138.419954700000000),(20002,39180,43652,48544,'Menaggio',NULL,5353,4,46.021706800000000,9.238828500000000),(20003,39180,46475,19077,'Illora',NULL,5341,4,37.286903600000000,-3.880361000000000),(20004,79759,1555,60304,'Pleasant Grove',NULL,5032,4,33.490940500000000,-86.970271400000000),(20005,30254,58524,20933,'Suqian',NULL,5233,4,33.961929900000000,118.275490000000000),(20006,39180,78321,25226,'Hasle',NULL,5327,4,55.181934700000000,14.708554200000000),(20007,39180,24145,64112,'Pont-de-Roide',NULL,5349,4,47.382141000000000,6.773454000000000),(20008,39180,31303,76736,'Earls Colne',NULL,5339,4,51.928775000000000,0.697720000000000),(20009,39180,24145,71625,'Taden',NULL,5349,4,48.475527000000000,-2.016388000000000),(20010,39180,72466,21090,'Preussisch Oldendorf',NULL,5321,4,52.305909500000000,8.489119000000000),(20011,79759,1555,27956,'Iuka',NULL,5032,4,34.811756500000000,-88.190041500000000),(20012,79759,65555,31311,'Santa Anita',NULL,5096,4,20.550219400000000,-103.443305600000000),(20013,79759,1555,60304,'Camden',NULL,5032,4,31.990981300000000,-87.290545600000000),(20014,39180,24145,64112,'Fedry',NULL,5349,4,47.616266000000000,5.879449000000000),(20015,79759,1555,80404,'South Hamilton',NULL,5104,4,42.618693200000000,-70.855506000000000),(20016,79759,1555,72308,'De Soto',NULL,5032,4,38.139989600000000,-90.553491700000000),(20017,39180,24599,35271,'Verdal',NULL,5348,4,63.750598100000000,11.916895000000000),(20018,39180,24145,78109,'Warendin',NULL,5349,4,50.418593000000000,3.102195000000000),(20019,39180,20946,80438,'Toijala',NULL,5331,4,61.165462400000000,23.867263900000000),(20020,39180,59097,69649,'Koufalia',NULL,5318,4,40.782267700000000,22.573548900000000),(20021,39180,24145,55786,'Cramoisy',NULL,5349,4,49.255953800000000,2.404713000000000),(20022,59118,28407,59805,'Cedro',NULL,5132,4,-23.555771400000000,-46.639557100000000),(20023,30254,9181,61841,'San Miguel',NULL,5215,4,15.829062000000000,120.602729600000000),(20024,39180,24145,64112,'Montbouton',NULL,5349,4,47.472685000000000,6.918758000000000),(20025,59118,28407,47154,'Renascenca',NULL,5132,4,-26.158135300000000,-52.971303300000000),(20026,79759,1555,71586,'Gillett',NULL,5104,4,41.951871600000000,-76.795206300000000),(20027,30254,9500,NULL,'Southern Governorate','14',NULL,3,0.000000000000000,0.000000000000000),(20028,39180,34917,34665,'Klenica',NULL,5370,4,51.991883500000000,15.784235700000000),(20029,39180,32107,46369,'Matzendorf',NULL,5367,4,47.892570000000000,16.213980000000000),(20030,39180,12814,1105,'Kerkrade',NULL,5316,4,50.867817700000000,6.065772600000000),(20031,79759,1555,80699,'Villas',NULL,5104,4,39.017252000000000,-74.941631000000000),(20032,39180,31303,76736,'Marks Tey',NULL,5339,4,51.878823000000000,0.793001000000000),(20033,39180,24145,20345,'Saint-Andeol-de-Vals',NULL,5349,4,44.692099000000000,4.401476000000000),(20034,79759,1555,77901,'Sacramento',NULL,5032,4,37.415878300000000,-87.265553100000000),(20035,79759,1555,75649,'Lodge',NULL,5104,4,33.067938700000000,-80.953712400000000),(20036,39180,24145,16072,'Savenay',NULL,5349,4,47.358852000000000,-1.944482000000000),(20037,79759,1555,5494,'Mansfield',NULL,5032,4,32.037662900000000,-93.700181900000000),(20038,79759,1555,74734,'Fishers',NULL,5062,4,39.956885700000000,-86.017174200000000),(20039,39180,43652,79828,'Pisa',NULL,5353,4,43.722838600000000,10.401688800000000),(20040,39180,72466,7175,'Glienicke',NULL,5321,4,52.633326600000000,13.327178000000000),(20041,39180,24145,59464,'L\'Aigle',NULL,5349,4,48.764651000000000,0.628715000000000),(20042,39180,77259,33777,'Mauren',NULL,5365,4,47.218928500000000,9.541735000000000),(20043,39180,72466,18242,'Girod',NULL,5321,4,50.450753400000000,7.910897500000000),(20044,39180,28857,NULL,'Mestna Obcina Novo mesto','085',NULL,3,0.000000000000000,0.000000000000000),(20045,39180,72466,80944,'Prebitz',NULL,5321,4,49.833951500000000,11.685270700000000),(20046,39180,24145,37760,'Jouarre',NULL,5349,4,0.000000000000000,0.000000000000000),(20047,79759,14612,73304,'Moosonee',NULL,3,4,51.273089000000000,-80.640049000000000),(20048,39180,31303,76736,'Ashton Keynes',NULL,5339,4,51.641845000000000,-1.930725000000000),(20049,39180,27791,23402,'Vermiosa',NULL,5337,4,40.823854900000000,-6.888720200000000),(20050,39180,43652,31394,'Bassiano',NULL,5353,4,41.552206800000000,13.026960500000000),(20051,39180,72466,6329,'Arnstadt',NULL,5321,4,50.835493100000000,10.947801500000000),(20052,39180,72466,80944,'Seefeld',NULL,5321,4,48.031948400000000,11.207772400000000),(20053,59118,28407,36332,'Pinheiral',NULL,5132,4,-22.517987600000000,-44.000086000000000),(20054,39180,77382,30691,'Uglich',NULL,5346,4,57.523929800000000,38.321903100000000),(20055,39180,24145,7248,'Fauville-en-Caux',NULL,5349,4,49.652007000000000,0.591646000000000),(20056,39180,24145,55786,'Fresneaux-Montchevreuil',NULL,5349,4,49.281231000000000,2.004312900000000),(20057,79759,1555,25349,'Amelia',NULL,5104,4,39.028396600000000,-84.217713600000000),(20058,39180,34917,13377,'Kobylka',NULL,5370,4,52.339238000000000,21.195984600000000),(20059,39180,24145,55786,'Saint-Omer-en-Chaussee',NULL,5349,4,49.531947000000000,2.003601000000000),(20060,79759,14612,47741,'Welsford',NULL,5098,4,45.456044000000000,-66.341622000000000),(20061,39180,66890,NULL,'Oblast Khaskovo','26',NULL,3,0.000000000000000,0.000000000000000),(20062,39180,24145,64112,'Premanon',NULL,5349,4,46.463023000000000,6.031912000000000),(20063,79759,1555,75649,'Santee',NULL,5104,4,33.475163400000000,-80.486476400000000),(20064,79759,1555,21307,'Salton City',NULL,5082,4,33.298649700000000,-115.956111200000000),(20065,39180,77382,79704,'Novoye Devyatkino',NULL,5346,4,60.058038000000000,30.478586200000000),(20066,54055,27947,50947,'Jindera',NULL,5282,4,-35.954934400000000,146.888721500000000),(20067,39180,24599,35271,'Stordal',NULL,5348,4,63.313096700000000,11.847792000000000),(20068,39180,24145,41914,'Montalzat',NULL,5349,4,44.207883000000000,1.499714000000000),(20069,39180,72466,12908,'Heede',NULL,5321,4,52.994352500000000,7.302201600000000),(20070,39180,24145,41914,'L\'Union',NULL,5349,4,43.657192000000000,1.484186000000000),(20071,39180,46475,19077,'Periana',NULL,5341,4,36.928047000000000,-4.191699700000000),(20072,39180,72466,80944,'Peiting',NULL,5321,4,47.794116600000000,10.930303300000000),(20073,79759,1555,24091,'War',NULL,5104,4,37.301224600000000,-81.690942500000000),(20074,79759,25688,NULL,'Gustavia',NULL,5136,4,17.896645700000000,-62.850511300000000),(20075,39180,72466,12908,'Weenzen',NULL,5321,4,52.021266300000000,9.670968200000000),(20076,39180,24145,53859,'Richwiller',NULL,5349,4,47.779024000000000,7.285138000000000),(20077,39180,34917,81418,'Czechowice-Dziedzice',NULL,5370,4,49.901605600000000,18.991767600000000),(20078,59118,28407,59805,'Cotia',NULL,5132,4,-23.605925200000000,-46.926502000000000),(20079,79759,1555,12507,'Cave City',NULL,5032,4,35.941753400000000,-91.548376200000000),(20080,39180,31303,76736,'Whitstable',NULL,5339,4,51.361047000000000,1.024256000000000),(20081,54055,27947,35928,'Nagambie',NULL,5276,4,-36.786930900000000,145.153088000000000),(20082,79759,1555,50566,'Schuyler Falls',NULL,5104,4,44.628655300000000,-73.557914800000000),(20083,30254,7554,46895,'Bitam',NULL,5333,4,37.889516700000000,41.129283200000000),(20084,79759,1555,23074,'Krakow',NULL,5032,4,44.761662000000000,-88.251490800000000),(20085,39180,37090,51496,'Hasselby',NULL,5360,4,59.150000000000000,16.850000000000000),(20086,39180,72466,47588,'Wolfach',NULL,5321,4,48.292364400000000,8.214915600000000),(20087,39180,70362,NULL,'Harghita','HR',NULL,3,0.000000000000000,0.000000000000000),(20088,39180,72466,20159,'Schneeberg',NULL,5321,4,50.595490100000000,12.638647500000000),(20089,39180,77382,41362,'Pushchino',NULL,5201,4,54.183250000000000,158.055588000000000),(20090,79759,1555,31215,'Newbern',NULL,5104,4,37.073455800000000,-80.690621400000000),(20091,39180,38353,12466,'Keerbergen',NULL,5323,4,51.003040800000000,4.632314800000000),(20092,39180,78321,81116,'Kirke Eskilstrup',NULL,5327,4,55.574399000000000,11.766994000000000),(20093,79759,1555,66966,'Byron',NULL,5043,4,44.796341100000000,-108.506509500000000),(20094,30254,58524,78125,'Wanxi',NULL,5233,4,27.588509000000000,109.844282000000000),(20095,39180,72466,80944,'Wurmannsquick',NULL,5321,4,48.352423000000000,12.787050800000000),(20096,39180,72466,18242,'Welterod',NULL,5321,4,50.131255100000000,7.888100600000000),(20097,79759,1555,60304,'Meridianville',NULL,5032,4,34.851478200000000,-86.572215400000000),(20098,39180,24145,25758,'Villerupt',NULL,5349,4,49.470163000000000,5.930146000000000),(20099,39180,43652,79828,'Pergine Valdarno',NULL,5353,4,43.469395700000000,11.685278200000000),(20100,39180,31303,76736,'Little Oakley',NULL,5339,4,51.915887000000000,1.222613000000000),(20101,39180,72466,18242,'Monsheim',NULL,5321,4,49.635741700000000,8.213725600000000),(20102,59118,28407,58085,'Ituiutaba',NULL,5132,4,-18.974573800000000,-49.460088500000000),(20103,39180,31303,76736,'Wendover',NULL,5339,4,51.761877000000000,-0.739779000000000),(20104,79759,1555,20491,'Speedwell',NULL,5104,4,36.458690200000000,-83.871862400000000),(20105,30254,10561,25121,'Shuiliu',NULL,5235,4,23.697810000000000,120.960515000000000),(20106,79759,59604,74729,'Santa Cruz',NULL,5036,4,10.260967500000000,-85.584363200000000),(20107,39180,43652,52129,'Lendinara',NULL,5353,4,45.083873400000000,11.599184700000000),(20108,39180,46475,48895,'Castrillon',NULL,5341,4,43.547802300000000,-5.993833900000000),(20109,39180,31303,1587,'Trefnant',NULL,5339,4,53.225096000000000,-3.423295900000000),(20110,39180,59097,18333,'Ierapetra',NULL,5318,4,35.011895500000000,25.740745200000000),(20111,79759,1555,20491,'Sharon',NULL,5032,4,36.233397700000000,-88.824505000000000),(20112,39180,66836,549,'Aszod',NULL,5325,4,47.653380200000000,19.484342200000000),(20113,39180,38353,31057,'Ormeignies',NULL,5323,4,50.594629900000000,3.751098500000000),(20114,39180,24145,NULL,'Centre','F',NULL,3,0.000000000000000,0.000000000000000),(20115,39180,46475,7625,'Moralzarzal',NULL,5341,4,40.676350700000000,-3.970486700000000),(20116,39180,74489,9192,'Salmsach',NULL,5373,4,47.554740700000000,9.370913000000000),(20117,39180,24145,44940,'Commensacq',NULL,5349,4,44.210873000000000,-0.822709000000000),(20118,59118,66275,5082,'Pamplona',NULL,5022,4,7.373314600000000,-72.648205800000000),(20119,39180,20946,31990,'Kuusamo',NULL,5331,4,65.964587600000000,29.188665200000000),(20120,39180,72466,69275,'Bad Salzschlirf',NULL,5321,4,50.622966900000000,9.508927000000000),(20121,39180,12814,68204,'Ravenswoud',NULL,5316,4,52.965120800000000,6.380877400000000),(20122,79759,1555,33907,'Lu Verne',NULL,5032,4,42.908232300000000,-94.084598100000000),(20123,4772,NULL,NULL,'South Georgia and the South Sandwich Islands','GS',NULL,2,0.000000000000000,0.000000000000000),(20124,79759,1555,75254,'Dawson',NULL,5104,4,31.773500100000000,-84.446582600000000),(20125,39180,37090,70918,'Ursviken',NULL,5360,4,64.707247600000000,21.173831900000000),(20126,39180,31303,76736,'Sherfield upon Loddon',NULL,5339,4,51.317950000000000,-1.024022900000000),(20127,39180,72466,7175,'Gohlsdorf',NULL,5321,4,52.344672900000000,12.807186100000000),(20128,54055,27947,35928,'Pheasant Creek',NULL,5276,4,-37.467779900000000,145.281001200000000),(20129,39180,31303,76736,'Eastwood',NULL,5339,4,53.018115000000000,-1.308544000000000),(20130,39180,24145,55786,'Grouches-Luchuel',NULL,5349,4,50.179771000000000,2.380960000000000),(20131,39180,72466,80944,'Freyung',NULL,5321,4,48.808916200000000,13.547501800000000),(20132,79759,1555,21307,'Solana Beach',NULL,5082,4,32.991155000000000,-117.271148100000000),(20133,39180,66890,14493,'Burgas',NULL,5359,4,42.504792600000000,27.462636100000000),(20134,39180,38353,12466,'Mollem',NULL,5323,4,50.931300000000000,4.226360000000000),(20135,30254,58524,781,'Shejiazhuang',NULL,5233,4,38.938559900000000,100.591090000000000),(20136,79759,1555,23074,'Darlington',NULL,5032,4,42.683056600000000,-90.117625800000000),(20137,39180,31303,48595,'Castlewellan',NULL,5339,4,54.257996700000000,-5.941821900000000),(20138,39180,74489,81894,'Champagne',NULL,5373,4,46.830860000000000,6.658300000000000),(20139,59118,50373,NULL,'Capital','A',NULL,3,0.000000000000000,0.000000000000000),(20140,79759,1555,25349,'Grafton',NULL,5104,4,41.272552200000000,-82.054589200000000),(20141,79759,1555,21307,'Compton',NULL,5082,4,33.895849200000000,-118.220071200000000),(20142,54055,63162,65636,'Daru',NULL,5442,4,-9.078195900000000,143.209970700000000),(20143,79759,1555,64608,'New Market',NULL,5032,4,44.596182300000000,-93.318747000000000),(20144,79759,1555,50566,'Hornell',NULL,5104,4,42.327847700000000,-77.661102500000000),(20145,39180,43652,52129,'Rovolon',NULL,5353,4,45.366317600000000,11.662454600000000),(20146,79759,1555,60304,'Childersburg',NULL,5032,4,33.278168600000000,-86.354977400000000),(20147,79759,1555,71586,'Stoneboro',NULL,5104,4,41.339223200000000,-80.105060400000000),(20148,79759,1555,30666,'Jerome',NULL,5023,4,42.724073200000000,-114.518653400000000),(20149,30254,9181,61841,'San Antonio',NULL,5215,4,14.927509300000000,120.089631300000000),(20150,39180,77382,19494,'Khimki',NULL,5346,4,55.894055300000000,37.443948700000000),(20151,39180,66836,549,'Orbottyan',NULL,5325,4,47.685806000000000,19.278376000000000),(20152,39180,24145,20345,'Ambronay',NULL,5349,4,46.006965000000000,5.360208000000000),(20153,79759,1555,20491,'Hillsboro',NULL,5032,4,35.412307500000000,-85.971748700000000),(20154,39180,43652,37116,'Tuglie',NULL,5353,4,40.078783100000000,18.096749100000000),(20155,39180,12814,76162,'Puttershoek',NULL,5316,4,51.805378500000000,4.566473300000000),(20156,39180,72466,6329,'Bad Salzungen',NULL,5321,4,50.814786000000000,10.232756100000000),(20157,79759,1555,64608,'Lismore',NULL,5032,4,43.747743800000000,-95.947240700000000),(20158,30254,9181,61841,'Campus',NULL,5215,4,15.482772200000000,120.712002300000000),(20159,39180,72466,NULL,'Saxony','SN',NULL,3,0.000000000000000,0.000000000000000),(20160,39180,2809,NULL,'Pustejov',NULL,5351,4,49.700505700000000,18.003906600000000),(20161,30031,50134,NULL,'North Region','NO',NULL,3,0.000000000000000,0.000000000000000),(20162,39180,24145,20345,'Chozeau',NULL,5349,4,45.697612000000000,5.208615000000000),(20163,79759,7211,NULL,'Diego Martin','DMN',NULL,3,0.000000000000000,0.000000000000000),(20164,79759,1555,33907,'Greene',NULL,5032,4,42.895806600000000,-92.802415800000000),(20165,30031,41560,1831,'New Cairo',NULL,4951,4,30.036289900000000,31.475829200000000),(20166,39180,72466,80944,'Neuenmarkt',NULL,5321,4,50.094180000000000,11.583728100000000),(20167,30254,55603,43971,'Didehban',NULL,5238,4,27.535578800000000,53.730136400000000),(20168,79759,65555,50158,'San Angel Inn',NULL,5096,4,19.349889900000000,-99.197520000000000),(20169,79759,1555,23074,'South Range',NULL,5032,4,46.607995600000000,-91.983523400000000),(20170,39180,43652,37116,'Carbonara di Bari',NULL,5353,4,41.074563600000000,16.870079800000000),(20171,39180,24145,20345,'Marignier',NULL,5349,4,46.090822000000000,6.500845000000000),(20172,79759,1555,75392,'Sciota',NULL,5032,4,40.560873100000000,-90.751799600000000),(20173,79759,1555,75392,'Medora',NULL,5032,4,39.174490800000000,-90.143165400000000),(20174,39180,72466,12908,'Stolzenau',NULL,5321,4,52.516281300000000,9.070384200000000),(20175,79759,14612,22957,'Port McNeill',NULL,6,4,50.590142000000000,-127.084755000000000),(20176,79759,1555,12507,'Scotland',NULL,5032,4,33.052637900000000,-92.749603300000000),(20177,79759,1555,27956,'Shubuta',NULL,5032,4,31.860155400000000,-88.699485100000000),(20178,79759,1555,29043,'White River Junction',NULL,5104,4,43.648959600000000,-72.319257900000000),(20179,39180,24145,21875,'Cheval-Blanc',NULL,5349,4,43.800416000000000,5.063428000000000),(20180,79759,1555,71586,'Mount Jewett',NULL,5104,4,41.725618000000000,-78.638359100000000),(20181,39180,24145,37760,'Villejuif',NULL,5349,4,0.000000000000000,0.000000000000000),(20182,39180,34917,13377,'Gostynin',NULL,5370,4,52.429327300000000,19.461917600000000),(20183,79759,65555,50158,'Alvaro Obregon',NULL,5096,4,19.360533400000000,-99.226706700000000),(20184,39180,46475,31143,'Bocairent',NULL,5341,4,38.765324000000000,-0.612127000000000),(20185,30254,48073,29556,'Umeda',NULL,5242,4,37.567128200000000,138.754625100000000),(20186,79759,1555,64608,'Pillager',NULL,5032,4,46.328372900000000,-94.474680000000000),(20187,39180,31303,76736,'Upton',NULL,5339,4,53.389499200000000,-3.103907600000000),(20188,30254,58524,9756,'Nanping',NULL,5233,4,29.085129000000000,108.326444000000000),(20189,79759,1555,75392,'Lake Bluff',NULL,5032,4,42.279136500000000,-87.844315100000000),(20190,79759,1555,75392,'Williamsville',NULL,5032,4,39.954216000000000,-89.548712600000000),(20191,39180,24145,10766,'Dormans',NULL,5349,4,49.074640000000000,3.638479000000000),(20192,30254,48073,23894,'Hatsukaichi',NULL,5242,4,34.348797500000000,132.331786200000000),(20193,39180,46475,72137,'Chiloeches',NULL,5341,4,40.572387100000000,-3.163762400000000),(20194,79759,1555,27956,'Byhalia',NULL,5032,4,34.872317900000000,-89.690639600000000),(20195,39180,24145,25758,'Pulney',NULL,5349,4,48.398047000000000,6.033072000000000),(20196,39180,72466,80944,'Hohenberg an der Eger',NULL,5321,4,50.095350200000000,12.219607900000000),(20197,59118,28407,59805,'Auriflama',NULL,5132,4,-20.683094000000000,-50.548274100000000),(20198,39180,24145,53859,'Morschwiller-le-Bas',NULL,5349,4,47.735956000000000,7.266726000000000),(20199,30254,48073,29919,'Tobata Ku',NULL,5242,4,33.906846900000000,130.832341800000000),(20200,39180,72466,59278,'Tribsees',NULL,5321,4,54.091415700000000,12.760183800000000),(20201,79759,14612,55500,'Halkirk',NULL,5,4,52.283179600000000,-112.153995500000000),(20202,30254,55603,24162,'Bandar-e Khamir',NULL,5238,4,26.950084100000000,55.585722400000000),(20203,79759,1555,20491,'Lenoir City',NULL,5104,4,35.797299800000000,-84.256029900000000),(20204,39180,72466,18242,'Konz',NULL,5321,4,49.699356300000000,6.572681300000000),(20205,39180,72466,10261,'Talkau',NULL,5321,4,53.575494700000000,10.570048100000000),(20206,39180,27791,NULL,'Madeira','30',NULL,3,0.000000000000000,0.000000000000000),(20207,39180,31303,76736,'Morecambe',NULL,5339,4,54.074166000000000,-2.864968000000000),(20208,30254,48073,28997,'Kubo',NULL,5242,4,32.750333400000000,129.877888800000000),(20209,39180,12814,67642,'Hoorn',NULL,5316,4,52.642365400000000,5.060212400000000),(20210,79759,1555,70117,'Tolar',NULL,5032,4,32.389027400000000,-97.920590000000000),(20211,54055,27947,27792,'Bahrs Scrub',NULL,5266,4,-27.730746900000000,153.163220300000000),(20212,39180,24145,16072,'Saint-Michel-le-Cloucq',NULL,5349,4,46.483607900000000,-0.751094000000000),(20213,39180,77382,23555,'Kirov',NULL,5346,4,54.078648900000000,34.307962800000000),(20214,39180,24599,14850,'Ovre Ardal',NULL,5348,4,61.308856200000000,7.802741000000000),(20215,39180,72466,18242,'Edigheim',NULL,5321,4,49.529133900000000,8.387637500000000),(20216,30254,74871,NULL,'Tinh Bac Giang','54',NULL,3,0.000000000000000,0.000000000000000),(20217,79759,1555,5494,'Westwego',NULL,5032,4,29.906038800000000,-90.142296200000000),(20218,30254,7554,33744,'FoÃ§a',NULL,5333,4,38.423734000000000,27.142826000000000),(20219,39180,72466,15394,'Forderstedt',NULL,5321,4,51.898360400000000,11.635141900000000),(20220,39180,24145,55786,'Puiseux-le-Hauberger',NULL,5349,4,49.217455000000000,2.232892900000000),(20221,30254,48073,316,'Oyama',NULL,5242,4,36.314665300000000,139.800149300000000),(20222,30031,48997,NULL,'Gambela','GA',NULL,3,0.000000000000000,0.000000000000000),(20223,79759,1555,20491,'Pioneer',NULL,5104,4,36.417579800000000,-84.314099500000000),(20224,30254,48073,6016,'Tsurumi',NULL,5242,4,35.495628100000000,139.680928100000000),(20225,79759,65555,359,'Monterrey',NULL,5099,4,25.686614200000000,-100.316112600000000),(20226,30254,48073,40623,'Hanabatacho',NULL,5242,4,32.801363400000000,130.706033600000000),(20227,79759,1555,31249,'Palm Beach Gardens',NULL,5104,4,26.839609600000000,-80.101914400000000),(20228,39180,43652,36547,'Priolo Gargallo',NULL,5353,4,37.157858400000000,15.183700600000000),(20229,39180,72466,18242,'Ockenfels',NULL,5321,4,50.575986300000000,7.275242100000000),(20230,59118,23401,17359,'Avellaneda',NULL,5001,4,-29.117452100000000,-59.658634100000000),(20231,39180,34917,34665,'Wschowa',NULL,5370,4,51.807108400000000,16.316476700000000),(20232,39180,24145,37760,'Guitrancourt',NULL,5349,4,0.000000000000000,0.000000000000000),(20233,30031,10464,29133,'Obudu',NULL,4969,4,6.669352800000000,9.162221100000000),(20234,39180,43652,79828,'Soci',NULL,5353,4,43.736223500000000,11.812816000000000),(20235,30031,26842,16105,'Mthatha',NULL,4963,4,-31.594050400000000,28.756872700000000),(20236,79759,14612,73304,'Niagara-on-the-Lake',NULL,3,4,43.254998800000000,-79.077261600000000),(20237,39180,24145,44940,'Bruch',NULL,5349,4,44.207173000000000,0.405501900000000),(20238,39180,66836,549,'Ujhartyan',NULL,5325,4,47.219012600000000,19.390058000000000),(20239,79759,14612,73304,'Essex',NULL,3,4,42.172697700000000,-82.818899000000000),(20240,79759,1555,80699,'Riverton',NULL,5104,4,40.011500900000000,-75.014893100000000),(20241,39180,31303,76736,'East Bridgford',NULL,5339,4,52.979014000000000,-0.973172000000000),(20242,39180,46475,19077,'SalobreÃ±a',NULL,5341,4,36.742943800000000,-3.585065800000000),(20243,39180,38353,12466,'Berg',NULL,5323,4,50.931600500000000,4.537703200000000),(20244,39180,24599,41315,'Ytre Alvik',NULL,5348,4,60.414759100000000,6.372557900000000),(20245,79759,1555,80699,'Martinsville',NULL,5104,4,40.600449000000000,-74.559519500000000),(20246,39180,24145,71625,'La Malhoure',NULL,5349,4,48.396047000000000,-2.495161000000000),(20247,39180,37090,42554,'Linköping',NULL,5360,4,58.403762100000000,15.528374300000000),(20248,79759,1555,75392,'Delavan',NULL,5032,4,40.372541400000000,-89.547324500000000),(20249,30254,58524,28985,'Xinzha',NULL,5233,4,30.605580000000000,116.557180000000000),(20250,79759,1555,25349,'Genoa',NULL,5104,4,41.518106400000000,-83.359094000000000),(20251,39180,31303,76736,'Stanford',NULL,5339,4,52.513618300000000,0.728746300000000),(20252,30254,58524,59394,'Hongpan',NULL,5233,4,23.593478000000000,116.621051000000000),(20253,79759,1555,75596,'Newport',NULL,5104,4,34.786549700000000,-76.859105700000000),(20254,79759,1555,70117,'Buckholts',NULL,5032,4,30.872966100000000,-97.124991900000000),(20255,30031,4996,53224,'Kedougou',NULL,4955,4,12.560460700000000,-12.174707700000000),(20256,39180,75110,NULL,'West','3',NULL,3,0.000000000000000,0.000000000000000),(20257,79759,14612,28442,'Sainte-Brigitte-de-Laval',NULL,3,4,47.002378000000000,-71.194211900000000),(20258,39180,72466,69275,'Annerod',NULL,5321,4,50.580570600000000,8.752279500000000),(20259,79759,1555,51916,'Davidsonville',NULL,5104,4,38.922763900000000,-76.628554500000000),(20260,79759,1555,52419,'Monroe',NULL,5104,4,41.332596200000000,-73.207335800000000),(20261,39180,38353,31057,'Ligny',NULL,5323,4,50.512280000000000,4.577020000000000),(20262,39180,2809,71627,'Frydek-Mistek',NULL,5351,4,49.681930500000000,18.367321600000000),(20263,39180,24145,44940,'Yvrac',NULL,5349,4,44.880543000000000,-0.461489000000000),(20264,79759,1555,23074,'Theresa',NULL,5032,4,43.517216900000000,-88.451211400000000),(20265,79759,1555,23074,'Wilson',NULL,5032,4,44.953575300000000,-92.173517800000000),(20266,39180,24145,20345,'Allevard',NULL,5349,4,45.394486000000000,6.075192000000000),(20267,79759,1555,50566,'Albertson',NULL,5104,4,40.773434100000000,-73.643184400000000),(20268,39180,37090,80488,'Bjorko',NULL,5360,4,58.407541600000000,14.896027900000000),(20269,39180,24145,71625,'Saint-Gregoire',NULL,5349,4,48.153561000000000,-1.683146000000000),(20270,39180,72466,6329,'Trobsdorf',NULL,5321,4,50.982862600000000,11.284295100000000),(20271,39180,77382,4021,'Novokuznetsk',NULL,5218,4,53.759593500000000,87.121570500000000),(20272,39180,68729,11575,'Kerch',NULL,5357,4,45.357314000000000,36.468293000000000),(20273,39180,37090,35284,'Ovanaker',NULL,5360,4,60.151146400000000,16.245130400000000),(20274,39180,46475,33216,'Artajona',NULL,5341,4,42.587644400000000,-1.764835200000000),(20275,39180,12814,1748,'Lent',NULL,5316,4,51.862051100000000,5.867191800000000),(20276,39180,34917,31502,'MichaÅowo',NULL,5370,4,0.000000000000000,0.000000000000000),(20277,39180,72466,47588,'Alfdorf',NULL,5321,4,48.844194300000000,9.722915800000000),(20278,30254,58524,20933,'Beixi',NULL,5233,4,25.769950000000000,116.257270000000000),(20279,39180,31303,78887,'Cowdenbeath',NULL,5339,4,56.114407000000000,-3.341848000000000),(20280,39180,72466,80944,'Rothenburg',NULL,5321,4,49.380183400000000,10.186738800000000),(20281,39180,43652,48544,'Chiavenna',NULL,5353,4,46.327172500000000,9.401207100000000),(20282,39180,46475,81052,'Laracha',NULL,5341,4,43.248270000000000,-8.584404900000000),(20283,39180,72466,10261,'Tetenbull',NULL,5321,4,54.352039000000000,8.826836700000000),(20284,39180,24145,71625,'Chateauneuf-du-Faou',NULL,5349,4,48.186198000000000,-3.812634000000000),(20285,39180,43652,4517,'Pietracuta',NULL,5353,4,43.955881700000000,12.368482400000000),(20286,79759,1555,72308,'Steedman',NULL,5032,4,38.704764500000000,-91.817954800000000),(20287,30254,34426,81679,'Ruwi',NULL,5216,4,23.597470500000000,58.540098800000000),(20288,39180,34917,60298,'Wapielsk',NULL,5370,4,53.137143700000000,19.277937500000000),(20289,79759,1555,20328,'Gresham',NULL,5082,4,45.504471500000000,-122.435665700000000),(20290,39180,72466,18242,'Bellheim',NULL,5321,4,49.193551700000000,8.288534600000000),(20291,39180,46475,31143,'Callosa de Segura',NULL,5341,4,38.126939300000000,-0.873297500000000),(20292,39180,78321,81116,'Vig',NULL,5327,4,55.852096000000000,11.587063000000000),(20293,79759,1555,50566,'Lansing',NULL,5104,4,42.484239200000000,-76.479939700000000),(20294,39180,46475,60446,'San BartolomÃ© de Tirajana',NULL,5254,4,27.924945900000000,-15.573029500000000),(20295,39180,24145,31069,'Perignat-sur-Allier',NULL,5349,4,45.729026000000000,3.232706000000000),(20296,39180,24145,25758,'Riche',NULL,5349,4,48.890682000000000,6.627727000000000),(20297,39180,24145,78109,'Croix',NULL,5349,4,50.677320000000000,3.148719000000000),(20298,39180,72466,21090,'DÃ¼sseldorf',NULL,5321,4,51.227421800000000,6.773564700000000),(20299,30254,68697,57815,'Cibubur',NULL,5197,4,-6.405817200000000,106.064017900000000),(20300,39180,74489,77588,'Rudlingen',NULL,5373,4,47.578821700000000,8.571968800000000),(20301,39180,70362,15164,'Izvoru Crisului',NULL,5324,4,46.838260400000000,23.105117100000000),(20302,79759,1555,70117,'Seagoville',NULL,5032,4,32.639577600000000,-96.538322800000000),(20303,39180,24145,44940,'Larceveau-Arros-Cibits',NULL,5349,4,43.222678800000000,-1.101733400000000),(20304,39180,12814,1748,'Garderen',NULL,5316,4,52.232963200000000,5.714814400000000),(20305,30254,22938,10399,'Nagercoil',NULL,5206,4,8.183285700000000,77.411899600000000),(20306,79759,1555,4046,'Martin',NULL,5032,4,47.826667100000000,-100.115130700000000),(20307,30254,48073,47699,'Shinshuku',NULL,5242,4,36.189342000000000,139.069084200000000),(20308,39180,43652,48544,'Chiuduno',NULL,5353,4,45.650155100000000,9.852607000000000),(20309,79759,1555,10664,'Boulder Town',NULL,5043,4,37.908131400000000,-111.424270200000000),(20310,39180,72466,80944,'Schwandorf in Bayern',NULL,5321,4,49.330887600000000,12.106806700000000),(20311,30254,22938,23821,'Berasia',NULL,5206,4,23.627857600000000,77.431446600000000),(20312,39180,24145,20114,'Bonnet',NULL,5349,4,47.751568600000000,1.675063100000000),(20313,39180,31303,76736,'Odiham',NULL,5339,4,51.254383000000000,-0.939525000000000),(20314,79759,1555,39416,'Rollinsville',NULL,5043,4,39.917209400000000,-105.501108400000000),(20315,39180,72466,12908,'Lunne',NULL,5321,4,52.432426000000000,7.426099700000000),(20316,39180,28857,71032,'SeÅ¾ana',NULL,5338,4,45.709351900000000,13.873818500000000),(20317,79759,1555,75392,'Cherry Valley',NULL,5032,4,42.234743400000000,-88.948991200000000),(20318,79759,1555,25349,'Rayland',NULL,5104,4,40.182571200000000,-80.691190400000000),(20319,39180,24145,37760,'Villeneuve-sur-Bellot',NULL,5349,4,0.000000000000000,0.000000000000000),(20320,39180,24145,44940,'Les Eglisottes-et-Chalaures',NULL,5349,4,45.088673000000000,-0.032754400000000),(20321,39180,72466,6329,'Anrode',NULL,5321,4,51.256262300000000,10.359153100000000),(20322,39180,12814,67642,'De Cocksdorp',NULL,5316,4,53.155026300000000,4.869655900000000),(20323,39180,24145,7248,'Blacqueville',NULL,5349,4,49.560403000000000,0.861178000000000),(20324,39180,2809,37945,'Pardubice',NULL,5351,4,50.034309200000000,15.781199400000000),(20325,39180,72466,12908,'Waldschlosschen',NULL,5321,4,51.459947800000000,10.018092400000000),(20326,30254,68697,63465,'Batang',NULL,5214,4,-5.629310800000000,119.833434000000000),(20327,79759,1555,63672,'Hanover',NULL,5104,4,43.702245100000000,-72.289552600000000),(20328,79759,1555,NULL,'Oregon','OR',NULL,3,0.000000000000000,0.000000000000000),(20329,39180,72466,18242,'Rodenbach',NULL,5321,4,49.472695100000000,7.656168900000000),(20330,39180,66836,62310,'Berkesd',NULL,5325,4,46.076675900000000,18.407844200000000),(20331,39180,24145,78109,'Cuincy',NULL,5349,4,50.382014000000000,3.044337000000000),(20332,39180,24145,7248,'Hebecourt',NULL,5349,4,49.352517000000000,1.726704000000000),(20333,39180,28212,72317,'Zvolenska Slatina',NULL,5322,4,48.561095800000000,19.259543200000000),(20334,30031,10464,NULL,'Osun State','OS',NULL,3,0.000000000000000,0.000000000000000),(20335,39180,31303,76736,'Billingham',NULL,5339,4,54.612537000000000,-1.290961000000000),(20336,39180,34917,13377,'Ciepielow',NULL,5370,4,51.248715100000000,21.575422900000000),(20337,79759,14612,28442,'Betsiamites',NULL,3,4,48.940766000000000,-68.642315000000000),(20338,39180,43652,26455,'Raiano',NULL,5353,4,42.102857200000000,13.813017000000000),(20339,59118,28407,41334,'Dores do Rio Preto',NULL,5132,4,-20.688649600000000,-41.847558800000000),(20340,79759,72423,NULL,'Port Louis',NULL,5056,4,16.416677800000000,-61.532218600000000),(20341,39180,72466,7175,'Gorzke',NULL,5321,4,52.171776000000000,12.374756200000000),(20342,79759,65555,69903,'Coatepec',NULL,5096,4,19.451938000000000,-96.959451100000000),(20343,79759,1555,33907,'Odebolt',NULL,5032,4,42.311092600000000,-95.252687800000000),(20344,39180,2809,34133,'Olovi',NULL,5351,4,50.251143200000000,12.558784300000000),(20345,39180,24145,NULL,'Auvergne-Rhône-Alpes','V',NULL,3,0.000000000000000,0.000000000000000),(20346,39180,24145,20345,'Larajasse',NULL,5349,4,45.614174000000000,4.500440000000000),(20347,79759,1555,48857,'Caballo',NULL,5043,4,32.975612000000000,-107.307830600000000),(20348,39180,43652,48544,'Rovellasca',NULL,5353,4,45.665803500000000,9.054401000000000),(20349,39180,34917,48573,'Miroslaw',NULL,5370,4,53.037049500000000,16.689523800000000),(20350,39180,24145,78313,'Figari',NULL,5349,4,41.487340000000000,9.130112000000000),(20351,30254,7463,NULL,'Abraq Khaytan',NULL,5210,4,29.311660000000000,47.481766000000000),(20352,30254,69330,77032,'Kamunting',NULL,5208,4,4.887377000000000,100.730974000000000),(20353,39180,12814,56267,'Spakenburg',NULL,5316,4,52.250000000000000,5.366667000000000),(20354,79759,1555,25349,'Bremen',NULL,5104,4,39.701732800000000,-82.426821600000000),(20355,39180,31303,76736,'Church Fenton',NULL,5339,4,53.825096000000000,-1.221017000000000),(20356,39180,31303,76736,'Clowne',NULL,5339,4,53.274220000000000,-1.265269900000000),(20357,39180,43652,26455,'Altino',NULL,5353,4,42.102417500000000,14.332572100000000),(20358,39180,24145,20345,'Allan',NULL,5349,4,44.499216000000000,4.786368100000000),(20359,39180,72466,15394,'Mucheln',NULL,5321,4,51.304313800000000,11.811143200000000),(20360,39180,31303,76736,'Craven Arms',NULL,5339,4,52.440084000000000,-2.833279900000000),(20361,79759,1555,71586,'Telford',NULL,5104,4,40.324992000000000,-75.328174800000000),(20362,39180,24145,16072,'Saint-Julien-des-Landes',NULL,5349,4,46.640040900000000,-1.712725000000000),(20363,59118,28407,41334,'Muniz Freire',NULL,5132,4,-20.463880600000000,-41.413534500000000),(20364,39180,46475,52127,'Berastegui',NULL,5341,4,43.124988900000000,-1.977143400000000),(20365,39180,59097,48688,'Kifissia',NULL,5318,4,38.086863500000000,23.800302900000000),(20366,39180,63991,63501,'Tetange',NULL,5340,4,49.473744500000000,6.039975300000000),(20367,39180,78321,19394,'Krusa',NULL,5327,4,54.848754000000000,9.401548000000000),(20368,79759,1555,33907,'Gravity',NULL,5032,4,40.760542600000000,-94.743582100000000),(20369,79759,1555,75254,'Buford',NULL,5104,4,34.120656400000000,-84.004351300000000),(20370,39180,32107,46369,'Weigelsdorf',NULL,5367,4,47.942910300000000,16.408484300000000),(20371,39180,46475,8743,'Plasencia',NULL,5341,4,40.042095500000000,-6.083806500000000),(20372,39180,72466,6329,'Schierschwende',NULL,5321,4,51.154733900000000,10.274566400000000),(20373,39180,78321,36492,'Farup',NULL,5327,4,56.543285000000000,9.850534000000000),(20374,79759,1555,75254,'Aragon',NULL,5104,4,34.045654900000000,-85.056057900000000),(20375,39180,24599,50653,'Hellvik',NULL,5348,4,58.479442600000000,5.875942500000000),(20376,54055,27947,50947,'Molong',NULL,5282,4,-33.096953600000000,148.865123900000000),(20377,39180,31303,76736,'Woking',NULL,5339,4,51.316774000000000,-0.560034900000000),(20378,39180,72466,12908,'Luechow',NULL,5321,4,52.966454200000000,11.150324900000000),(20379,39180,24145,21875,'Gontier',NULL,5349,4,44.582402000000000,6.063752000000000),(20380,79759,65555,60607,'Tenango del Valle',NULL,5096,4,19.105342200000000,-99.588213100000000),(20381,79759,1555,72308,'Orrick',NULL,5032,4,39.212784900000000,-94.122723200000000),(20382,39180,34917,40111,'Popowice',NULL,5370,4,0.000000000000000,0.000000000000000),(20383,39180,27791,1933,'Caldas de Vizela',NULL,5337,4,41.375826000000000,-8.309085400000000),(20384,39180,46475,69730,'el Morell',NULL,5341,4,41.192183900000000,1.206449900000000),(20385,39180,24145,37760,'Verneuil-l\'Etang',NULL,5349,4,0.000000000000000,0.000000000000000),(20386,30254,48073,62388,'Tahara',NULL,5242,4,34.668683100000000,137.264274300000000),(20387,39180,72466,80944,'Pfarrweisach',NULL,5321,4,50.146361100000000,10.738131400000000),(20388,79759,1555,50566,'Brentwood',NULL,5104,4,40.781209300000000,-73.246227300000000),(20389,39180,24145,41914,'Escalquens',NULL,5349,4,43.518518000000000,1.559973000000000),(20390,79759,1555,72308,'Westboro',NULL,5032,4,40.534719600000000,-95.319147500000000),(20391,39180,46475,19077,'San Juan del Puerto',NULL,5341,4,37.315797400000000,-6.843140200000000),(20392,79759,1555,31249,'Winter Park',NULL,5104,4,28.599999800000000,-81.339235200000000),(20393,59118,23401,14520,'General Deheza',NULL,5001,4,-32.757427500000000,-63.787304700000000),(20394,79759,1555,16998,'Richland',NULL,5044,4,42.376150400000000,-85.455005400000000),(20395,79759,1555,10664,'Bountiful',NULL,5043,4,40.889389500000000,-111.880771000000000),(20396,39180,2809,3800,'Odolena Voda',NULL,5351,4,50.233414700000000,14.410789100000000),(20397,39180,24145,20114,'Lere',NULL,5349,4,47.471202000000000,2.872511000000000),(20398,79759,1555,31249,'Belleair Beach',NULL,5104,4,27.923076700000000,-82.843159400000000),(20399,79759,14612,35026,'Rosthern',NULL,5124,4,52.662259000000000,-106.331826400000000),(20400,39180,24145,64448,'Rodes',NULL,5349,4,42.655430100000000,2.559932100000000),(20401,39180,24145,20114,'Trainou',NULL,5349,4,47.975702000000000,2.101074900000000),(20402,39180,24145,20345,'Bage-la-Ville',NULL,5349,4,46.316047000000000,4.946411900000000),(20403,39180,24145,37760,'SÃ¨vres',NULL,5349,4,0.000000000000000,0.000000000000000),(20404,39180,24145,78109,'Bavay',NULL,5349,4,50.298389000000000,3.794194000000000),(20405,39180,12814,16195,'Boxmeer',NULL,5316,4,51.645268900000000,5.956665700000000),(20406,79759,1555,50566,'Clifton Park',NULL,5104,4,42.844668000000000,-73.818380400000000),(20407,79759,1555,21307,'Hercules',NULL,5082,4,38.017144100000000,-122.288580800000000),(20408,39180,72466,18242,'Niedermohr',NULL,5321,4,49.459067300000000,7.469617400000000),(20409,39180,24145,21875,'Villelaure',NULL,5349,4,43.710324000000000,5.435272900000000),(20410,39180,12814,1748,'Westervoort',NULL,5316,4,51.963807000000000,5.968983700000000),(20411,79759,14612,47741,'Oromocto',NULL,5098,4,45.848664600000000,-66.481286000000000),(20412,39180,24145,31069,'Moulins',NULL,5349,4,46.568059000000000,3.334417000000000),(20413,39180,24145,10766,'Sezanne',NULL,5349,4,48.724195000000000,3.722632000000000),(20414,39180,20946,3668,'Jyskae',NULL,5331,4,62.242042700000000,25.844799300000000),(20415,79759,1555,50566,'Mohawk',NULL,5104,4,43.011459200000000,-75.004044900000000),(20416,39180,32107,21858,'Windischgarsten',NULL,5367,4,47.721585900000000,14.329656200000000),(20417,39180,38594,NULL,'PÃµlvamaa','65',NULL,3,0.000000000000000,0.000000000000000),(20418,54055,62875,4411,'Glenfield',NULL,5412,4,-36.782020500000000,174.720878800000000),(20419,79759,1555,21307,'Livingston',NULL,5082,4,37.386882600000000,-120.723532900000000),(20420,39180,31303,1587,'Blaenwaun',NULL,5339,4,51.914938900000000,-4.565467000000000),(20421,59118,28407,59805,'Artur Nogueira',NULL,5132,4,-22.574009400000000,-47.171412600000000),(20422,79759,1555,75254,'Woodbury',NULL,5104,4,32.983739400000000,-84.582703100000000),(20423,79759,1555,71586,'Shamokin',NULL,5104,4,40.788974600000000,-76.558847300000000),(20424,30254,68697,NULL,'Provinsi Papua','PA',NULL,3,0.000000000000000,0.000000000000000),(20425,39180,46475,19077,'Nerja',NULL,5341,4,36.756520400000000,-3.872465800000000),(20426,79759,1555,70117,'Aquilla',NULL,5032,4,31.851548400000000,-97.218063500000000),(20427,39180,31303,76736,'Snelland',NULL,5339,4,53.310343000000000,-0.381659000000000),(20428,39180,20946,80438,'Virrat',NULL,5331,4,62.240904800000000,23.770170600000000),(20429,79759,1555,80699,'Malaga',NULL,5104,4,39.571737200000000,-75.054045500000000),(20430,30254,58524,78125,'Shiling',NULL,5233,4,27.295240000000000,113.701100000000000),(20431,79759,15502,29338,'Piraera',NULL,5142,4,14.064124400000000,-88.473690600000000),(20432,39180,24145,16072,'La Jumelliere',NULL,5349,4,47.281594000000000,-0.730489000000000),(20433,79759,1555,75596,'Lexington',NULL,5104,4,35.824026500000000,-80.253383800000000),(20434,54055,31584,NULL,'American Samoa',NULL,5437,4,-14.270972000000000,-170.132217000000000),(20435,39180,72466,59278,'Tessin',NULL,5321,4,54.028942000000000,12.460968400000000),(20436,30254,74871,NULL,'Xom Phuoc My',NULL,5194,4,15.326648100000000,107.728092000000000),(20437,39180,77382,8873,'Kartaly',NULL,5250,4,53.053303800000000,60.638849100000000),(20438,79759,14612,55500,'Lancaster Park',NULL,5,4,53.671304200000000,-113.490332600000000),(20439,30254,22938,23391,'Mira Road',NULL,5206,4,19.285637400000000,72.869109200000000),(20440,79759,1555,70117,'Votaw',NULL,5032,4,30.435485000000000,-94.673257400000000),(20441,79759,1555,51916,'Fort George Meade',NULL,5104,4,39.104263500000000,-76.734239900000000),(20442,30031,26842,69475,'Hekpoort',NULL,4963,4,-25.883333000000000,27.616667000000000),(20443,79759,14612,73304,'Flesherton',NULL,3,4,44.261843600000000,-80.550432500000000),(20444,79759,1555,51916,'Church Hill',NULL,5104,4,39.141221900000000,-75.985497100000000),(20445,39180,72466,6329,'Probstzella',NULL,5321,4,50.529777700000000,11.382859900000000),(20446,39180,31303,76736,'Uxbridge',NULL,5339,4,51.548500000000000,-0.479611000000000),(20447,54055,27947,5102,'Attadale',NULL,5279,4,-32.024983600000000,115.799640300000000),(20448,79759,1555,64608,'Andover',NULL,5032,4,45.233298400000000,-93.291340500000000),(20449,39180,72466,80944,'Siegenburg',NULL,5321,4,48.753735000000000,11.848564900000000),(20450,79759,25688,NULL,'Grand Cul-de-Sac',NULL,5136,4,17.910236900000000,-62.803725300000000),(20451,79759,1555,33907,'Mapleton',NULL,5032,4,42.165822700000000,-95.793062100000000),(20452,39180,24145,31069,'Biot',NULL,5349,4,46.263064000000000,6.631395900000000),(20453,39180,24145,44940,'Villandraut',NULL,5349,4,44.457754000000000,-0.373185000000000),(20454,59118,23401,14581,'Monteros',NULL,5009,4,-27.163957600000000,-65.496330300000000),(20455,79759,14612,28442,'Ville-Marie',NULL,3,4,47.332192200000000,-79.436802700000000),(20456,30254,58524,68185,'Dongguan',NULL,5233,4,37.387325000000000,112.451400000000000),(20457,39180,24145,78109,'Lille',NULL,5349,4,50.629250000000000,3.057256000000000),(20458,79759,1555,25349,'De Graff',NULL,5104,4,40.311996400000000,-83.915770400000000),(20459,39180,24145,41914,'Montans',NULL,5349,4,43.865205000000000,1.884426000000000),(20460,39180,31303,76736,'Cromwell',NULL,5339,4,53.145322700000000,-0.808780600000000),(20461,79759,12461,NULL,'Palm Beach',NULL,5011,4,12.569060600000000,-70.041382100000000),(20462,39180,2809,82037,'Zabreh',NULL,5351,4,49.882599500000000,16.872232300000000),(20463,39180,31303,1587,'Ammanford',NULL,5339,4,51.792888000000000,-3.988459000000000),(20464,30031,10464,NULL,'Kogi',NULL,4969,4,7.733732500000000,6.690583600000000),(20465,79759,1555,5494,'Evans',NULL,5032,4,30.989082200000000,-93.502115500000000),(20466,39180,24145,31069,'Saint-Urcize',NULL,5349,4,44.697010000000000,3.004724000000000),(20467,39180,72466,21090,'Laer',NULL,5321,4,52.054440000000000,7.357084600000000),(20468,39180,48712,4445,'Sarajevo',NULL,5356,4,43.856258600000000,18.413076300000000),(20469,79759,1555,16998,'Gaylord',NULL,5044,4,45.027512600000000,-84.674752300000000),(20470,39180,32107,21858,'Hartkirchen',NULL,5367,4,48.361301600000000,14.006203200000000),(20471,39180,31303,76736,'Bransford',NULL,5339,4,52.171842800000000,-2.299634200000000),(20472,79759,1555,70117,'Queen City',NULL,5032,4,33.148741100000000,-94.150187000000000),(20473,30254,58524,20933,'Shaowu',NULL,5233,4,27.340359900000000,117.492530000000000),(20474,39180,24599,41315,'Hosteland',NULL,5348,4,60.835325400000000,5.258361900000000),(20475,39180,43652,35452,'Marzi',NULL,5353,4,39.172634400000000,16.306575400000000),(20476,39180,34917,74574,'Brodnica Gorna',NULL,5370,4,54.270112700000000,18.082585300000000),(20477,39180,77382,72152,'Berdsk',NULL,5219,4,54.775063800000000,83.080031600000000),(20478,39180,24145,20345,'Pont-de-Vaux',NULL,5349,4,46.430278000000000,4.938149000000000),(20479,79759,1555,33907,'Meriden',NULL,5032,4,42.795817000000000,-95.633064800000000),(20480,39180,24145,64448,'Saissac',NULL,5349,4,43.359233000000000,2.169106000000000),(20481,79759,78644,63846,'San Miguel',NULL,5047,4,13.479292200000000,-88.177918200000000),(20482,79759,1555,16998,'Westphalia',NULL,5044,4,42.929478200000000,-84.798605000000000),(20483,30254,58524,2848,'Changping',NULL,5233,4,40.089408900000000,116.303050700000000),(20484,79759,1555,33907,'Atlantic',NULL,5032,4,41.403600700000000,-95.013877600000000),(20485,30254,58524,27373,'Linze',NULL,5233,4,33.037820000000000,119.608280000000000),(20486,79759,78644,12165,'Coatepeque',NULL,5047,4,13.928391200000000,-89.500202700000000),(20487,39180,72466,80944,'Obertraubling',NULL,5321,4,48.969314500000000,12.164650100000000),(20488,79759,1555,20328,'Saint Helens',NULL,5082,4,45.858963700000000,-122.821229700000000),(20489,79759,1555,64608,'Belview',NULL,5032,4,44.605235800000000,-95.329450900000000),(20490,30254,58524,43360,'Taikang',NULL,5233,4,46.866560000000000,124.446780000000000),(20491,79759,1555,NULL,'Tennessee','TN',NULL,3,0.000000000000000,0.000000000000000),(20492,79759,1555,24091,'Bluefield',NULL,5104,4,37.269839500000000,-81.222319500000000),(20493,39180,74489,60939,'Weisslingen',NULL,5373,4,47.431923000000000,8.763459500000000),(20494,79759,1555,33907,'Melcher-Dallas',NULL,5032,4,41.224996600000000,-93.241319100000000),(20495,39180,24145,53859,'Uttenheim',NULL,5349,4,48.410461000000000,7.596272000000000),(20496,79759,1555,49567,'Firth',NULL,5032,4,40.533850300000000,-96.606319600000000),(20497,79759,1555,52419,'West Granby',NULL,5104,4,41.956087500000000,-72.843959500000000),(20498,39180,78321,81116,'KorsÃ¸r',NULL,5327,4,55.463251800000000,11.721497900000000),(20499,79759,1555,16998,'Elwell',NULL,5044,4,43.387531600000000,-84.745842400000000),(20500,39180,43652,31394,'Pico',NULL,5353,4,41.441708600000000,13.555260300000000),(20501,39180,12814,56267,'Snelrewaard',NULL,5316,4,52.028289400000000,4.900163700000000),(20502,54055,27947,50947,'Yarrawarrah',NULL,5282,4,-34.056664800000000,151.034776800000000),(20503,30254,29809,NULL,'Diyālá','DI',NULL,3,0.000000000000000,0.000000000000000),(20504,30254,58524,61947,'Yijin',NULL,5233,4,28.688309900000000,115.892523300000000),(20505,39180,72466,63604,'Ovelgoenne',NULL,5321,4,53.544716900000000,9.906396700000000),(20506,30254,48073,598,'Chitose',NULL,5242,4,0.000000000000000,0.000000000000000),(20507,79759,1555,51916,'New Market',NULL,5104,4,39.382701600000000,-77.275459500000000),(20508,30254,8042,42246,'Rishpon',NULL,5199,4,32.201856000000000,34.824723000000000),(20509,39180,31303,76736,'Bromsberrow',NULL,5339,4,52.003267000000000,-2.369026000000000),(20510,39180,24145,20345,'Marcilloles',NULL,5349,4,45.340088000000000,5.187114000000000),(20511,79759,1555,64608,'Laporte',NULL,5032,4,47.213844500000000,-94.754168300000000),(20512,39180,34917,67935,'Raszowka',NULL,5370,4,51.305398900000000,16.184062900000000),(20513,59118,28407,47154,'Piraquara',NULL,5132,4,-25.447500100000000,-49.066073900000000),(20514,79759,1555,21307,'Raymond',NULL,5082,4,37.215250900000000,-119.906251700000000),(20515,79759,1555,75649,'Boiling Springs',NULL,5104,4,35.046508000000000,-81.981772600000000),(20516,39180,32107,66952,'Obermieming',NULL,5367,4,47.308213300000000,10.974733300000000),(20517,79759,14612,55500,'Exshaw',NULL,5,4,51.058451000000000,-115.164497000000000),(20518,39180,72466,18242,'Molsheim',NULL,5321,4,49.646915100000000,8.170423900000000),(20519,79759,1555,39416,'Mancos',NULL,5043,4,37.344996000000000,-108.289248700000000),(20520,59118,66275,26528,'CalarcÃ¡',NULL,5022,4,4.526693600000000,-75.640957400000000),(20521,79759,1555,33907,'Linn Grove',NULL,5032,4,42.891644300000000,-95.246663700000000),(20522,39180,66836,24977,'Kisar',NULL,5325,4,48.056904100000000,22.517451300000000),(20523,30254,58524,27373,'Jingcheng',NULL,5233,4,31.575334000000000,120.868868000000000),(20524,39180,46475,72137,'Villamanrique',NULL,5341,4,38.545206800000000,-2.998809800000000),(20525,79759,1555,12507,'Harrisburg',NULL,5032,4,35.563997700000000,-90.724335900000000),(20526,39180,24145,78313,'Grosseto-Prugna',NULL,5349,4,41.885501600000000,8.907978200000000),(20527,39180,24145,64448,'Canet-Plage',NULL,5349,4,42.706091000000000,3.009898000000000),(20528,79759,1555,21307,'Oakville',NULL,5082,4,38.436699600000000,-122.402785000000000),(20529,39180,78321,36492,'Klovborg',NULL,5327,4,55.931336000000000,9.492799000000000),(20530,39180,24145,64448,'Meynes',NULL,5349,4,43.882497000000000,4.561617000000000),(20531,39180,46475,13242,'Campuzano',NULL,5341,4,43.339392400000000,-4.060452200000000),(20532,39180,72466,47588,'Hopfingen',NULL,5321,4,49.601482800000000,9.429395600000000),(20533,39180,24145,53859,'Eschentzwiller',NULL,5349,4,47.712665000000000,7.398799000000000),(20534,39180,43652,31394,'Castel Madama',NULL,5353,4,41.975515400000000,12.869667300000000),(20535,39180,24145,20345,'Vaulx-Milieu',NULL,5349,4,45.612452800000000,5.181461800000000),(20536,30254,7554,64317,'Andac',NULL,5333,4,38.337382000000000,43.184126900000000),(20537,79759,1555,33907,'New Sharon',NULL,5032,4,41.466668300000000,-92.647412900000000),(20538,39180,31303,48595,'Kells',NULL,5339,4,54.808263600000000,-6.221372600000000),(20539,39180,70362,17809,'Bobolia',NULL,5324,4,45.093459100000000,25.741517500000000),(20540,39180,72466,47588,'Bad Urach',NULL,5321,4,48.496895600000000,9.394874900000000),(20541,39180,24145,55786,'Nivillers',NULL,5349,4,49.457052000000000,2.166759000000000),(20542,39180,27791,60832,'Abitureiras',NULL,5337,4,39.314829400000000,-8.782195100000000),(20543,79759,78028,NULL,'George Town',NULL,5031,4,19.296577800000000,-81.381915800000000),(20544,59118,28407,58085,'Paraguacu',NULL,5132,4,-21.551348200000000,-45.734270500000000),(20545,79759,1555,31215,'Raphine',NULL,5104,4,37.937354800000000,-79.232810200000000),(20546,39180,43652,47732,'Cogne',NULL,5353,4,45.607621500000000,7.359093000000000),(20547,39180,34917,40111,'Piekary',NULL,5370,4,0.000000000000000,0.000000000000000),(20548,39180,24145,20345,'Saint-Galmier',NULL,5349,4,45.590322000000000,4.318391000000000),(20549,39180,24145,71625,'Trefflean',NULL,5349,4,47.681575400000000,-2.613936300000000),(20550,30254,22938,46800,'Katra',NULL,5206,4,32.991496200000000,74.931817300000000),(20551,39180,24145,55786,'Le Meillard',NULL,5349,4,50.172894900000000,2.196540000000000),(20552,39180,32107,43725,'Lauterach',NULL,5367,4,47.474437700000000,9.730227900000000),(20553,79759,65555,58188,'Guanajuato',NULL,5096,4,21.019014500000000,-101.257358600000000),(20554,39180,24145,20114,'Lunery',NULL,5349,4,46.936179000000000,2.269613900000000),(20555,39180,72466,6329,'Eckolstadt',NULL,5321,4,51.036185400000000,11.639160700000000),(20556,39180,30416,NULL,'Dobeles Rajons','026',NULL,3,0.000000000000000,0.000000000000000),(20557,39180,24145,37760,'Rosny-sous-Bois',NULL,5349,4,0.000000000000000,0.000000000000000),(20558,30254,58524,78125,'Datang',NULL,5233,4,26.452570000000000,112.479150000000000),(20559,39180,24145,55786,'Itancourt',NULL,5349,4,49.807340000000000,3.346350000000000),(20560,39180,27791,1933,'Vieira do Minho',NULL,5337,4,41.634321800000000,-8.141619800000000),(20561,59118,23401,6430,'Colegiales',NULL,4998,4,-34.576022500000000,-58.448355400000000),(20562,79759,1555,75254,'Marshallville',NULL,5104,4,32.456262300000000,-83.940185700000000),(20563,79759,14612,28442,'Saint-Victor',NULL,3,4,46.145363400000000,-70.904050500000000),(20564,79759,1555,25349,'Pleasant City',NULL,5104,4,39.903683400000000,-81.545400700000000),(20565,39180,78321,19394,'Laeborg',NULL,5327,4,55.522936100000000,9.108047800000000),(20566,59118,28407,59805,'Mococa',NULL,5132,4,-21.473966200000000,-47.000893400000000),(20567,39180,43652,48544,'Cerveno',NULL,5353,4,46.003535300000000,10.324430400000000),(20568,30254,22938,23391,'Buldana',NULL,5206,4,20.529214700000000,76.184170100000000),(20569,39180,38353,31057,'Waremme',NULL,5323,4,50.698143600000000,5.260086900000000),(20570,39180,81977,66384,'Youghal',NULL,5328,4,51.954270400000000,-7.847170700000000),(20571,79759,1555,76533,'Bullhead City',NULL,5115,4,35.135938600000000,-114.528598100000000),(20572,39180,43652,48544,'Cazzano Sant\'Andrea',NULL,5353,4,45.811002900000000,9.885852200000000),(20573,39180,32107,43791,'Niederland',NULL,5367,4,47.658130000000000,12.735040000000000),(20574,79759,1555,49567,'Friend',NULL,5032,4,40.653617200000000,-97.286157200000000),(20575,79759,1555,75254,'Plainville',NULL,5104,4,34.405089500000000,-85.037168300000000),(20576,39180,72466,12908,'Kutenholz',NULL,5321,4,53.481203600000000,9.322811200000000),(20577,79759,1555,39416,'Ridgway',NULL,5043,4,38.152587300000000,-107.755616200000000),(20578,79759,1555,39416,'Creede',NULL,5043,4,37.849166200000000,-106.926434500000000),(20579,39180,24145,7248,'Alizay',NULL,5349,4,49.318664000000000,1.169947000000000),(20580,79759,1555,21307,'Cottonwood',NULL,5082,4,40.385708700000000,-122.280835600000000),(20581,79759,1555,50566,'Wyandanch',NULL,5104,4,40.753987800000000,-73.360398000000000),(20582,54055,27947,27886,'Morgan',NULL,5265,4,-34.032897400000000,139.668696400000000),(20583,79759,1555,31249,'Monticello',NULL,5104,4,30.545202200000000,-83.870163600000000),(20584,39180,34917,13377,'Å»yrardÃ³w',NULL,5370,4,52.537322800000000,21.076828800000000),(20585,39180,46475,81052,'Maside',NULL,5341,4,42.412537900000000,-8.026745700000000),(20586,39180,24145,16072,'Flee',NULL,5349,4,47.733120000000000,0.452917000000000),(20587,79759,1555,71586,'Allenport',NULL,5104,4,40.098128600000000,-79.848934700000000),(20588,59118,50373,33389,'Maria',NULL,5028,4,6.423750000000000,-66.589730000000000),(20589,79759,1555,75392,'Port Byron',NULL,5032,4,41.606421900000000,-90.335406100000000),(20590,79759,14612,73304,'Pikangikum',NULL,4,4,51.804189500000000,-93.988025500000000),(20591,79759,1555,10664,'Beaver',NULL,5043,4,38.276914900000000,-112.641051800000000),(20592,39180,37090,1559,'Sigtuna',NULL,5360,4,59.619146300000000,17.723419100000000),(20593,39180,34917,68694,'Minoga',NULL,5370,4,50.244944800000000,19.900151900000000),(20594,39180,37090,45730,'Hebo',NULL,5360,4,60.025711800000000,16.505669800000000),(20595,79759,38133,5704,'Catano',NULL,5120,4,18.446535500000000,-66.135577500000000),(20596,39180,24145,78109,'Coudekerque-Branche',NULL,5349,4,51.015681000000000,2.397046000000000),(20597,79759,1555,50566,'Sidney Center',NULL,5104,4,42.290637900000000,-75.255728600000000),(20598,39180,24145,16072,'Saint-Hilaire-le-Vouhis',NULL,5349,4,46.687587000000000,-1.131106000000000),(20599,79759,1555,64608,'Glencoe',NULL,5032,4,44.769043700000000,-94.151752400000000),(20600,39180,78321,36492,'Haderup',NULL,5327,4,56.388701000000000,8.995795000000000),(20601,79759,1555,76533,'Stanfield',NULL,5115,4,32.882553100000000,-111.962080500000000),(20602,39180,24145,44940,'Laroque-Timbaut',NULL,5349,4,44.283125000000000,0.761948000000000),(20603,79759,1555,12507,'Marked Tree',NULL,5032,4,35.534670600000000,-90.421600400000000),(20604,39180,24145,20345,'Cordelle',NULL,5349,4,45.943664000000000,4.061763000000000),(20605,79759,1555,50566,'Victor',NULL,5104,4,42.982563300000000,-77.408879400000000),(20606,79759,1555,23074,'Wisconsin Rapids',NULL,5032,4,44.383576300000000,-89.817346500000000),(20607,79759,1555,33907,'Okoboji',NULL,5032,4,43.386352100000000,-95.148329300000000),(20608,39180,24145,7248,'Port-Mort',NULL,5349,4,49.167637000000000,1.408342000000000),(20609,39180,43652,48544,'Seregno',NULL,5353,4,45.650456700000000,9.205160800000000),(20610,79759,1555,80699,'Bordentown',NULL,5104,4,40.146221300000000,-74.711826400000000),(20611,79759,1555,31249,'Navarre',NULL,5032,4,30.410934200000000,-86.912321700000000),(20612,39180,24145,78313,'Prunelli-di-Fiumorbo',NULL,5349,4,42.010314000000000,9.325429000000000),(20613,79759,1555,12507,'Marianna',NULL,5032,4,34.774620300000000,-90.772253600000000),(20614,39180,31303,76736,'Ovington',NULL,5339,4,54.526220000000000,-1.799481000000000),(20615,54055,27947,35928,'Wantirna',NULL,5276,4,-37.847956700000000,145.228928900000000),(20616,79759,1555,72308,'Hopkins',NULL,5032,4,40.550822200000000,-94.819415100000000),(20617,59118,28407,36332,'Seropedica',NULL,5132,4,-22.747244800000000,-43.699575900000000),(20618,39180,31303,76736,'Castle Donington',NULL,5339,4,52.845016000000000,-1.337300100000000),(20619,39180,70362,15164,'Campia Turzii',NULL,5324,4,46.558648500000000,23.870667600000000),(20620,39180,24145,41914,'Saix',NULL,5349,4,43.581691900000000,2.184104000000000),(20621,39180,72466,21090,'Hennef',NULL,5321,4,50.776746900000000,7.280123900000000),(20622,39180,24145,44940,'Arraute-Charritte',NULL,5349,4,43.399800000000000,-1.107893000000000),(20623,39180,74489,69024,'Minusio',NULL,5373,4,46.176450100000000,8.813010700000000),(20624,39180,24145,16072,'Coron',NULL,5349,4,47.126914900000000,-0.645093900000000),(20625,39180,24145,24231,'Fors',NULL,5349,4,46.234752000000000,-0.409674000000000),(20626,39180,32107,43725,'Wolfurt',NULL,5367,4,47.467419500000000,9.750003800000000),(20627,30254,4662,17781,'Choyr',NULL,5244,4,46.352936100000000,108.403227000000000),(20628,39180,31303,76736,'Stansted',NULL,5339,4,51.903590800000000,0.193841400000000),(20629,79759,1555,33907,'Lynnville',NULL,5032,4,41.577496500000000,-92.783526100000000),(20630,39180,24145,20345,'Chiroubles',NULL,5349,4,46.180983000000000,4.665474000000000),(20631,39180,43652,79828,'Castelvecchio Pascoli',NULL,5353,4,44.082419700000000,10.465412400000000),(20632,39180,43652,NULL,'Umbria','55',NULL,3,0.000000000000000,0.000000000000000),(20633,39180,24145,25758,'Golbey',NULL,5349,4,48.197368000000000,6.440425000000000),(20634,39180,46475,7858,'Valladolises',NULL,5341,4,37.777543600000000,-1.123909600000000),(20635,79759,14612,28442,'Pointe-Calumet',NULL,3,4,45.498506900000000,-73.969932000000000),(20636,79759,1555,20491,'Spencer',NULL,5032,4,35.747289300000000,-85.466641300000000),(20637,79759,1555,31249,'Edgewater',NULL,5104,4,28.988875400000000,-80.902275800000000),(20638,30031,29943,8970,'Malabo',NULL,4975,4,3.754960600000000,8.782134400000000),(20639,39180,66890,76778,'Barutin',NULL,5359,4,41.600857900000000,24.186893600000000),(20640,54055,27947,27792,'Blackbutt',NULL,5266,4,-26.885183400000000,152.101131800000000),(20641,39180,72466,80944,'Moosburg',NULL,5321,4,48.470167000000000,11.935867400000000),(20642,30254,58524,27373,'Nantong',NULL,5233,4,31.979579900000000,120.893710000000000),(20643,39180,43652,39942,'Mosso',NULL,5353,4,45.646210900000000,8.136038700000000),(20644,30254,58524,78125,'Shiqiaopu',NULL,5233,4,27.140577000000000,110.780424000000000),(20645,79759,1555,10664,'Paradise',NULL,5043,4,41.568823400000000,-111.837997500000000),(20646,79759,1555,25172,'Frontenac',NULL,5032,4,37.455604900000000,-94.689127000000000),(20647,79759,1555,71586,'Laceyville',NULL,5104,4,41.645908900000000,-76.161318900000000),(20648,79759,1555,23074,'Cochrane',NULL,5032,4,44.227352700000000,-91.835662200000000),(20649,39180,43652,4517,'Cadelbosco di Sopra',NULL,5353,4,44.762405800000000,10.600386500000000),(20650,39180,81977,47095,'Blanchardstown',NULL,5328,4,53.383970400000000,-6.377579000000000),(20651,39180,74489,38860,'Niederuzwil',NULL,5373,4,47.444579300000000,9.141235900000000),(20652,30254,48073,34935,'Kuse',NULL,5242,4,35.088137400000000,133.738197800000000),(20653,39180,24145,78109,'Biache-Saint-Vaast',NULL,5349,4,50.311839900000000,2.943628000000000),(20654,79759,1555,70117,'Silverton',NULL,5032,4,34.474230600000000,-101.304605100000000),(20655,79759,1555,25349,'Bucyrus',NULL,5104,4,40.808390900000000,-82.975464900000000),(20656,79759,14612,28442,'Harrington',NULL,3,4,45.827211300000000,-74.633839000000000),(20657,30031,26842,39634,'Tugela Ferry',NULL,4963,4,-28.746596700000000,30.467330100000000),(20658,79759,1555,80404,'Williamstown',NULL,5104,4,42.712019600000000,-73.203689800000000),(20659,79759,1555,31249,'Lake Mary',NULL,5104,4,28.758883300000000,-81.317844600000000),(20660,79759,1555,31249,'Boca Grande',NULL,5104,4,26.749015200000000,-82.261671700000000),(20661,79759,1555,25172,'Holyrood',NULL,5032,4,38.586954900000000,-98.411177700000000),(20662,39180,72466,15394,'Godnitz',NULL,5321,4,51.995955300000000,11.920479500000000),(20663,39180,43652,48544,'Gavardo',NULL,5353,4,45.584829100000000,10.441879300000000),(20664,79759,1555,16998,'Sterling',NULL,5044,4,44.033353800000000,-84.022771700000000),(20665,30254,22938,10399,'Tiruvannamalai',NULL,5206,4,12.225284100000000,79.074695700000000),(20666,79759,1555,48857,'Casa Blanca',NULL,5043,4,35.031398700000000,-107.475820000000000),(20667,39180,27791,885,'Arruda dos Vinhos',NULL,5337,4,38.983551600000000,-9.077459100000000),(20668,79759,14612,35026,'Goodeve',NULL,5124,4,51.059435300000000,-103.182621700000000),(20669,39180,24145,64448,'Trebes',NULL,5349,4,43.209660100000000,2.442773800000000),(20670,39180,24145,20114,'Oizon',NULL,5349,4,47.474495000000000,2.515626000000000),(20671,39180,31303,1587,'Dolgelly',NULL,5339,4,52.742150000000000,-3.884400000000000),(20672,39180,72466,47588,'Bad Wildbad',NULL,5321,4,48.751608000000000,8.549273100000000),(20673,39180,72466,80944,'Kirchweidach',NULL,5321,4,48.085901700000000,12.645207900000000),(20674,79759,1555,71586,'West Point',NULL,5104,4,40.209052100000000,-75.296470800000000),(20675,79759,1555,21307,'Moss Landing',NULL,5082,4,36.804400300000000,-121.786895300000000),(20676,39180,74489,58969,'Interlaken',NULL,5373,4,46.686348100000000,7.863204900000000),(20677,30031,20944,NULL,'Maputo Province','L',NULL,3,0.000000000000000,0.000000000000000),(20678,30254,58524,71159,'Xinchen',NULL,5233,4,29.885773000000000,121.871684000000000),(20679,39180,46475,72137,'Los Pedroches',NULL,5341,4,39.279560700000000,-3.097702000000000),(20680,79759,1555,25349,'Orrville',NULL,5104,4,40.843666300000000,-81.764021200000000),(20681,39180,2809,38509,'Horni Nemci',NULL,5351,4,48.933173000000000,17.624176000000000),(20682,39180,24145,21875,'Roquebrune-sur-Argens',NULL,5349,4,43.443408000000000,6.637682000000000),(20683,39180,24145,16072,'Chaudefonds-sur-Layon',NULL,5349,4,47.326279000000000,-0.705713900000000),(20684,79759,1555,72308,'Arnold',NULL,5032,4,38.444196300000000,-90.373859000000000),(20685,59118,28407,7890,'Tres Passos',NULL,5132,4,-27.455932500000000,-53.930157500000000),(20686,30254,58524,20933,'Shangluo',NULL,5233,4,25.360139000000000,118.374262000000000),(20687,39180,38353,31057,'Presles',NULL,5323,4,50.383910000000000,4.578660000000000),(20688,39180,72466,80944,'Bad Toelz',NULL,5321,4,47.761473700000000,11.565152400000000),(20689,39180,24145,20345,'Portes-les-Valence',NULL,5349,4,44.875029100000000,4.877011200000000),(20690,79759,1555,20491,'Michie',NULL,5032,4,35.056196300000000,-88.435322200000000),(20691,39180,24145,55786,'Le Nouvion-en-Thierache',NULL,5349,4,50.016616900000000,3.784523000000000),(20692,79759,1555,75596,'Scotland Neck',NULL,5104,4,36.129600200000000,-77.420247500000000),(20693,39180,24145,78109,'Nieppe',NULL,5349,4,50.704516700000000,2.839183900000000),(20694,30254,22938,23391,'Shirpur',NULL,5206,4,21.349598100000000,74.879712700000000),(20695,54055,NULL,NULL,'East Timor','TL',NULL,2,0.000000000000000,0.000000000000000),(20696,39180,74489,81894,'Sainte-Croix',NULL,5373,4,46.821796800000000,6.502222200000000),(20697,39180,38353,12466,'Deerlijk',NULL,5323,4,50.854101900000000,3.355098100000000),(20698,79759,1555,72308,'Reeds Spring',NULL,5032,4,36.749782700000000,-93.377964100000000),(20699,39180,24145,64448,'Montady',NULL,5349,4,43.327762000000000,3.117645000000000),(20700,79759,1555,80404,'Nantucket',NULL,5104,4,41.283940000000000,-70.099989100000000),(20701,79759,1555,23074,'Rhinelander',NULL,5032,4,45.636622800000000,-89.412075300000000),(20702,30254,58524,42482,'Yulin',NULL,5233,4,22.654509900000000,110.180980000000000),(20703,39180,72466,10261,'Meddewade',NULL,5321,4,53.809502100000000,10.440094800000000),(20704,79759,1555,71586,'Trevorton',NULL,5104,4,40.781196000000000,-76.673018300000000),(20705,39180,72466,20159,'Krostitz',NULL,5321,4,51.461588400000000,12.453108000000000),(20706,30254,7554,34078,'Sisli',NULL,5333,4,41.053621600000000,28.981973100000000),(20707,39180,24145,53859,'Obenheim',NULL,5349,4,48.360433000000000,7.689099000000000),(20708,39180,32107,50072,'Noetsch bei Bleiberg',NULL,5367,4,46.588800000000000,13.621510000000000),(20709,30254,58524,6354,'Simao',NULL,5233,4,22.786839900000000,100.976920000000000),(20710,30254,46112,46837,'Choa Saidan Shah',NULL,5202,4,32.721951300000000,72.978535300000000),(20711,54055,27947,50947,'Mona Vale',NULL,5282,4,-33.679273400000000,151.302719900000000),(20712,39180,24145,7248,'Bracquemont',NULL,5349,4,49.940181000000000,1.141846000000000),(20713,79759,1555,20328,'Garibaldi',NULL,5082,4,45.559826600000000,-123.910964300000000),(20714,30254,9500,37587,'Bani Jamrah',NULL,5172,4,26.142609300000000,50.565329400000000),(20715,39180,31303,76736,'Winston',NULL,5339,4,54.546736000000000,-1.804216800000000),(20716,39180,24145,21875,'Lapalud',NULL,5349,4,44.304120000000000,4.688778000000000),(20717,59118,50373,47315,'Puerto',NULL,5028,4,6.423750000000000,-66.589730000000000),(20718,79759,14612,73304,'Port Dover',NULL,3,4,42.786522500000000,-80.203277900000000),(20719,79759,1555,71586,'Stockdale',NULL,5104,4,40.083406700000000,-79.848101000000000),(20720,79759,1555,50566,'Edmeston',NULL,5104,4,42.697830000000000,-75.244042900000000),(20721,39180,31303,76736,'Warlingham',NULL,5339,4,51.309323900000000,-0.055901000000000),(20722,54055,27947,50947,'Warrawong',NULL,5282,4,-34.484612900000000,150.880489100000000),(20723,39180,38353,12466,'Oud-Turnhout',NULL,5323,4,51.317903300000000,4.982242000000000),(20724,39180,24599,10141,'Vormsund',NULL,5348,4,60.153426300000000,11.415970500000000),(20725,39180,66836,62310,'Manfa',NULL,5325,4,46.162021900000000,18.242437600000000),(20726,39180,72466,18242,'ZweibrÃ¼cken',NULL,5321,4,49.245052800000000,7.363402200000000),(20727,39180,32107,46369,'Kritzendorf',NULL,5367,4,48.331721700000000,16.302306800000000),(20728,59118,28407,58085,'Uberaba',NULL,5132,4,-19.746037200000000,-47.933993600000000),(20729,39180,24145,41914,'Ondes',NULL,5349,4,46.227638000000000,2.213749000000000),(20730,39180,20946,64172,'Voltti',NULL,5331,4,62.563389100000000,28.502404300000000),(20731,39180,43652,77424,'Bolzano',NULL,5353,4,46.498295300000000,11.354758200000000),(20732,39180,38353,12466,'Diest',NULL,5323,4,50.979655000000000,5.055586900000000),(20733,79759,1555,75392,'Kenney',NULL,5032,4,40.096705300000000,-89.085918900000000),(20734,79759,1555,23074,'Sturtevant',NULL,5032,4,42.698074900000000,-87.894522900000000),(20735,39180,28212,77687,'Velicna',NULL,5322,4,49.205297000000000,19.244737000000000),(20736,30254,22938,43056,'Ponda',NULL,5206,4,15.402700500000000,74.007784900000000),(20737,79759,14612,55500,'Alder Flats',NULL,5,4,52.931261900000000,-114.941364000000000),(20738,79759,1555,29043,'West Dummerston',NULL,5104,4,42.928148700000000,-72.612899300000000),(20739,39180,72466,80944,'Ebermannsdorf',NULL,5321,4,49.393655200000000,11.934794400000000),(20740,30254,48073,7214,'Izumiotsu',NULL,5242,4,0.000000000000000,0.000000000000000),(20741,39180,24145,78109,'Loos-en-Gohelle',NULL,5349,4,50.457910000000000,2.792788000000000),(20742,79759,1555,80699,'Barnegat',NULL,5104,4,39.764922300000000,-74.269329700000000),(20743,79759,1555,75254,'Abbeville',NULL,5104,4,31.992122300000000,-83.306824300000000),(20744,79759,1555,25349,'Smithville',NULL,5104,4,40.862278000000000,-81.861804900000000),(20745,39180,32107,66952,'Haselbach',NULL,5367,4,47.330810000000000,11.869040000000000),(20746,39180,72466,21090,'Leopoldshohe',NULL,5321,4,52.013053700000000,8.697266600000000),(20747,54055,27947,35928,'Pyalong',NULL,5276,4,-37.116343300000000,144.858885300000000),(20748,79759,1555,31249,'Welaka',NULL,5104,4,29.479137800000000,-81.671468700000000),(20749,79759,1555,75392,'Hillview',NULL,5032,4,39.450603400000000,-90.541235500000000),(20750,54055,62875,67650,'Waihi Beach',NULL,5412,4,-37.407617500000000,175.935628400000000),(20751,39180,2809,77402,'Steti',NULL,5351,4,50.452987000000000,14.374222100000000),(20752,39180,43652,35452,'Luzzi',NULL,5353,4,39.446815600000000,16.292474200000000),(20753,39180,46475,31143,'Ondara',NULL,5341,4,38.824465800000000,0.019821800000000),(20754,54055,27947,27792,'Ayr',NULL,5266,4,-19.574445100000000,147.406610900000000),(20755,30254,22938,23821,'Dindori',NULL,5206,4,22.941793100000000,81.076845500000000),(20756,54055,27947,35928,'Belgrave Heights',NULL,5276,4,-37.924417300000000,145.347919900000000),(20757,30254,58524,78125,'Dayun',NULL,5233,4,28.114221600000000,112.983334100000000),(20758,39180,24145,64448,'Corbere-les-Cabanes',NULL,5349,4,42.658220000000000,2.676110000000000),(20759,39180,24145,20114,'Tournoisis',NULL,5349,4,48.004864000000000,1.631100000000000),(20760,79759,1555,51916,'Havre de Grace',NULL,5104,4,39.549279200000000,-76.091617000000000),(20761,79759,1555,5494,'Jennings',NULL,5032,4,30.222428400000000,-92.657085000000000),(20762,54055,27947,27886,'Streaky Bay',NULL,5265,4,-32.794714400000000,134.218094200000000),(20763,39180,24145,55786,'Neufvy-sur-Aronde',NULL,5349,4,49.496987000000000,2.661882000000000),(20764,39180,38353,31057,'Ham-sur-Sambre',NULL,5323,4,50.442681300000000,4.673506500000000),(20765,79759,1555,50566,'Alexandria Bay',NULL,5104,4,44.335883600000000,-75.917730900000000),(20766,79759,1555,24091,'Midway',NULL,5104,4,37.719558900000000,-81.237045400000000),(20767,39180,72466,12908,'Konigslutter am Elm',NULL,5321,4,52.224566100000000,10.795840200000000),(20768,79759,1555,50566,'Verbank',NULL,5104,4,41.728705100000000,-73.710407000000000),(20769,39180,72466,21090,'Bad Berleburg',NULL,5321,4,51.051566600000000,8.392627800000000),(20770,39180,72466,18242,'Reichweiler',NULL,5321,4,49.542416900000000,7.291633900000000),(20771,30254,55603,59627,'Bonab',NULL,5238,4,37.338487400000000,46.053872100000000),(20772,39180,66836,79155,'Lorinci',NULL,5325,4,47.739026100000000,19.675655800000000),(20773,39180,31303,1587,'Portskewett',NULL,5339,4,51.590865600000000,-2.721173600000000),(20774,39180,24145,20345,'Fontanil-Cornillon',NULL,5349,4,45.248644100000000,5.666305100000000),(20775,39180,38353,31057,'Colfontaine',NULL,5323,4,50.409960800000000,3.845174500000000),(20776,54055,27947,35928,'Belgrave',NULL,5276,4,-37.911246800000000,145.357140200000000),(20777,79759,1555,71586,'Elkland',NULL,5104,4,41.986183800000000,-77.310812700000000),(20778,79759,14612,35026,'Osler',NULL,5124,4,52.367436700000000,-106.536178500000000),(20779,39180,43652,48544,'Sospiro',NULL,5353,4,45.105905500000000,10.159339400000000),(20780,39180,31303,76736,'Newent',NULL,5339,4,51.929281000000000,-2.404578000000000),(20781,39180,37090,8692,'Nora',NULL,5360,4,59.513647200000000,14.937234100000000),(20782,79759,1555,33907,'Garnavillo',NULL,5032,4,42.868598100000000,-91.235964400000000),(20783,30254,22938,10399,'Ariyalur',NULL,5206,4,11.140367700000000,79.074450000000000),(20784,79759,31802,4780,'Dauphin',NULL,5138,4,14.080914200000000,-60.949983000000000),(20785,39180,31303,76736,'North Petherton',NULL,5339,4,51.092050000000000,-3.018857000000000),(20786,39180,24145,78109,'Bellignies',NULL,5349,4,50.323763000000000,3.756669000000000),(20787,39180,72466,NULL,'Land Berlin','BE',NULL,3,0.000000000000000,0.000000000000000),(20788,39180,43652,48667,'Capoterra',NULL,5353,4,39.178886300000000,8.970982700000000),(20789,39180,77382,10337,'Ryazan',NULL,5346,4,54.609541800000000,39.712585700000000),(20790,59118,66275,74234,'San Diego',NULL,5022,4,10.159689900000000,-73.300123300000000),(20791,39180,78321,19394,'Broager',NULL,5327,4,54.890351000000000,9.669890000000000),(20792,39180,24145,24231,'Paizay-le-Tort',NULL,5349,4,46.178589000000000,-0.167156000000000),(20793,39180,37090,80488,'Kyrkobyn',NULL,5360,4,58.407541600000000,14.896027900000000),(20794,79759,65555,50966,'Tlalnepantla',NULL,5096,4,19.009487400000000,-98.998253400000000),(20795,30254,9181,66688,'General Mariano Alvarez',NULL,5215,4,14.305142100000000,121.012762500000000),(20796,39180,31303,76736,'Milton Damerel',NULL,5339,4,50.872225000000000,-4.297894000000000),(20797,30254,69330,22053,'Ampang',NULL,5208,4,3.974340600000000,102.438058100000000),(20798,30254,22938,14943,'Rewari',NULL,5206,4,28.191973800000000,76.619077400000000),(20799,39180,72466,18242,'Rockenhausen',NULL,5321,4,49.631174700000000,7.821553500000000),(20800,30254,48073,38178,'Nomimachi',NULL,5242,4,36.410188800000000,136.484058900000000),(20801,59118,28407,58085,'RibeirÃ£o das Neves',NULL,5132,4,-19.766442600000000,-44.087270600000000),(20802,79759,1555,70117,'Omaha',NULL,5032,4,33.180677000000000,-94.744096400000000),(20803,39180,24145,41914,'Compeyre',NULL,5349,4,44.160876000000000,3.100575000000000),(20804,39180,38353,12466,'Sint-Pauwels',NULL,5323,4,51.193303000000000,4.097745800000000),(20805,79759,1555,21307,'Pinole',NULL,5082,4,38.004366700000000,-122.298858700000000),(20806,39180,72466,15394,'Calvorde',NULL,5321,4,52.395670300000000,11.296829000000000),(20807,79759,1555,64608,'Hendricks',NULL,5032,4,44.507185800000000,-96.424213000000000),(20808,39180,24145,53859,'Bietlenheim',NULL,5349,4,48.719685000000000,7.781839000000000),(20809,79759,1555,31215,'Elkton',NULL,5104,4,38.407904200000000,-78.623627700000000),(20810,30254,22938,34096,'Sirwani',NULL,5206,4,27.136444800000000,88.393115400000000),(20811,59118,69481,6563,'Las Condes',NULL,5130,4,-33.413049600000000,-70.514593900000000),(20812,39180,72466,80944,'Pfaffenhofen an der Ilm',NULL,5321,4,48.527450900000000,11.512417900000000),(20813,79759,14612,47741,'Harvey Station',NULL,5098,4,45.729782200000000,-67.006571700000000),(20814,30254,69330,5645,'Tasek Glugor',NULL,5208,4,5.482114000000000,100.494520900000000),(20815,79759,1555,39879,'Lennox',NULL,5032,4,43.354147600000000,-96.891995100000000),(20816,30254,77275,NULL,'Magway Region','03',NULL,3,0.000000000000000,0.000000000000000),(20817,79759,1555,80699,'Hasbrouck Heights',NULL,5104,4,40.858155300000000,-74.080697100000000),(20818,39180,38353,31057,'Pont-de-Loup',NULL,5323,4,50.416190000000000,4.545470000000000),(20819,59118,63892,NULL,'Departamento de Alto Paraguay','16',NULL,3,0.000000000000000,0.000000000000000),(20820,79759,1555,80404,'Hadley',NULL,5104,4,42.341756500000000,-72.588422200000000),(20821,39180,72466,69275,'Frankfurt am Main',NULL,5321,4,50.110922100000000,8.682126700000000),(20822,39180,72466,80944,'Schnaittach',NULL,5321,4,49.557463100000000,11.338220100000000),(20823,79759,1555,10664,'Alpine',NULL,5043,4,40.453283300000000,-111.777986500000000),(20824,79759,38133,51580,'Guaynabo',NULL,5120,4,18.357450200000000,-66.110999800000000),(20825,79759,1555,70117,'Buffalo Gap',NULL,5032,4,32.279296800000000,-99.830089400000000),(20826,39180,38353,31057,'Trois-Ponts',NULL,5323,4,50.372257500000000,5.871068400000000),(20827,39180,31303,76736,'West Kirby',NULL,5339,4,53.372386600000000,-3.184294800000000),(20828,39180,31303,76736,'Bourne End',NULL,5339,4,51.745991300000000,-0.521465100000000),(20829,30254,59221,10348,'ZhangaÃ¶zen',NULL,5167,4,44.590802000000000,53.849950800000000),(20830,39180,27791,NULL,'Setúbal','15',NULL,3,0.000000000000000,0.000000000000000),(20831,30254,48073,598,'Ebetsu',NULL,5242,4,0.000000000000000,0.000000000000000),(20832,30254,50056,54095,'Lampang',NULL,5174,4,18.285539500000000,99.512789500000000),(20833,79759,14612,55500,'Condor',NULL,5,4,52.326439300000000,-114.555253800000000),(20834,79759,1555,63672,'North Stratford',NULL,5104,4,44.749810500000000,-71.624885400000000),(20835,79759,1555,50566,'Arcade',NULL,5104,4,42.533951300000000,-78.423073700000000),(20836,79759,1555,72308,'Osceola',NULL,5032,4,38.046696700000000,-93.704376400000000),(20837,79759,1555,20491,'Russellville',NULL,5104,4,36.258705200000000,-83.195167600000000),(20838,39180,37090,63134,'Mjallom',NULL,5360,4,62.985929700000000,18.431664900000000),(20839,79759,1555,75254,'Lakeland',NULL,5104,4,31.041037300000000,-83.075147100000000),(20840,39180,24145,20114,'Chinon',NULL,5349,4,47.167296000000000,0.240385000000000),(20841,79759,1555,25349,'Heath',NULL,5104,4,40.022842100000000,-82.444599100000000),(20842,59118,28407,7890,'Erechim',NULL,5132,4,-27.634749100000000,-52.274703500000000),(20843,39180,24145,78109,'Cappelle-la-Grande',NULL,5349,4,50.998762900000000,2.374221000000000),(20844,79759,1555,70117,'Bovina',NULL,5032,4,34.513682300000000,-102.882997700000000),(20845,54055,27947,27792,'Ormiston',NULL,5266,4,-27.512073600000000,153.256650200000000),(20846,39180,27791,72396,'Altura',NULL,5337,4,37.181425900000000,-7.503147600000000),(20847,39180,2809,42912,'Mala Skala',NULL,5351,4,50.646307600000000,15.195433500000000),(20848,54055,27947,27792,'Warwick',NULL,5266,4,-28.213797900000000,152.030659100000000),(20849,79759,1555,71586,'Ulster',NULL,5104,4,41.845908000000000,-76.501887600000000),(20850,79759,1555,75392,'Fairfield',NULL,5032,4,38.378937000000000,-88.359768300000000),(20851,39180,24145,64448,'Peyrestortes',NULL,5349,4,42.754843000000000,2.853171000000000),(20852,39180,24145,16072,'Le Temple-de-Bretagne',NULL,5349,4,47.328119000000000,-1.791464000000000),(20853,79759,1555,50566,'Fly Creek',NULL,5104,4,42.718407600000000,-74.983212000000000),(20854,39180,31303,76736,'Woodsetts',NULL,5339,4,53.346725000000000,-1.172364000000000),(20855,39180,34917,70471,'Olsztyn',NULL,5370,4,53.778422000000000,20.480119300000000),(20856,39180,31303,78887,'Arbroath',NULL,5339,4,56.559107000000000,-2.591543000000000),(20857,39180,72466,80944,'Baldham',NULL,5321,4,48.098969500000000,11.786806600000000),(20858,39180,24145,3038,'Tersannes',NULL,5349,4,46.297934000000000,1.122442000000000),(20859,39180,31303,76736,'Plympton Erle',NULL,5339,4,50.386799200000000,-4.035937000000000),(20860,39180,43652,10619,'Millesimo',NULL,5353,4,44.344861900000000,8.204894600000000),(20861,39180,24145,41914,'Saint-Orens-de-Gameville',NULL,5349,4,43.551879000000000,1.533877000000000),(20862,79759,1555,75254,'Stockbridge',NULL,5104,4,33.544278100000000,-84.233809300000000),(20863,39180,24145,24231,'Mareuil',NULL,5349,4,45.774049000000000,-0.141919000000000),(20864,79759,1555,75596,'Westfield',NULL,5104,4,36.476012700000000,-80.446077800000000),(20865,39180,32107,46369,'Laxenburg',NULL,5367,4,48.068877200000000,16.355498700000000),(20866,39180,43652,31394,'Sgurgola',NULL,5353,4,41.671330300000000,13.148129000000000),(20867,39180,24145,7248,'Paix',NULL,5349,4,49.524641000000000,0.882832900000000),(20868,39180,31303,76736,'Totnes',NULL,5339,4,50.433741000000000,-3.685797000000000),(20869,79759,1555,71586,'Hawthorn',NULL,5104,4,41.020065600000000,-79.274484000000000),(20870,39180,31303,76736,'Dymchurch',NULL,5339,4,51.029086400000000,0.998790900000000),(20871,30254,48073,593,'Ariake',NULL,5242,4,0.000000000000000,0.000000000000000),(20872,39180,2809,49432,'Hajany',NULL,5351,4,49.110816000000000,16.554989500000000),(20873,79759,1555,44361,'Yorklyn',NULL,5104,4,39.810133800000000,-75.673555600000000),(20874,39180,24145,20345,'Alboussiere',NULL,5349,4,44.943385000000000,4.729242000000000),(20875,39180,72466,10261,'Oldenswort',NULL,5321,4,54.371677200000000,8.942695800000000),(20876,39180,24145,64448,'AlÃ¨s',NULL,5349,4,43.591235600000000,3.258362600000000),(20877,39180,72466,15394,'Gross Santersleben',NULL,5321,4,52.190965900000000,11.452406900000000),(20878,39180,37090,24908,'Ljusdal',NULL,5360,4,61.830839200000000,16.081750100000000),(20879,79759,14612,22957,'Westbridge',NULL,6,4,49.170418000000000,-118.975194000000000),(20880,39180,24145,64112,'Saulnot',NULL,5349,4,47.562499000000000,6.630435000000000),(20881,30254,48073,15802,'Sasayama',NULL,5242,4,0.000000000000000,0.000000000000000),(20882,79759,1555,12507,'Centerton',NULL,5032,4,36.358512800000000,-94.284943100000000),(20883,39180,2286,NULL,'Streymoy','',NULL,3,0.000000000000000,0.000000000000000),(20884,79759,1555,52419,'Jewett City',NULL,5104,4,41.606765000000000,-71.980908000000000),(20885,79759,1555,60304,'Sumiton',NULL,5032,4,33.755660600000000,-87.049999200000000),(20886,30254,48073,62275,'Toride',NULL,5242,4,35.911422300000000,140.050353400000000),(20887,39180,24145,16072,'Les Touches',NULL,5349,4,47.442437000000000,-1.431491000000000),(20888,39180,32107,21858,'Oberweis',NULL,5367,4,47.946025200000000,13.815539900000000),(20889,39180,71878,72605,'Saint Helier',NULL,5334,4,49.180501900000000,-2.103233000000000),(20890,79759,1555,36015,'Oktaha',NULL,5032,4,35.576488100000000,-95.474976400000000),(20891,39180,46475,19077,'Arjona',NULL,5341,4,37.936497300000000,-4.058048200000000),(20892,39180,12814,68204,'Hantumhuizen',NULL,5316,4,53.372397900000000,5.997778500000000),(20893,79759,1555,48857,'Raton',NULL,5043,4,36.903358100000000,-104.439153200000000),(20894,39180,12814,76162,'Valkenburg',NULL,5316,4,52.179392700000000,4.432792800000000),(20895,39180,74489,22905,'Schenkon',NULL,5373,4,47.178868800000000,8.130370900000000),(20896,79759,1555,31215,'McLean',NULL,5104,4,38.933867600000000,-77.177260400000000),(20897,39180,74489,9192,'Schonenberg',NULL,5373,4,47.520950000000000,9.198530000000000),(20898,30254,46112,28710,'Islamabad',NULL,5202,4,33.684420200000000,73.047884800000000),(20899,79759,7211,31850,'Scarborough',NULL,5119,4,11.186980300000000,-60.730151100000000),(20900,39180,31303,76736,'Halesworth',NULL,5339,4,52.343264000000000,1.502642000000000),(20901,39180,24145,55786,'Fouencamps',NULL,5349,4,49.824774000000000,2.406790000000000),(20902,39180,24145,3038,'Saint-Maurice-les-Brousses',NULL,5349,4,45.698161000000000,1.236054900000000),(20903,39180,81977,66482,'Buncrana',NULL,5328,4,55.136579700000000,-7.456012800000000),(20904,39180,43652,48544,'Gornate Olona',NULL,5353,4,45.739573200000000,8.859922300000000),(20905,59118,23401,15922,'Rosas',NULL,4998,4,-34.845153300000000,-58.284769000000000),(20906,39180,24145,44940,'Geloux',NULL,5349,4,43.980755000000000,-0.638829000000000),(20907,39180,12814,68127,'Westdorpe',NULL,5316,4,51.233527800000000,3.830321800000000),(20908,39180,74489,60939,'Buch',NULL,5373,4,47.718089600000000,8.785071300000000),(20909,39180,24145,7248,'La Rue',NULL,5349,4,49.163770900000000,-0.162016000000000),(20910,39180,24145,71625,'Mouaze',NULL,5349,4,48.231995000000000,-1.607681000000000),(20911,39180,32107,50072,'Velden am Woerthersee',NULL,5367,4,46.613948300000000,14.041710200000000),(20912,39180,37090,1559,'Gamla stan',NULL,5360,4,59.325695400000000,18.071867500000000),(20913,39180,24599,17734,'Haltdalen',NULL,5348,4,62.926580800000000,11.140568900000000),(20914,39180,24145,10766,'Mairy-sur-Marne',NULL,5349,4,48.882487000000000,4.409616000000000),(20915,39180,72466,12908,'Wasbuttel',NULL,5321,4,52.411980400000000,10.593587400000000),(20916,30254,7554,15083,'Baskil',NULL,5333,4,0.000000000000000,0.000000000000000),(20917,39180,27791,14022,'Amor',NULL,5337,4,39.802855500000000,-8.860742400000000),(20918,39180,24145,71625,'Plougasnou',NULL,5349,4,48.695548000000000,-3.790033000000000),(20919,39180,24145,59464,'Cesny-Bois-Halbout',NULL,5349,4,48.985140500000000,-0.393104400000000),(20920,79759,1555,31215,'Herndon',NULL,5104,4,38.969554500000000,-77.386097600000000),(20921,39180,43652,52129,'FossÃ²',NULL,5353,4,45.762333300000000,11.690976000000000),(20922,39180,77382,NULL,'Arkhangelskaya','ARK',NULL,3,0.000000000000000,0.000000000000000),(20923,30031,41560,5972,'Al Mahallah al Kubra',NULL,4951,4,30.969670600000000,31.168083000000000),(20924,39180,72466,15394,'Bismark',NULL,5321,4,52.661473400000000,11.554942400000000),(20925,79759,14612,55500,'Red Deer',NULL,5,4,52.269032800000000,-113.811495500000000),(20926,79759,1555,24091,'Racine',NULL,5104,4,38.142046100000000,-81.660397300000000),(20927,39180,24145,59464,'Sees',NULL,5349,4,48.605919000000000,0.172625000000000),(20928,39180,34917,45088,'AleksandrÃ³w ÅÃ³dzki',NULL,5370,4,0.000000000000000,0.000000000000000),(20929,79759,1555,71586,'Midland',NULL,5104,4,40.632565500000000,-80.446454700000000),(20930,39180,34917,81418,'Gora Siewierska',NULL,5370,4,50.402055500000000,19.079460600000000),(20931,79759,1555,75596,'Wallburg',NULL,5104,4,36.010137100000000,-80.139211800000000),(20932,39180,43652,36547,'Gioiosa Marea',NULL,5353,4,38.174782500000000,14.896173600000000),(20933,30254,58524,NULL,'Fujian','35',NULL,3,0.000000000000000,0.000000000000000),(20934,39180,72466,80944,'Marloffstein',NULL,5321,4,49.618521900000000,11.063275300000000),(20935,39180,24145,25758,'Bertrichamps',NULL,5349,4,48.429788000000000,6.792447000000000),(20936,79759,1555,75649,'Donalds',NULL,5104,4,34.377059000000000,-82.347344800000000),(20937,39180,24145,25758,'Coussey',NULL,5349,4,48.409012000000000,5.682845900000000),(20938,39180,31303,76736,'Radcliffe',NULL,5339,4,53.561449000000000,-2.326769000000000),(20939,79759,1555,64608,'Clontarf',NULL,5032,4,45.376274700000000,-95.677124200000000),(20940,39180,74489,4245,'Neyruz',NULL,5373,4,46.768591400000000,7.065865200000000),(20941,39180,24145,10766,'Rethel',NULL,5349,4,49.508496500000000,4.366275600000000),(20942,30031,26842,69475,'Protea',NULL,4963,4,-26.270759300000000,28.112267900000000),(20943,79759,1555,51916,'Still Pond',NULL,5104,4,39.327514000000000,-76.044927600000000),(20944,30031,NULL,NULL,'Mozambique','MZ',NULL,2,0.000000000000000,0.000000000000000),(20945,79759,1555,64608,'Vermillion',NULL,5032,4,44.673578200000000,-92.967154500000000),(20946,39180,NULL,NULL,'Finland','FI',NULL,2,0.000000000000000,0.000000000000000),(20947,30254,55603,26913,'Rayen',NULL,5238,4,29.598086700000000,57.438174700000000),(20948,39180,24145,64448,'Garons',NULL,5349,4,43.770059000000000,4.424545000000000),(20949,39180,66890,13597,'Tutrakan',NULL,5359,4,44.038603500000000,26.619510000000000),(20950,39180,24145,55786,'Mory-Montcrux',NULL,5349,4,49.593424000000000,2.395436000000000),(20951,39180,43652,63026,'La Martella',NULL,5353,4,40.662665300000000,16.537239000000000),(20952,39180,24145,16691,'Perreux',NULL,5349,4,47.859011000000000,3.151005000000000),(20953,39180,37090,80488,'Hillared',NULL,5360,4,57.630540700000000,13.158793700000000),(20954,79759,1555,74734,'Arcadia',NULL,5062,4,40.175870400000000,-86.021652100000000),(20955,79759,1555,25349,'Wilberforce',NULL,5104,4,39.716171000000000,-83.877706300000000),(20956,39180,24145,78109,'Humbert',NULL,5349,4,50.501625000000000,1.909993000000000),(20957,79759,1555,71067,'Waitsburg',NULL,5082,4,46.270417600000000,-118.153286100000000),(20958,39180,38353,31057,'Roux',NULL,5323,4,50.441175900000000,4.385991300000000),(20959,39180,24145,16691,'Coulanges-les-Nevers',NULL,5349,4,47.005594000000000,3.188260900000000),(20960,39180,27791,29130,'Mindelo',NULL,5337,4,41.315476400000000,-8.720587700000000),(20961,39180,37090,29528,'Loderup',NULL,5360,4,55.438565100000000,14.112779000000000),(20962,39180,24145,78109,'Raucourt-au-Bois',NULL,5349,4,50.208768000000000,3.661860000000000),(20963,39180,24145,31069,'Beauregard-Vendon',NULL,5349,4,45.959531000000000,3.113747000000000),(20964,39180,24599,41315,'Fitjar',NULL,5348,4,59.917736200000000,5.317097600000000),(20965,39180,74489,60939,'Oberweningen',NULL,5373,4,47.501032900000000,8.405358100000000),(20966,54055,27947,35928,'Hawthorn',NULL,5276,4,-37.822600500000000,145.035369600000000),(20967,79759,1555,70117,'Eagle Pass',NULL,5032,4,28.709143300000000,-100.499521400000000),(20968,79759,14612,28442,'Lavaltrie',NULL,3,4,45.878170500000000,-73.284882900000000),(20969,39180,72466,80944,'Gaissach',NULL,5321,4,47.747311300000000,11.580080100000000),(20970,30254,58524,71875,'Zhongnan',NULL,5233,4,33.933333300000000,109.016666700000000),(20971,39180,24145,59464,'Bricquebec',NULL,5349,4,49.470529000000000,-1.633983000000000),(20972,54055,27947,35928,'Lyndhurst South',NULL,5276,4,-38.117537800000000,145.196816200000000),(20973,39180,24145,24231,'Sers',NULL,5349,4,45.597581000000000,0.322550000000000),(20974,30254,58524,78125,'Jinhe',NULL,5233,4,29.771660000000000,111.912770000000000),(20975,39180,72466,7175,'Fichtenberg',NULL,5321,4,51.402819900000000,13.248718500000000),(20976,79759,1555,24091,'Newton',NULL,5104,4,38.591485000000000,-81.178725200000000),(20977,59118,23401,15922,'Tacuari',NULL,4998,4,-34.619710000000000,-58.378696400000000),(20978,39180,24145,55786,'Albert',NULL,5349,4,50.001357000000000,2.651604000000000),(20979,39180,32107,74807,'Rudersdorf',NULL,5367,4,47.052894200000000,16.122282100000000),(20980,39180,43652,46373,'Sant\'Angelo in Pontano',NULL,5353,4,43.096541200000000,13.399964700000000),(20981,30254,48073,41497,'Ninohe',NULL,5242,4,40.271104400000000,141.305062500000000),(20982,79759,1555,39416,'Ward',NULL,5043,4,40.072208300000000,-105.508331600000000),(20983,79759,1555,7580,'Anaconda',NULL,5043,4,46.126299800000000,-112.947835900000000),(20984,39180,74489,58969,'Wilderswil',NULL,5373,4,46.665217400000000,7.868918300000000),(20985,39180,24145,16072,'Challes',NULL,5349,4,47.929012000000000,0.415024000000000),(20986,79759,65555,25733,'Leyva Solano',NULL,5091,4,25.663760700000000,-108.637044400000000),(20987,79759,1555,75392,'Broadview',NULL,5032,4,41.863920100000000,-87.853393100000000),(20988,79759,1555,77901,'Hickory',NULL,5032,4,36.822556600000000,-88.647549200000000),(20989,39180,24145,53859,'Muhlbach-sur-Bruche',NULL,5349,4,48.515979000000000,7.297421000000000),(20990,39180,24145,7248,'Grand-Camp',NULL,5349,4,49.552195000000000,0.600061000000000),(20991,39180,24145,64112,'Etouvans',NULL,5349,4,47.463341000000000,6.718604000000000),(20992,79759,1555,50566,'Pine Hill',NULL,5104,4,42.133144700000000,-74.480152100000000),(20993,79759,1555,44361,'Frankford',NULL,5104,4,38.517335600000000,-75.234910700000000),(20994,39180,43652,48167,'Sacile',NULL,5353,4,45.954053400000000,12.508960800000000),(20995,39180,24145,78109,'Souchez',NULL,5349,4,50.390940000000000,2.741048000000000),(20996,79759,1555,21307,'Woodacre',NULL,5082,4,38.012700600000000,-122.645261000000000),(20997,79759,1555,66966,'Wheatland',NULL,5043,4,42.054414100000000,-104.952750100000000),(20998,39180,72466,12908,'Laatzen',NULL,5321,4,52.308244200000000,9.808619500000000),(20999,54055,27947,27792,'Darra',NULL,5266,4,-27.561333700000000,152.956825600000000),(21000,39180,31303,76736,'Worth',NULL,5339,4,51.127152300000000,-0.081048100000000),(21001,59118,69481,NULL,'Region de Magallanes y de la Antartica Chilena','MA',NULL,3,0.000000000000000,0.000000000000000),(21002,79759,1555,21307,'Elk Grove',NULL,5082,4,38.408799300000000,-121.371617800000000),(21003,39180,43652,47732,'ChÃ¢tillon',NULL,5353,4,45.738887800000000,7.426186600000000),(21004,30254,29809,NULL,'Dihok','DA',NULL,3,0.000000000000000,0.000000000000000),(21005,39180,38353,12466,'Nieuwmunster',NULL,5323,4,51.273778000000000,3.098668300000000),(21006,30254,48073,29039,'Kaminoyama',NULL,5242,4,38.149556900000000,140.267842900000000),(21007,79759,1555,23074,'Kenosha',NULL,5032,4,42.584742500000000,-87.821185400000000),(21008,39180,43652,31394,'Piglio',NULL,5353,4,41.829844300000000,13.140748900000000),(21009,79759,1555,5494,'Donner',NULL,5032,4,29.695764700000000,-90.944262900000000),(21010,39180,66836,49253,'Torokszentmiklos',NULL,5325,4,47.175947900000000,20.413276600000000),(21011,79759,65555,453,'Teloloapan',NULL,5096,4,18.365477500000000,-99.869706600000000),(21012,39180,34917,67935,'Kamienna Gora',NULL,5370,4,50.785207600000000,16.023717700000000),(21013,79759,1555,50566,'North Salem',NULL,5104,4,41.335035600000000,-73.571905100000000),(21014,59118,28407,58085,'Brasopolis',NULL,5132,4,-22.473899400000000,-45.618028600000000),(21015,39180,31303,76736,'Itchenor',NULL,5339,4,50.806531000000000,-0.866487000000000),(21016,79759,7211,NULL,'Eastern Tobago','ETO',NULL,3,0.000000000000000,0.000000000000000),(21017,39180,77259,NULL,'Balzers','01',NULL,3,0.000000000000000,0.000000000000000),(21018,30254,22938,62308,'Rudrapur',NULL,5206,4,22.630566800000000,88.190104600000000),(21019,39180,24145,44940,'Bourg-du-Bost',NULL,5349,4,45.270890000000000,0.258646000000000),(21020,39180,31303,76736,'Brierfield',NULL,5339,4,53.821604000000000,-2.236730900000000),(21021,59118,65933,26992,'Pucallpa',NULL,5081,4,-8.392862200000000,-74.582616600000000),(21022,59118,28407,47154,'Santa Teresa',NULL,5132,4,-25.252088800000000,-52.021541500000000),(21023,79759,1555,20328,'Clackamas',NULL,5082,4,45.407620500000000,-122.570369200000000),(21024,79759,62193,NULL,'Provincia de San Jose de Ocoa','',NULL,3,0.000000000000000,0.000000000000000),(21025,30254,7554,NULL,'Diyarbakir','21',NULL,3,0.000000000000000,0.000000000000000),(21026,39180,24145,20345,'Izeaux',NULL,5349,4,45.340666000000000,5.431021000000000),(21027,39180,37090,29528,'Billesholm',NULL,5360,4,56.059765800000000,12.974833400000000),(21028,30254,48073,28997,'Suigetsu',NULL,5242,4,32.741351200000000,129.877820200000000),(21029,39180,24599,39311,'Lunde',NULL,5348,4,59.297758600000000,9.100857000000000),(21030,39180,24145,71625,'Ploemeur',NULL,5349,4,47.735695000000000,-3.427140000000000),(21031,39180,24145,71625,'Larmor-Plage',NULL,5349,4,47.705772000000000,-3.383522000000000),(21032,39180,72466,47588,'Weisenbach',NULL,5321,4,48.728883000000000,8.354437700000000),(21033,79759,1555,63672,'Dunbarton Center',NULL,5104,4,43.102581800000000,-71.616461500000000),(21034,39180,27791,NULL,'Distrito de Portalegre','12',NULL,3,0.000000000000000,0.000000000000000),(21035,39180,46475,33644,'Salas de los Infantes',NULL,5341,4,42.021995100000000,-3.286658500000000),(21036,39180,72466,59278,'Wismar',NULL,5321,4,53.887970600000000,11.462137100000000),(21037,39180,2809,NULL,'Odry',NULL,5351,4,49.662547900000000,17.830849700000000),(21038,39180,72466,80944,'Salzweg',NULL,5321,4,48.615383000000000,13.482255700000000),(21039,54055,27947,50947,'Thornton',NULL,5282,4,-32.778355400000000,151.647265900000000),(21040,79759,1555,64608,'Staples',NULL,5032,4,46.355715900000000,-94.794844000000000),(21041,79759,1555,75254,'Rutledge',NULL,5104,4,33.625954500000000,-83.612393500000000),(21042,59118,65933,16096,'Huaraz',NULL,5081,4,-9.526115400000000,-77.528779200000000),(21043,59118,65933,45778,'Puno',NULL,5081,4,-15.840221800000000,-70.021880500000000),(21044,79759,1555,71586,'Strongstown',NULL,5104,4,40.552846700000000,-78.921694400000000),(21045,39180,72466,47588,'Spraitbach',NULL,5321,4,48.883627500000000,9.764097700000000),(21046,79759,1555,29043,'Center Rutland',NULL,5104,4,43.603683500000000,-73.013961600000000),(21047,30254,48073,6016,'Kamoi',NULL,5242,4,35.506936100000000,139.566194400000000),(21048,39180,24145,71625,'Ploermel',NULL,5349,4,47.929254000000000,-2.396846000000000),(21049,39180,74489,5538,'Sembrancher',NULL,5373,4,46.076873000000000,7.154902500000000),(21050,39180,31303,76736,'Moreton',NULL,5339,4,53.401358100000000,-3.111366500000000),(21051,30254,68697,69465,'Bondowoso',NULL,5197,4,-7.967390600000000,113.906062400000000),(21052,39180,12814,57758,'Markelo',NULL,5316,4,52.231897100000000,6.500067600000000),(21053,39180,78321,25226,'Helsinge',NULL,5327,4,56.020813000000000,12.196873000000000),(21054,39180,12814,57758,'Dalfsen',NULL,5316,4,52.507755000000000,6.259667000000000),(21055,39180,43652,79828,'Cavriglia',NULL,5353,4,43.538971500000000,11.456629900000000),(21056,39180,38594,9419,'Someru',NULL,5361,4,59.358675300000000,26.430397100000000),(21057,39180,24145,44940,'Ares',NULL,5349,4,44.765102000000000,-1.139335000000000),(21058,39180,43652,52129,'Melara',NULL,5353,4,45.062664900000000,11.204104900000000),(21059,39180,72466,7175,'Angermunde',NULL,5321,4,53.014542200000000,13.996593000000000),(21060,39180,43652,6001,'San Severino',NULL,5353,4,40.090298800000000,15.346050300000000),(21061,39180,24145,25758,'Grosbliederstroff',NULL,5349,4,49.154942000000000,7.027738000000000),(21062,30031,47774,NULL,'Littoral','LI',NULL,3,0.000000000000000,0.000000000000000),(21063,54055,27947,50947,'Northwood',NULL,5282,4,-33.828225000000000,151.177426300000000),(21064,39180,72466,80944,'Untermerzbach',NULL,5321,4,50.127128300000000,10.855793600000000),(21065,79759,1555,75596,'Youngsville',NULL,5104,4,36.024873200000000,-78.474443900000000),(21066,30254,22938,14943,'Taoru',NULL,5206,4,28.211967400000000,76.951204100000000),(21067,39180,24145,16691,'Torcy',NULL,5349,4,46.769682000000000,4.452304000000000),(21068,39180,72466,7175,'Lubbenau',NULL,5321,4,51.863297600000000,13.954546500000000),(21069,39180,43652,4517,'Savignano sul Panaro',NULL,5353,4,44.479597500000000,11.037508600000000),(21070,54055,27947,35928,'Berwick',NULL,5276,4,-38.030944300000000,145.343746900000000),(21071,79759,1555,16998,'Birmingham',NULL,5044,4,42.546701200000000,-83.211319200000000),(21072,39180,72466,15394,'Rosslau',NULL,5321,4,51.890888600000000,12.251681400000000),(21073,39180,34917,48573,'Rakoniewice',NULL,5370,4,52.138836400000000,16.273358400000000),(21074,39180,37090,29528,'Morarp',NULL,5360,4,56.058223600000000,12.879808700000000),(21075,39180,32107,66833,'Zeltweg',NULL,5367,4,47.189823600000000,14.752361600000000),(21076,79759,1555,80404,'Westminster',NULL,5104,4,42.545922700000000,-71.910630800000000),(21077,79759,1555,71586,'Lehighton',NULL,5104,4,40.833702900000000,-75.713800800000000),(21078,39180,34917,48573,'Grodzisk Wielkopolski',NULL,5370,4,52.225530000000000,16.366440000000000),(21079,39180,31303,76736,'Knowsley',NULL,5339,4,53.454594000000000,-2.852907000000000),(21080,79759,1555,64608,'Blomkest',NULL,5032,4,44.942739700000000,-95.023336800000000),(21081,79759,1555,71586,'Duncansville',NULL,5104,4,40.423405800000000,-78.433903000000000),(21082,79759,1555,20491,'Chapmansboro',NULL,5032,4,36.353885000000000,-87.144726000000000),(21083,79759,1555,31215,'Shenandoah',NULL,5104,4,38.485124500000000,-78.625016000000000),(21084,39180,32107,21858,'Munderfing',NULL,5367,4,48.069084900000000,13.180882000000000),(21085,30254,7554,60624,'Esentepe',NULL,5333,4,41.026557800000000,40.491100200000000),(21086,39180,24145,78109,'Blaringhem',NULL,5349,4,50.692855000000000,2.413802000000000),(21087,79759,1555,5494,'Milton',NULL,5032,4,30.103814300000000,-92.076511900000000),(21088,39180,24145,78109,'Coyecques',NULL,5349,4,50.604112000000000,2.183675000000000),(21089,39180,72466,18242,'Hackenheim',NULL,5321,4,49.824273400000000,7.899150800000000),(21090,39180,72466,NULL,'North Rhine-Westphalia','NW',NULL,3,0.000000000000000,0.000000000000000),(21091,39180,66836,81514,'Perkata',NULL,5325,4,47.048228500000000,18.784294000000000),(21092,39180,43652,31394,'Civitavecchia',NULL,5353,4,42.092423900000000,11.795413200000000),(21093,54055,27947,50947,'Braidwood',NULL,5282,4,-35.446032600000000,149.799064800000000),(21094,30254,48073,598,'Hyogo',NULL,5242,4,0.000000000000000,0.000000000000000),(21095,39180,24145,53859,'Saulxures',NULL,5349,4,48.390982000000000,7.132879000000000),(21096,30254,9181,15118,'Magsaysay',NULL,5215,4,6.752735700000000,125.152212200000000),(21097,39180,12814,1748,'Heerde',NULL,5316,4,52.390917600000000,6.049638000000000),(21098,30254,69330,44081,'Jeram',NULL,5208,4,3.232016000000000,101.316218000000000),(21099,39180,38353,31057,'Boussu',NULL,5323,4,50.433914100000000,3.795669100000000),(21100,79759,1555,70244,'Warwick',NULL,5104,4,41.700100900000000,-71.416167100000000),(21101,39180,46475,13120,'Hospital',NULL,5341,4,39.574079900000000,2.687160300000000),(21102,39180,43652,48544,'Paderno Dugnano',NULL,5353,4,45.569291400000000,9.165154000000000),(21103,39180,24145,53859,'Niederbruck',NULL,5349,4,47.783950000000000,6.968364000000000),(21104,59118,28407,59805,'Ourinhos',NULL,5132,4,-22.979657500000000,-49.866621800000000),(21105,59118,28407,41109,'Tobias Barreto',NULL,5085,4,-11.185188300000000,-38.000520700000000),(21106,39180,24145,55786,'Trie-Chateau',NULL,5349,4,49.284408900000000,1.822687000000000),(21107,39180,28857,31563,'Kresnice',NULL,5338,4,46.087916300000000,14.766487200000000),(21108,79759,1555,71067,'Menlo',NULL,5082,4,46.623448200000000,-123.648610500000000),(21109,39180,78321,19394,'Nordborg',NULL,5327,4,55.055721000000000,9.751009000000000),(21110,39180,12814,49028,'Warfhuizen',NULL,5316,4,53.342490500000000,6.425593400000000),(21111,39180,72466,6329,'Gefell',NULL,5321,4,50.439949900000000,11.859278200000000),(21112,39180,70362,21470,'Panciu',NULL,5324,4,45.908108700000000,27.090542800000000),(21113,39180,24145,64448,'Palalda',NULL,5349,4,42.484077900000000,2.674198000000000),(21114,79759,14612,28442,'Saint-Nazaire',NULL,3,4,48.587945400000000,-71.550485900000000),(21115,39180,37090,29528,'Tagarp',NULL,5360,4,55.925629400000000,12.955556000000000),(21116,79759,1555,27956,'Harrisville',NULL,5032,4,31.972378100000000,-90.077861500000000),(21117,39180,12814,76162,'Hoogmade',NULL,5316,4,52.168853200000000,4.582879500000000),(21118,79759,1555,16998,'Coleman',NULL,5044,4,43.756694600000000,-84.585843100000000),(21119,39180,24145,16072,'Allonnes',NULL,5349,4,47.293154000000000,0.023646000000000),(21120,30254,58524,68185,'Gaoping',NULL,5233,4,35.798069900000000,112.923580000000000),(21121,30254,58524,13835,'Taicang',NULL,5233,4,39.147839900000000,117.196740000000000),(21122,79759,1555,12507,'Eureka Springs',NULL,5032,4,36.400649900000000,-93.739288900000000),(21123,39180,24599,41315,'Isdalsto',NULL,5348,4,60.555346300000000,5.269451500000000),(21124,39180,12814,16195,'Ulvenhout',NULL,5316,4,51.548232400000000,4.798616600000000),(21125,39180,72466,80944,'Schammelsdorf',NULL,5321,4,49.924517400000000,11.005727100000000),(21126,39180,46475,69730,'Sant Feliu de GuÃ­xols',NULL,5341,4,41.397991100000000,2.051815400000000),(21127,39180,78321,81116,'Norreballe',NULL,5327,4,54.806586000000000,11.430177000000000),(21128,79759,1555,31249,'New Port Richey',NULL,5104,4,28.244176800000000,-82.719267100000000),(21129,39180,24145,7248,'La Trinite-de-Reville',NULL,5349,4,48.970120000000000,0.513672000000000),(21130,79759,65555,31311,'Zapotlanejo',NULL,5096,4,20.620183100000000,-103.067383300000000),(21131,39180,24145,31069,'Beaulon',NULL,5349,4,46.602226000000000,3.672780000000000),(21132,79759,14612,47741,'Rogersville',NULL,5098,4,46.732945600000000,-65.427162300000000),(21133,39180,24145,41914,'Druelle',NULL,5349,4,44.359977000000000,2.505311000000000),(21134,79759,1555,16998,'Montague',NULL,5044,4,43.416677200000000,-86.357013000000000),(21135,39180,43652,31394,'Grotte Santo Stefano',NULL,5353,4,42.517251700000000,12.169778000000000),(21136,39180,43652,4517,'Cesena',NULL,5353,4,44.139643800000000,12.246429200000000),(21137,39180,24145,37760,'Saints',NULL,5349,4,0.000000000000000,0.000000000000000),(21138,39180,24145,44940,'Coulx',NULL,5349,4,44.467526900000000,0.471231000000000),(21139,79759,1555,16998,'Pewamo',NULL,5044,4,43.001144200000000,-84.846942300000000),(21140,39180,72466,80944,'Fischbachau',NULL,5321,4,47.719705200000000,11.953111200000000),(21141,39180,72466,10261,'Arnis',NULL,5321,4,54.630679100000000,9.932248500000000),(21142,39180,31303,76736,'East Halton',NULL,5339,4,53.661530800000000,-0.276470100000000),(21143,79759,1555,70117,'Farmersville',NULL,5032,4,33.163449300000000,-96.359982100000000),(21144,39180,81977,47095,'Dalkey',NULL,5328,4,53.277910600000000,-6.105843600000000),(21145,59118,65933,6172,'Bolivar',NULL,5081,4,-5.115146000000000,-78.110827900000000),(21146,79759,1555,75392,'North Aurora',NULL,5032,4,41.806139900000000,-88.327295200000000),(21147,30254,5930,48616,'Bisha',NULL,5228,4,19.976352400000000,42.590167200000000),(21148,79759,1555,4046,'Wolford',NULL,5032,4,48.498607200000000,-99.704307700000000),(21149,79759,1555,16998,'Camden',NULL,5044,4,41.752271600000000,-84.757733500000000),(21150,39180,20946,33065,'Karperoe',NULL,5331,4,63.286202400000000,21.476552500000000),(21151,79759,1555,71067,'Malden',NULL,5082,4,47.228781400000000,-117.472692800000000),(21152,39180,24145,53859,'Durlinsdorf',NULL,5349,4,47.488214000000000,7.237642000000000),(21153,79759,1555,75392,'Harrisburg',NULL,5032,4,37.738381200000000,-88.540607000000000),(21154,79759,1555,50566,'Cropseyville',NULL,5104,4,42.749134000000000,-73.562558900000000),(21155,39180,31303,76736,'Fremington',NULL,5339,4,51.072037000000000,-4.123589000000000),(21156,39180,43652,52129,'Grisignano di Zocco',NULL,5353,4,45.472337500000000,11.693087300000000),(21157,79759,1555,31215,'Coeburn',NULL,5104,4,36.943991700000000,-82.464040100000000),(21158,39180,43652,79828,'Montignoso',NULL,5353,4,44.007608600000000,10.164723300000000),(21159,39180,24145,64448,'Saint-Drezery',NULL,5349,4,43.733889000000000,3.981963000000000),(21160,39180,24145,64448,'Saleilles',NULL,5349,4,42.651082000000000,2.950670000000000),(21161,30254,16704,NULL,'Bharatpur',NULL,5204,4,27.670626000000000,84.438461300000000),(21162,39180,72466,18242,'Pirmasens',NULL,5321,4,49.201555000000000,7.600216100000000),(21163,39180,72466,80944,'Treuchtlingen',NULL,5321,4,48.959515800000000,10.909644200000000),(21164,79759,1555,70117,'Garrison',NULL,5032,4,31.824027900000000,-94.490837700000000),(21165,39180,72466,21090,'Espelkamp',NULL,5321,4,52.381470900000000,8.620970700000000),(21166,79759,1555,71586,'Richland',NULL,5104,4,40.354788100000000,-76.256601700000000),(21167,39180,31303,76736,'Horsted Keynes',NULL,5339,4,51.036200000000000,-0.027960000000000),(21168,79759,1555,71586,'Mahanoy City',NULL,5104,4,40.812588100000000,-76.141603300000000),(21169,39180,72466,80944,'Germering',NULL,5321,4,48.135180900000000,11.369088900000000),(21170,39180,72466,12908,'Twist',NULL,5321,4,52.638337000000000,7.106385300000000),(21171,39180,32107,50072,'Feistritz im Rosental',NULL,5367,4,46.517014500000000,14.169507800000000),(21172,39180,12814,76162,'Schipluiden',NULL,5316,4,51.975149000000000,4.320148800000000),(21173,79759,1555,39879,'Scotland',NULL,5032,4,43.149715100000000,-97.717566900000000),(21174,79759,1555,12507,'Monette',NULL,5032,4,35.890434500000000,-90.341604300000000),(21175,39180,31303,76736,'Kings Lynn',NULL,5339,4,52.751679800000000,0.402296300000000),(21176,39180,72466,18242,'Geiselberg',NULL,5321,4,49.326148800000000,7.696735700000000),(21177,79759,1555,70117,'Teague',NULL,5032,4,31.627114500000000,-96.283862000000000),(21178,39180,20946,33065,'Lepplax',NULL,5331,4,63.670363000000000,22.886673200000000),(21179,39180,28212,2888,'Moravske Lieskove',NULL,5322,4,48.818376300000000,17.792682300000000),(21180,39180,24145,55786,'Lormaison',NULL,5349,4,49.256899000000000,2.106420000000000),(21181,39180,46475,13120,'La Fresneda',NULL,5341,4,40.927734600000000,0.075260700000000),(21182,39180,66836,76942,'Ujszentmargita',NULL,5325,4,47.726676700000000,21.104778800000000),(21183,39180,31303,48595,'Moneymore',NULL,5339,4,54.692192900000000,-6.670323200000000),(21184,79759,1555,5494,'Logansport',NULL,5032,4,31.975445000000000,-93.997967800000000),(21185,79759,1555,23074,'Mount Calvary',NULL,5032,4,43.826381000000000,-88.246212200000000),(21186,39180,38353,31057,'Perwez',NULL,5323,4,50.624198600000000,4.815123500000000),(21187,59118,28407,33901,'Mangabeira',NULL,5015,4,-12.429535400000000,-39.045965900000000),(21188,79759,1555,31215,'Boydton',NULL,5104,4,36.667641300000000,-78.387497800000000),(21189,39180,72466,15394,'Gerbstedt',NULL,5321,4,51.633350400000000,11.625026700000000),(21190,39180,46475,52127,'Landa',NULL,5341,4,42.960105200000000,-2.588080100000000),(21191,30254,48073,47699,'Ogose',NULL,5242,4,35.960851400000000,139.295550900000000),(21192,39180,37090,1827,'Linneryd',NULL,5360,4,56.661227800000000,15.127477900000000),(21193,39180,81977,47095,'Lucan',NULL,5328,4,53.357208500000000,-6.449848800000000),(21194,39180,72466,80944,'Engelmannsreuth',NULL,5321,4,49.812868200000000,11.644403300000000),(21195,59118,28407,59805,'Tupa',NULL,5132,4,-21.934023300000000,-50.519613100000000),(21196,54055,27947,27792,'Yungaburra',NULL,5266,4,-17.270903300000000,145.583030600000000),(21197,39180,37090,4955,'Stroemsund',NULL,5360,4,63.853662100000000,15.556869100000000),(21198,79759,1555,75392,'Elkhart',NULL,5032,4,40.020604100000000,-89.482879200000000),(21199,39180,31303,76736,'Newcastle upon Tyne',NULL,5339,4,54.978252000000000,-1.617780000000000),(21200,79759,14612,73304,'Chesley',NULL,3,4,44.302757700000000,-81.096711600000000),(21201,39180,30416,46134,'LielvÄrde',NULL,5352,4,0.000000000000000,0.000000000000000),(21202,39180,12814,67642,'Spierdijk',NULL,5316,4,52.650600900000000,4.942156800000000),(21203,39180,72466,21090,'Recke',NULL,5321,4,52.371051900000000,7.718998900000000),(21204,39180,34917,45088,'Rozprza',NULL,5370,4,0.000000000000000,0.000000000000000),(21205,39180,31303,76736,'Crantock',NULL,5339,4,50.401919300000000,-5.109657500000000),(21206,39180,72466,7175,'Birkenwerder',NULL,5321,4,52.691060400000000,13.278328100000000),(21207,79759,65555,NULL,'MichoacÃ¡n','MIC',NULL,3,0.000000000000000,0.000000000000000),(21208,39180,46475,19077,'Rota',NULL,5341,4,36.623687400000000,-6.360144100000000),(21209,79759,1555,21307,'Trabuco Canyon',NULL,5082,4,33.665508100000000,-117.586986200000000),(21210,39180,24145,37760,'Alfortville',NULL,5349,4,0.000000000000000,0.000000000000000),(21211,39180,24145,64448,'Aigues-Vives',NULL,5349,4,43.739716700000000,4.179260000000000),(21212,30031,10464,6967,'Isolo',NULL,4969,4,6.537182500000000,3.322734000000000),(21213,39180,46475,19077,'Purullena',NULL,5341,4,37.317259300000000,-3.186752800000000),(21214,59118,79547,30481,'Brownsweg',NULL,5114,4,5.015166200000000,-55.167939100000000),(21215,39180,24145,25758,'Liverdun',NULL,5349,4,48.750161000000000,6.062806000000000),(21216,54055,27947,35928,'Ararat',NULL,5276,4,-37.283641300000000,142.931597000000000),(21217,39180,24145,59464,'Gueron',NULL,5349,4,49.249258000000000,-0.712421000000000),(21218,79759,1555,74734,'Colfax',NULL,5062,4,40.195037700000000,-86.667227000000000),(21219,79759,1555,39416,'Jefferson',NULL,5043,4,39.377255000000000,-105.800598800000000),(21220,30254,58524,27373,'Huangjue',NULL,5233,4,32.060709900000000,118.762950000000000),(21221,54055,27947,27792,'Kingaroy',NULL,5266,4,-26.539756000000000,151.843129000000000),(21222,79759,1555,70117,'Whitesboro',NULL,5032,4,33.656218300000000,-96.906948000000000),(21223,79759,1555,23074,'South Wayne',NULL,5032,4,42.568895500000000,-89.879844800000000),(21224,39180,46475,33216,'Villafranca',NULL,5341,4,42.278466900000000,-1.745364200000000),(21225,79759,1555,24091,'Middlebourne',NULL,5104,4,39.492299900000000,-80.903718100000000),(21226,39180,24145,7248,'Charleval',NULL,5349,4,49.369888000000000,1.381115000000000),(21227,79759,1555,74734,'Hardinsburg',NULL,5062,4,38.460892500000000,-86.278592200000000),(21228,39180,72466,10261,'Heiligenstedtenerkamp',NULL,5321,4,53.900735000000000,9.468337600000000),(21229,39180,43652,48544,'Masate',NULL,5353,4,45.567696700000000,9.464775400000000),(21230,39180,24145,53859,'Uhrwiller',NULL,5349,4,48.878889000000000,7.578481000000000),(21231,39180,24145,41914,'Saint-Lys',NULL,5349,4,43.510619000000000,1.175713000000000),(21232,39180,74489,60939,'Schlieren',NULL,5373,4,47.398261100000000,8.448795000000000),(21233,79759,1555,4046,'Killdeer',NULL,5043,4,47.371958200000000,-102.754075100000000),(21234,39180,24145,53859,'Widensolen',NULL,5349,4,48.064499000000000,7.481460000000000),(21235,79759,14612,55500,'Clairmont',NULL,5,4,55.243191200000000,-118.794523900000000),(21236,30254,6145,53592,'Rana',NULL,5200,4,32.468704000000000,67.101578000000000),(21237,39180,38353,31057,'Achet',NULL,5323,4,50.332990000000000,5.174930000000000),(21238,39180,24145,20114,'Chilleurs-aux-Bois',NULL,5349,4,48.071806000000000,2.134388000000000),(21239,30254,48073,593,'Heiwajima',NULL,5242,4,0.000000000000000,0.000000000000000),(21240,79759,1555,75596,'Micro',NULL,5104,4,35.563770400000000,-78.204440500000000),(21241,79759,1555,44361,'Harrington',NULL,5104,4,38.923724400000000,-75.577703300000000),(21242,39180,2809,NULL,'Jablonne v Podjestedi',NULL,5351,4,50.765281700000000,14.760532800000000),(21243,79759,1555,4046,'Bowbells',NULL,5032,4,48.803083300000000,-102.246000800000000),(21244,54055,27947,27792,'West End',NULL,5266,4,-27.480977800000000,153.012068500000000),(21245,39180,72466,6329,'Creuzburg',NULL,5321,4,51.052554700000000,10.247818500000000),(21246,30254,7463,65324,'Al Ahmadi',NULL,5210,4,29.083461000000000,48.073476200000000),(21247,39180,77382,19494,'Vostochnyy',NULL,5346,4,55.815239400000000,37.865671300000000),(21248,39180,12814,67642,'Andijk',NULL,5316,4,52.745490600000000,5.220875600000000),(21249,39180,43652,4517,'Grotta',NULL,5353,4,44.778793700000000,9.928051200000000),(21250,39180,24145,44940,'Astaffort',NULL,5349,4,44.064756000000000,0.651658000000000),(21251,39180,24145,71625,'Plouezoc\'h',NULL,5349,4,48.640169000000000,-3.822184000000000),(21252,39180,72466,15394,'Coswig',NULL,5321,4,51.885650400000000,12.457443500000000),(21253,39180,72466,7175,'Potsdam',NULL,5321,4,52.390568900000000,13.064472900000000),(21254,39180,43652,37116,'Mottola',NULL,5353,4,40.634924900000000,17.032961200000000),(21255,39180,34917,45088,'Justynow',NULL,5370,4,0.000000000000000,0.000000000000000),(21256,39180,31303,76736,'Riccall',NULL,5339,4,53.833319000000000,-1.059597200000000),(21257,30254,61562,59591,'Manp\'o',NULL,5224,4,41.154546800000000,126.287293900000000),(21258,39180,74489,63192,'BÃ¼hler',NULL,5373,4,47.373076700000000,9.424510800000000),(21259,79759,1555,77901,'Caneyville',NULL,5032,4,37.424218400000000,-86.488314800000000),(21260,39180,72466,80944,'Bischofswiesen',NULL,5321,4,47.650682800000000,12.964987000000000),(21261,39180,24145,64448,'Salses-le-Chateau',NULL,5349,4,42.832831500000000,2.919690500000000),(21262,39180,20946,43936,'Hattula',NULL,5331,4,61.054972300000000,24.372130300000000),(21263,79759,62193,61046,'BanÃ­',NULL,5131,4,18.280249100000000,-70.336779400000000),(21264,39180,72466,47588,'Neckartailfingen',NULL,5321,4,48.612475100000000,9.265071200000000),(21265,39180,31303,76736,'Brentwood',NULL,5339,4,51.620475000000000,0.307174900000000),(21266,79759,1555,21307,'Santee',NULL,5082,4,32.838382800000000,-116.973916700000000),(21267,39180,24145,41914,'Rieumes',NULL,5349,4,43.412112200000000,1.117578800000000),(21268,39180,28212,2888,'PÃºchov',NULL,5322,4,48.306141400000000,18.076376000000000),(21269,79759,1555,23074,'Rice Lake',NULL,5032,4,45.506068200000000,-91.738225000000000),(21270,39180,24145,20345,'Soucieu-en-Jarrest',NULL,5349,4,45.678825000000000,4.702644000000000),(21271,79759,1555,50566,'Roslyn',NULL,5104,4,40.799822700000000,-73.650962200000000),(21272,30254,22938,5923,'Tinsukia',NULL,5206,4,27.488553900000000,95.355758000000000),(21273,39180,72466,12908,'Wiesmoor',NULL,5321,4,53.416177500000000,7.733744800000000),(21274,79759,1555,80404,'Stockbridge',NULL,5104,4,42.287587400000000,-73.320386200000000),(21275,39180,24145,55786,'Servais',NULL,5349,4,49.620951000000000,3.345252000000000),(21276,39180,74489,30011,'Wettingen',NULL,5373,4,47.465950300000000,8.326598800000000),(21277,39180,38353,12466,'Laarne',NULL,5323,4,51.029507900000000,3.850870900000000),(21278,30031,4996,5605,'Tanaf',NULL,4955,4,12.653870400000000,-15.424380400000000),(21279,30254,7554,NULL,'Yozgat','66',NULL,3,0.000000000000000,0.000000000000000),(21280,79759,1555,74734,'Windfall',NULL,5062,4,40.363107100000000,-85.956469100000000),(21281,39180,37250,NULL,'L-Imtarfa','35',NULL,3,0.000000000000000,0.000000000000000),(21282,30254,22938,43056,'Ribandar',NULL,5206,4,15.501324900000000,73.866596000000000),(21283,59118,28407,59805,'Iracemapolis',NULL,5132,4,-22.580928800000000,-47.517607400000000),(21284,39180,66836,54706,'Varbalog',NULL,5325,4,0.000000000000000,0.000000000000000),(21285,79759,1555,77901,'Custer',NULL,5032,4,37.738395400000000,-86.254694800000000),(21286,79759,1555,75392,'Morton',NULL,5032,4,40.612816100000000,-89.459260900000000),(21287,39180,2809,77402,'Roudnicek',NULL,5351,4,50.389724900000000,14.113432300000000),(21288,79759,1555,36015,'Porter',NULL,5032,4,35.870933400000000,-95.522476000000000),(21289,30254,58524,2848,'Zhenzhuquan',NULL,5233,4,40.560170000000000,116.425250000000000),(21290,39180,24145,78109,'Labeuvriere',NULL,5349,4,50.521892000000000,2.562498000000000),(21291,39180,70362,79389,'Dimitrie Cantemir',NULL,5324,4,46.500000000000000,28.050000000000000),(21292,39180,31303,76736,'Stanley',NULL,5339,4,54.868948000000000,-1.698841000000000),(21293,79759,1555,70117,'Schertz',NULL,5032,4,29.560995800000000,-98.267357400000000),(21294,39180,31303,76736,'Ditchling',NULL,5339,4,50.918026000000000,-0.115824000000000),(21295,39180,24145,20345,'Cours-la-Ville',NULL,5349,4,46.101249000000000,4.319936000000000),(21296,79759,65555,25733,'Ahome',NULL,5091,4,25.919772700000000,-109.174626100000000),(21297,39180,24145,16691,'Saint-Aubin-en-Charollais',NULL,5349,4,46.496543000000000,4.215165000000000),(21298,39180,34917,48573,'Nowy Tomysl',NULL,5370,4,52.318188500000000,16.128255200000000),(21299,39180,72466,12908,'Ruhen',NULL,5321,4,52.488033000000000,10.887774900000000),(21300,39180,72466,21090,'Meckenheim',NULL,5321,4,50.625887800000000,7.031950700000000),(21301,39180,12814,16195,'Houtakker',NULL,5316,4,51.388584800000000,5.494187800000000),(21302,79759,1555,12507,'Brinkley',NULL,5032,4,34.887196700000000,-91.194581100000000),(21303,39180,24145,20345,'Planzolles',NULL,5349,4,44.486090000000000,4.154016900000000),(21304,39180,46475,33216,'Noain',NULL,5341,4,42.759239700000000,-1.633384800000000),(21305,39180,72466,10261,'Todesfelde',NULL,5321,4,53.893124900000000,10.176232400000000),(21306,39180,72466,69275,'Oberaula',NULL,5321,4,50.857757500000000,9.469124500000000),(21307,79759,1555,NULL,'California','CA',NULL,3,0.000000000000000,0.000000000000000),(21308,59118,28407,17873,'Quirinopolis',NULL,5132,4,-18.449574300000000,-50.451081200000000),(21309,79759,14612,73304,'Port Royal',NULL,3,4,42.600000000000000,-80.483333000000000),(21310,39180,28857,NULL,'Obcina Ziri','147',NULL,3,0.000000000000000,0.000000000000000),(21311,39180,43652,77424,'Gais',NULL,5353,4,46.837142100000000,11.946894000000000),(21312,39180,37090,32722,'Jokkmokk',NULL,5360,4,66.606960900000000,19.822920600000000),(21313,39180,31303,76736,'Coxhoe',NULL,5339,4,54.719249000000000,-1.507460000000000),(21314,39180,38353,12466,'Oudenaarde',NULL,5323,4,50.845945900000000,3.602352500000000),(21315,79759,1555,72308,'Leopold',NULL,5032,4,37.257746400000000,-89.926514700000000),(21316,79759,1555,75392,'Benld',NULL,5032,4,39.092824600000000,-89.803984500000000),(21317,30254,50056,NULL,'Changwat Nakhon Phanom','48',NULL,3,0.000000000000000,0.000000000000000),(21318,39180,2809,77402,'DÄÄÃ­n',NULL,5351,4,0.000000000000000,0.000000000000000),(21319,30254,58524,78125,'Xinghua',NULL,5233,4,27.726629900000000,111.327430000000000),(21320,39180,66890,49247,'Teteven',NULL,5359,4,42.918687500000000,24.258892800000000),(21321,79759,1555,71586,'Carrolltown',NULL,5104,4,40.602846500000000,-78.708634600000000),(21322,39180,24145,25758,'Saint-Nicolas-de-Port',NULL,5349,4,48.633114900000000,6.303733000000000),(21323,39180,34917,74574,'Frank',NULL,5370,4,53.898352000000000,18.237487100000000),(21324,79759,65555,6715,'Pachuquilla',NULL,5096,4,20.070701700000000,-98.696057200000000),(21325,59118,28407,59805,'Pacaembu',NULL,5132,4,-23.546024400000000,-46.669363400000000),(21326,30254,58524,39447,'Nanyang',NULL,5233,4,32.990729900000000,112.528510000000000),(21327,30254,58524,20933,'Daji',NULL,5233,4,25.367800000000000,118.639900000000000),(21328,39180,74489,66214,'Maisprach',NULL,5373,4,47.523852900000000,7.846830700000000),(21329,39180,66836,81514,'Bodajk',NULL,5325,4,47.320966300000000,18.233924300000000),(21330,79759,1555,20491,'Cedar Hill',NULL,5032,4,36.551433300000000,-86.999166200000000),(21331,39180,37090,1559,'Opp-Norrby',NULL,5360,4,59.193180400000000,18.156476300000000),(21332,39180,31303,76736,'Bovey Tracey',NULL,5339,4,50.593547000000000,-3.672587000000000),(21333,79759,14612,35026,'Debden',NULL,5124,4,53.524760800000000,-106.881082200000000),(21334,79759,15502,57730,'El Paraiso',NULL,5142,4,14.041095300000000,-86.570355400000000),(21335,54055,27947,5102,'Stoneville',NULL,5279,4,-31.878553900000000,116.171229100000000),(21336,39180,43652,48544,'Lardirago',NULL,5353,4,45.235288900000000,9.233156100000000),(21337,79759,1555,72308,'Craig',NULL,5032,4,40.194719300000000,-95.371090300000000),(21338,79759,1555,75392,'Buckley',NULL,5032,4,40.596979400000000,-88.038095900000000),(21339,39180,24145,53859,'Balschwiller',NULL,5349,4,47.669968000000000,7.170258000000000),(21340,79759,14612,35026,'Saskatoon',NULL,5124,4,52.157902000000000,-106.670157700000000),(21341,79759,1555,75392,'Tennessee',NULL,5032,4,40.411986700000000,-90.839300200000000),(21342,54055,27947,27886,'Burnside',NULL,5265,4,-34.937793600000000,138.669079500000000),(21343,39180,72466,10261,'Scharbeutz',NULL,5321,4,54.022496100000000,10.754415800000000),(21344,79759,1555,5494,'Tallulah',NULL,5032,4,32.408476500000000,-91.186777100000000),(21345,39180,43652,6001,'Calvanico',NULL,5353,4,40.774320600000000,14.825918400000000),(21346,39180,24599,10141,'Strommen',NULL,5348,4,59.950543100000000,11.010054300000000),(21347,39180,31303,76736,'Paulerspury',NULL,5339,4,52.101679000000000,-0.952023000000000),(21348,79759,1555,80699,'South Dennis',NULL,5104,4,39.176654500000000,-74.819275800000000),(21349,79759,1555,75392,'Saint Charles',NULL,5032,4,41.914194500000000,-88.308686700000000),(21350,79759,1555,75254,'Rock Spring',NULL,5104,4,34.824208900000000,-85.240608800000000),(21351,54055,62875,69988,'Brightwater',NULL,5412,4,-41.379401300000000,173.113901600000000),(21352,39180,78321,36492,'Ega',NULL,5327,4,56.217579000000000,10.266119000000000),(21353,39180,24145,21875,'Marignane',NULL,5349,4,43.421273900000000,5.218332000000000),(21354,39180,43652,52129,'Stanghella',NULL,5353,4,45.134588700000000,11.756883300000000),(21355,79759,14612,73304,'Courtright',NULL,3,4,42.819062700000000,-82.467939400000000),(21356,39180,46475,69730,'Masquefa',NULL,5341,4,41.501395000000000,1.814160300000000),(21357,39180,24145,20345,'Notre-Dame-de-Commiers',NULL,5349,4,45.009823000000000,5.699764000000000),(21358,39180,31303,76736,'East Stour',NULL,5339,4,51.003851000000000,-2.285418000000000),(21359,39180,27791,20830,'Aldeia de Paio Pires',NULL,5337,4,38.611951400000000,-9.073684200000000),(21360,79759,1555,70117,'Burleson',NULL,5032,4,32.542082100000000,-97.320849200000000),(21361,39180,43652,79828,'San Piero a Sieve',NULL,5353,4,43.964488500000000,11.327187500000000),(21362,79759,1555,50566,'Jefferson Valley',NULL,5104,4,41.331255200000000,-73.810213100000000),(21363,39180,72466,7175,'Lebus',NULL,5321,4,52.425663000000000,14.529586700000000),(21364,39180,43652,26455,'Pescina',NULL,5353,4,42.025399700000000,13.650508200000000),(21365,79759,1555,20491,'Frankewing',NULL,5032,4,35.192580000000000,-86.851113500000000),(21366,39180,31303,76736,'Stoke Poges',NULL,5339,4,51.547784900000000,-0.585132700000000),(21367,39180,27791,44665,'Oliveira do Hospital',NULL,5337,4,40.360861400000000,-7.862203200000000),(21368,79759,1555,12507,'Bismarck',NULL,5032,4,34.316203500000000,-93.170733900000000),(21369,39180,43652,46373,'Monsampolo del Tronto',NULL,5353,4,42.897557600000000,13.792112900000000),(21370,54055,27947,50947,'Bangor',NULL,5282,4,-34.018179100000000,151.026122700000000),(21371,59118,28407,30916,'Palmas',NULL,4997,4,-10.249091000000000,-48.324285800000000),(21372,39180,24599,61117,'Berger',NULL,5348,4,59.550000900000000,10.386106100000000),(21373,39180,43652,79828,'Porto Azzurro',NULL,5353,4,42.763232900000000,10.394780300000000),(21374,39180,74489,30011,'Untersiggenthal',NULL,5373,4,47.497861200000000,8.263830900000000),(21375,39180,24145,55786,'Bohain-en-Vermandois',NULL,5349,4,49.986989000000000,3.454714000000000),(21376,39180,43652,52129,'Centrale',NULL,5353,4,45.727430600000000,11.481264400000000),(21377,39180,24145,31069,'Besse',NULL,5349,4,45.497892700000000,2.901293200000000),(21378,79759,1555,50566,'Ithaca',NULL,5104,4,42.443961400000000,-76.501880700000000),(21379,39180,31303,76736,'New Mills',NULL,5339,4,53.367891600000000,-2.004771400000000),(21380,39180,70362,74923,'Petresti',NULL,5324,4,45.920115300000000,23.562857500000000),(21381,39180,24599,17734,'Hamarvik',NULL,5348,4,63.685960900000000,8.671457700000000),(21382,39180,63991,63501,'Gosseldange',NULL,5340,4,49.726948000000000,6.114871400000000),(21383,39180,34917,60298,'Wabrzezno',NULL,5370,4,53.279963400000000,18.947836800000000),(21384,39180,34917,67935,'Niemcza',NULL,5370,4,50.719749300000000,16.835716500000000),(21385,59118,50373,6372,'Palo Negro',NULL,5028,4,10.161513600000000,-67.552972500000000),(21386,39180,46475,19077,'Posadas',NULL,5341,4,37.804538100000000,-5.106908800000000),(21387,79759,1555,21307,'San Bernardino County',NULL,5082,4,34.959208300000000,-116.419389000000000),(21388,79759,1555,71586,'Upper Black Eddy',NULL,5104,4,40.565611700000000,-75.100606800000000),(21389,30254,9181,7145,'Danao',NULL,5215,4,10.541749800000000,123.952703100000000),(21390,39180,24145,20114,'Vienne-en-Val',NULL,5349,4,47.799992000000000,2.133613000000000),(21391,30031,26842,69475,'Rosslyn',NULL,4963,4,-25.623334500000000,28.085931300000000),(21392,39180,72466,80944,'Zwiesel',NULL,5321,4,49.017757400000000,13.237930700000000),(21393,54055,27947,50947,'Warrigal',NULL,5282,4,-34.551795000000000,150.841819400000000),(21394,30254,58524,71159,'Wenzhou',NULL,5233,4,27.994919900000000,120.699390000000000),(21395,79759,1555,7580,'Shepherd',NULL,5043,4,45.943568000000000,-108.342351600000000),(21396,39180,24145,44940,'Carsac-de-Gurson',NULL,5349,4,44.946450000000000,0.090981900000000),(21397,79759,1555,21307,'Walnut Grove',NULL,5082,4,38.242137100000000,-121.511619700000000),(21398,39180,43652,48667,'Nurallao',NULL,5353,4,39.791345200000000,9.079205500000000),(21399,39180,46475,31143,'Denia',NULL,5341,4,38.838799200000000,0.105055700000000),(21400,30254,69330,5645,'Sungai Bakap',NULL,5208,4,5.226061000000000,100.494826900000000),(21401,39180,24145,25758,'Fontenoy-le-Chateau',NULL,5349,4,47.973810000000000,6.199156900000000),(21402,39180,24145,20345,'Corenc',NULL,5349,4,45.219563000000000,5.762243000000000),(21403,39180,24145,20345,'Feigeres',NULL,5349,4,46.109630000000000,6.077316000000000),(21404,39180,24145,78109,'Marquette-lez-Lille',NULL,5349,4,50.674339000000000,3.062324000000000),(21405,39180,12814,49028,'Onstwedde',NULL,5316,4,53.032925900000000,7.040425300000000),(21406,39180,31303,1587,'Gaerwen',NULL,5339,4,53.221990000000000,-4.281381000000000),(21407,79759,1555,29043,'Randolph Center',NULL,5104,4,43.940722300000000,-72.607092500000000),(21408,79759,1555,20491,'Soddy-Daisy',NULL,5104,4,35.235902500000000,-85.190790400000000),(21409,39180,43652,48544,'Quinzano d\'Oglio',NULL,5353,4,45.312482600000000,10.007620300000000),(21410,79759,12461,NULL,'San Barbola',NULL,5011,4,12.525414100000000,-70.015329900000000),(21411,30254,58524,71875,'Lindian',NULL,5233,4,34.264859900000000,108.954240000000000),(21412,79759,1555,50566,'Cato',NULL,5104,4,43.168122500000000,-76.572998700000000),(21413,39180,24145,24231,'Douzat',NULL,5349,4,45.711618000000000,0.001609000000000),(21414,79759,1555,25349,'Huntsville',NULL,5104,4,40.443384700000000,-83.804935300000000),(21415,79759,1555,16998,'Reading',NULL,5044,4,41.839492800000000,-84.748013400000000),(21416,39180,72466,21090,'Freund',NULL,5321,4,50.751755000000000,6.176292300000000),(21417,39180,43652,6001,'Guardia Sanframondi',NULL,5353,4,41.256376500000000,14.599384700000000),(21418,79759,1555,75254,'Gordon',NULL,5104,4,32.882086600000000,-83.332384800000000),(21419,79759,1555,25349,'Seaman',NULL,5104,4,38.942014000000000,-83.572418000000000),(21420,30254,48073,29896,'Matsuyama',NULL,5242,4,33.839351500000000,132.765305700000000),(21421,30254,9181,23922,'Munoz East',NULL,5215,4,17.126147200000000,121.619752700000000),(21422,79759,1555,31249,'Bushnell',NULL,5104,4,28.664992400000000,-82.112862900000000),(21423,79759,1555,71586,'White Mills',NULL,5104,4,41.526967700000000,-75.204257300000000),(21424,39180,43652,37116,'Maruggio',NULL,5353,4,40.326713600000000,17.572957700000000),(21425,79759,15502,57730,'El Barro',NULL,5142,4,13.785318200000000,-86.862549200000000),(21426,79759,1555,10664,'Orangeville',NULL,5043,4,39.227191000000000,-111.053502400000000),(21427,39180,43652,6001,'Torre Annunziata',NULL,5353,4,40.754055300000000,14.450912500000000),(21428,79759,1555,71586,'Richfield',NULL,5104,4,40.688693200000000,-77.112761500000000),(21429,30031,26842,36443,'Giyani',NULL,4963,4,-23.307247600000000,30.706253500000000),(21430,39180,24145,71625,'Guiler-sur-Goyen',NULL,5349,4,48.016222000000000,-4.359526000000000),(21431,79759,1555,80404,'South Hadley',NULL,5104,4,42.259172900000000,-72.574793400000000),(21432,79759,1555,21307,'Forest Knolls',NULL,5082,4,38.015252200000000,-122.693158300000000),(21433,39180,46475,33644,'Fuentes de Valdepero',NULL,5341,4,42.074777600000000,-4.501224900000000),(21434,39180,24145,20114,'Saint-Jean-de-la-Ruelle',NULL,5349,4,47.912722000000000,1.874149000000000),(21435,79759,1555,16998,'Centreville',NULL,5044,4,41.923382700000000,-85.528322500000000),(21436,59118,28407,37856,'Mato Grosso',NULL,5038,4,-14.546171900000000,-52.793791800000000),(21437,79759,1555,23074,'Nelson',NULL,5032,4,44.420150500000000,-92.008829100000000),(21438,39180,46475,69730,'La Secuita',NULL,5341,4,41.203797400000000,1.281164700000000),(21439,39180,24145,64448,'La Boissiere',NULL,5349,4,43.663784000000000,3.644807000000000),(21440,79759,1555,5494,'Lena',NULL,5032,4,31.460729900000000,-92.770707100000000),(21441,39180,24145,64112,'Solemont',NULL,5349,4,47.346410000000000,6.704165000000000),(21442,39180,24145,24231,'La Clisse',NULL,5349,4,45.733378000000000,-0.763247000000000),(21443,30254,43192,74825,'Mongar',NULL,5241,4,27.275373900000000,91.239777500000000),(21444,39180,24145,53859,'Marckolsheim',NULL,5349,4,48.163894000000000,7.543985000000000),(21445,59118,28407,59805,'Itabera',NULL,5132,4,-23.862160700000000,-49.136532000000000),(21446,79759,14612,28442,'Bromont',NULL,3,4,45.285247900000000,-72.687241900000000),(21447,39180,24145,37760,'Fontaine-le-Port',NULL,5349,4,0.000000000000000,0.000000000000000),(21448,39180,24145,20345,'Luc-en-Diois',NULL,5349,4,44.615100000000000,5.452401000000000),(21449,59118,28407,27044,'Sousa',NULL,5049,4,-6.759911600000000,-38.230476300000000),(21450,39180,32107,21858,'Thalheim bei Wels',NULL,5367,4,48.149502400000000,14.034746100000000),(21451,39180,31303,76736,'Felpham',NULL,5339,4,50.797020100000000,-0.650431400000000),(21452,39180,24145,37760,'Leudeville',NULL,5349,4,0.000000000000000,0.000000000000000),(21453,79759,1555,50566,'Massapequa',NULL,5104,4,40.680656300000000,-73.474291400000000),(21454,39180,72466,15394,'Langenweddingen',NULL,5321,4,52.035165400000000,11.526857600000000),(21455,30254,58524,59394,'Minzucun',NULL,5233,4,23.131709900000000,113.266270000000000),(21456,39180,31303,76736,'Carterton',NULL,5339,4,51.759712000000000,-1.593124000000000),(21457,39180,12814,1105,'Eygelshoven',NULL,5316,4,50.893265900000000,6.058046700000000),(21458,79759,1555,75596,'Topton',NULL,5104,4,35.247034800000000,-83.703226900000000),(21459,39180,34917,70471,'Reszel',NULL,5370,4,54.049800000000000,21.145800000000000),(21460,79759,1555,74734,'West Baden Springs',NULL,5062,4,38.565331800000000,-86.611102600000000),(21461,79759,1555,71586,'Durham',NULL,5104,4,40.581947100000000,-75.249366600000000),(21462,79759,1555,75254,'Vidalia',NULL,5104,4,32.217685500000000,-82.413461400000000),(21463,54055,27947,50947,'Connells Point',NULL,5282,4,-33.985899000000000,151.097219200000000),(21464,39180,72466,80944,'Oberafferbach',NULL,5321,4,50.025362500000000,9.134513800000000),(21465,79759,1555,33907,'Forest City',NULL,5032,4,43.262468500000000,-93.637193700000000),(21466,39180,24145,37760,'Le Chesnay',NULL,5349,4,0.000000000000000,0.000000000000000),(21467,39180,24145,10766,'Savigny',NULL,5349,4,47.716551000000000,5.647380000000000),(21468,39180,24145,16691,'Vinneuf',NULL,5349,4,48.351961000000000,3.134650000000000),(21469,30254,8042,47319,'Hazor Ashdod',NULL,5199,4,31.772744000000000,34.719366000000000),(21470,39180,70362,NULL,'Vrancea','VN',NULL,3,0.000000000000000,0.000000000000000),(21471,39180,24145,37760,'Lisses',NULL,5349,4,0.000000000000000,0.000000000000000),(21472,39180,59097,67658,'Messolonghi',NULL,5318,4,38.368673900000000,21.430415000000000),(21473,39180,24599,66559,'Tofte',NULL,5348,4,60.484602500000000,8.698376400000000),(21474,39180,72466,21090,'Bredeney',NULL,5321,4,51.406052200000000,7.001306300000000),(21475,39180,78321,36492,'Olholm',NULL,5327,4,55.835835000000000,9.530276000000000),(21476,39180,27791,21501,'Escapaes',NULL,5337,4,40.922008300000000,-8.515399400000000),(21477,39180,77382,44266,'Kuban\'',NULL,5346,4,44.373142638335000,39.877929266362000),(21478,39180,77259,11879,'Eschen',NULL,5365,4,47.205021900000000,9.524077100000000),(21479,30031,NULL,NULL,'Somalia','SO',NULL,2,0.000000000000000,0.000000000000000),(21480,39180,12814,1105,'Limmel',NULL,5316,4,50.866507800000000,5.706903200000000),(21481,79759,1555,31249,'Hilliard',NULL,5104,4,30.691068000000000,-81.917333400000000),(21482,39180,43652,52129,'Fumane',NULL,5353,4,45.546486900000000,10.884876600000000),(21483,39180,24145,59464,'Campeaux',NULL,5349,4,48.952084900000000,-0.931499000000000),(21484,54055,27947,27886,'Kadina',NULL,5265,4,-33.963264600000000,137.714858700000000),(21485,54055,27947,27886,'Angle Vale',NULL,5265,4,-34.640762100000000,138.646539200000000),(21486,39180,27791,885,'Alenquer',NULL,5337,4,39.057700400000000,-9.014003300000000),(21487,79759,1555,50566,'West Hempstead',NULL,5104,4,40.704824200000000,-73.650129500000000),(21488,39180,72466,47588,'Horben',NULL,5321,4,47.935257800000000,7.858700000000000),(21489,39180,34917,68694,'Szaflary',NULL,5370,4,49.426862000000000,20.026419600000000),(21490,79759,1555,25349,'North Bloomfield',NULL,5104,4,41.461965900000000,-80.868471200000000),(21491,39180,24145,37760,'Viroflay',NULL,5349,4,0.000000000000000,0.000000000000000),(21492,39180,24145,64448,'Balaruc-le-Vieux',NULL,5349,4,43.460047000000000,3.685425000000000),(21493,79759,1555,49567,'Grant',NULL,5043,4,40.842962000000000,-101.725192900000000),(21494,79759,1555,50566,'Boston',NULL,5104,4,42.628904900000000,-78.737652200000000),(21495,39180,24145,44940,'Arthez-d\'Asson',NULL,5349,4,43.080760000000000,-0.252462000000000),(21496,30031,11438,53356,'N\'Djamena',NULL,4982,4,12.119135200000000,15.050287500000000),(21497,39180,72466,18242,'Mehren',NULL,5321,4,50.177073500000000,6.880541600000000),(21498,39180,38353,12466,'Bambrugge',NULL,5323,4,50.921877700000000,3.928783200000000),(21499,39180,24145,7248,'Fultot',NULL,5349,4,49.758355000000000,0.782661000000000),(21500,30254,50056,49243,'Ban Tham',NULL,5174,4,19.200858800000000,99.756716100000000),(21501,39180,27791,NULL,'Aveiro','01',NULL,3,0.000000000000000,0.000000000000000),(21502,39180,24145,10766,'Givron',NULL,5349,4,49.648810000000000,4.289350000000000),(21503,79759,1555,33907,'Miles',NULL,5032,4,42.048357300000000,-90.315685700000000),(21504,54055,27947,27792,'Strathpine',NULL,5266,4,-27.301611400000000,152.988406000000000),(21505,79759,1555,39416,'Longmont',NULL,5043,4,40.167206800000000,-105.101927500000000),(21506,39180,12814,68204,'Beetsterzwaag',NULL,5316,4,53.059418400000000,6.078276400000000),(21507,59118,28407,36332,'NiterÃ³i',NULL,5132,4,-22.880707300000000,-43.101352600000000),(21508,30254,58524,71159,'Pinghu',NULL,5233,4,30.675849900000000,121.016060000000000),(21509,39180,32107,21858,'Puchkirchen',NULL,5367,4,48.044661100000000,13.571962900000000),(21510,39180,12814,49028,'Sellingen',NULL,5316,4,52.946923000000000,7.150722000000000),(21511,79759,14612,73304,'Terrace Bay',NULL,3,4,48.783999000000000,-87.096625800000000),(21512,39180,46475,7625,'El Goloso',NULL,5341,4,40.556206600000000,-3.704015800000000),(21513,39180,24145,7248,'Saint-Vaast-du-Val',NULL,5349,4,49.687250000000000,1.011943000000000),(21514,59118,23401,17359,'Reconquista',NULL,5001,4,-29.144819300000000,-59.643524200000000),(21515,39180,24145,78109,'Maulde',NULL,5349,4,50.496639000000000,3.424138000000000),(21516,39180,24145,24231,'La Creche',NULL,5349,4,46.361363200000000,-0.300075300000000),(21517,39180,72466,21090,'Hachen',NULL,5321,4,51.373464300000000,7.982537500000000),(21518,30254,58524,78125,'Hezhou',NULL,5233,4,28.447093000000000,112.539182000000000),(21519,39180,38353,31057,'Hautrage',NULL,5323,4,50.479205600000000,3.765970900000000),(21520,79759,1555,4046,'Regan',NULL,5032,4,47.158049400000000,-100.528177000000000),(21521,39180,24145,44940,'Saint-Pandelon',NULL,5349,4,43.670876000000000,-1.038578000000000),(21522,79759,14612,35026,'Paradise Hill',NULL,5124,4,53.538797600000000,-109.458430400000000),(21523,39180,72466,12908,'Meinersen',NULL,5321,4,52.472268400000000,10.360031500000000),(21524,30254,48073,53324,'Miyakonojo',NULL,5242,4,31.719590700000000,131.061559000000000),(21525,79759,1555,63672,'Temple',NULL,5104,4,42.818830800000000,-71.851341800000000),(21526,79759,1555,16998,'Linden',NULL,5044,4,42.814473100000000,-83.782452600000000),(21527,39180,24145,44940,'Archignac',NULL,5349,4,45.011397000000000,1.312385000000000),(21528,30254,48073,40623,'Yuge',NULL,5242,4,32.850639200000000,130.780459200000000),(21529,39180,32107,21858,'Neukirchen am Walde',NULL,5367,4,48.404770500000000,13.781436200000000),(21530,54055,27947,50947,'Long Jetty',NULL,5282,4,-33.356579400000000,151.486092000000000),(21531,79759,1555,80699,'Cedar Grove',NULL,5104,4,40.851787600000000,-74.229031900000000),(21532,39180,46475,7625,'Villaviciosa de Odon',NULL,5341,4,40.362680700000000,-3.913910900000000),(21533,79759,1555,70117,'Barksdale',NULL,5032,4,29.726159800000000,-100.035966000000000),(21534,79759,1555,30686,'Southport',NULL,5104,4,43.840915800000000,-69.658656800000000),(21535,39180,27791,75123,'Viseu',NULL,5337,4,40.670240000000000,-7.907542300000000),(21536,39180,12814,67642,'Blokker',NULL,5316,4,52.668626300000000,5.117922100000000),(21537,30254,58524,39447,'Xinzheng',NULL,5233,4,34.396049900000000,113.741610000000000),(21538,79759,1555,64608,'Sabin',NULL,5032,4,46.777925500000000,-96.651369600000000),(21539,39180,43652,36547,'Mussomeli',NULL,5353,4,37.575673800000000,13.752968500000000),(21540,30254,58524,61947,'Gongjiang',NULL,5233,4,25.961326000000000,115.417349000000000),(21541,79759,1555,36015,'Altus',NULL,5032,4,34.637765000000000,-99.334044200000000),(21542,39180,31303,76736,'Tenterden',NULL,5339,4,51.069358000000000,0.689122000000000),(21543,79759,65555,16005,'Magiscatzin',NULL,5099,4,22.800277700000000,-98.700555500000000),(21544,39180,31303,76736,'Stradbroke',NULL,5339,4,52.318362000000000,1.273321000000000),(21545,39180,24145,37760,'Baillet-en-France',NULL,5349,4,0.000000000000000,0.000000000000000),(21546,39180,72466,80944,'Untergriesbach',NULL,5321,4,48.575188400000000,13.668233400000000),(21547,39180,43652,26455,'Vasto',NULL,5353,4,42.104558800000000,14.705871100000000),(21548,79759,14612,56935,'Port Morien',NULL,5051,4,46.134880300000000,-59.873288600000000),(21549,39180,78321,19394,'Tommerup',NULL,5327,4,55.320805000000000,10.204504000000000),(21550,39180,46475,33644,'Quintana del Pidio',NULL,5341,4,41.760555800000000,-3.749857100000000),(21551,39180,72466,6329,'Grossengottern',NULL,5321,4,51.148372100000000,10.562462700000000),(21552,39180,74489,5538,'Les Giettes',NULL,5373,4,46.227443000000000,6.973769000000000),(21553,79759,1555,25349,'Oak Hill',NULL,5104,4,38.893964500000000,-82.573495000000000),(21554,79759,1555,25172,'Altamont',NULL,5032,4,37.190344800000000,-95.297192800000000),(21555,39180,24145,59464,'Villers-Canivet',NULL,5349,4,48.940013000000000,-0.254030000000000),(21556,39180,24145,41914,'Lamagistere',NULL,5349,4,44.124633000000000,0.825347000000000),(21557,54055,62875,61952,'Pokeno',NULL,5412,4,-37.244357800000000,175.019865600000000),(21558,79759,1555,15519,'Waimanalo',NULL,5425,4,21.349004500000000,-157.715730900000000),(21559,30254,58524,39447,'Baipo',NULL,5233,4,34.155604000000000,113.208683000000000),(21560,39180,77382,6604,'Tomilino',NULL,5346,4,55.657734900000000,37.939980700000000),(21561,39180,72466,59278,'Barth',NULL,5321,4,54.368803400000000,12.725248500000000),(21562,79759,1555,75254,'Dillard',NULL,5104,4,34.970091100000000,-83.387100600000000),(21563,39180,24145,20345,'Sarcey',NULL,5349,4,45.882340000000000,4.557000000000000),(21564,39180,72466,12908,'Furstenberg',NULL,5321,4,51.728644400000000,9.403155100000000),(21565,79759,1555,52419,'Harwinton',NULL,5104,4,41.771276200000000,-73.059843800000000),(21566,30031,26842,36674,'Upington',NULL,4963,4,-28.450844000000000,21.246756500000000),(21567,79759,1555,29043,'Taftsville',NULL,5104,4,43.630548200000000,-72.469454900000000),(21568,39180,46475,19077,'Peal de Becerro',NULL,5341,4,37.913272500000000,-3.125277700000000),(21569,4772,20123,NULL,'Grytviken',NULL,5261,4,-54.281149000000000,-36.508738500000000),(21570,39180,46475,31143,'Finestrat',NULL,5341,4,38.567749800000000,-0.212543500000000),(21571,39180,24145,25758,'Blainville-sur-l\'Eau',NULL,5349,4,48.555828000000000,6.405988000000000),(21572,39180,43652,37116,'Giovinazzo',NULL,5353,4,41.186683900000000,16.673596600000000),(21573,79759,1555,71586,'Taylor',NULL,5104,4,41.394801700000000,-75.706580200000000),(21574,39180,43652,77424,'Pergine Valsugana',NULL,5353,4,46.061740000000000,11.236960300000000),(21575,39180,74489,2854,'Glarus',NULL,5373,4,47.041123200000000,9.067900000000000),(21576,79759,1555,21307,'Paso Robles',NULL,5082,4,35.636875900000000,-120.654502200000000),(21577,39180,2809,77402,'Budyne nad Ohri',NULL,5351,4,50.404276600000000,14.125917700000000),(21578,79759,1555,33907,'Blockton',NULL,5032,4,40.615545400000000,-94.477182600000000),(21579,39180,12814,68204,'Boelenslaan',NULL,5316,4,53.161549200000000,6.146005900000000),(21580,79759,14612,35026,'Christopher Lake',NULL,5124,4,53.539965000000000,-105.789230900000000),(21581,39180,43652,36547,'Barrafranca',NULL,5353,4,37.375432500000000,14.200864800000000),(21582,39180,31303,76736,'Redditch',NULL,5339,4,52.308970000000000,-1.940936000000000),(21583,59118,28407,58085,'SÃ£o JoÃ£o del Rei',NULL,5132,4,-21.136211100000000,-44.257642100000000),(21584,39180,24145,20345,'Vaux-en-Beaujolais',NULL,5349,4,46.056460000000000,4.592120000000000),(21585,30254,58524,6354,'Cuizhu',NULL,5233,4,24.671370000000000,102.923869900000000),(21586,39180,43652,39942,'Roletto',NULL,5353,4,44.925233500000000,7.330856500000000),(21587,39180,72466,47588,'Hofstetten',NULL,5321,4,48.258542800000000,8.066683700000000),(21588,39180,24145,20345,'La Paute',NULL,5349,4,45.074679000000000,6.011111000000000),(21589,39180,46475,69730,'Reus',NULL,5341,4,41.149825900000000,1.105532100000000),(21590,39180,78321,81116,'Hojby',NULL,5327,4,55.910624700000000,11.596776900000000),(21591,79759,1555,29043,'Hardwick',NULL,5104,4,44.541624300000000,-72.348680300000000),(21592,79759,1555,16998,'Warren',NULL,5044,4,42.514456600000000,-83.014652600000000),(21593,54055,27947,27792,'Wacol',NULL,5266,4,-27.588756000000000,152.925416800000000),(21594,30031,10464,19919,'Suleja',NULL,4969,4,9.170139100000000,7.186097900000000),(21595,79759,1555,50566,'Ballston Lake',NULL,5104,4,42.911737700000000,-73.868087200000000),(21596,39180,78321,81116,'Store Merlose',NULL,5327,4,55.546341000000000,11.716269000000000),(21597,39180,43652,48544,'Poncarale',NULL,5353,4,45.460874900000000,10.173887700000000),(21598,79759,1555,12507,'Heth',NULL,5032,4,35.077591400000000,-90.495102500000000),(21599,79759,1555,76533,'Duncan',NULL,5115,4,32.721459900000000,-109.105340800000000),(21600,30254,58524,75465,'Feihong',NULL,5233,4,31.794213000000000,103.737575000000000),(21601,79759,1555,71067,'Oakesdale',NULL,5082,4,47.128227500000000,-117.242682300000000),(21602,79759,1555,16998,'Clio',NULL,5044,4,43.177525600000000,-83.734127400000000),(21603,30254,48073,55161,'Tokiwamachi-tokiwa',NULL,5242,4,37.430836100000000,140.653438000000000),(21604,39180,24145,21875,'Fours-Saint-Laurent',NULL,5349,4,44.318765900000000,6.692211000000000),(21605,39180,28212,39009,'Kuty',NULL,5322,4,48.658138200000000,17.020484100000000),(21606,39180,12814,67642,'De Rijp',NULL,5316,4,52.556361100000000,4.846804900000000),(21607,39180,27791,75123,'Oleiros',NULL,5337,4,40.658842400000000,-7.914756000000000),(21608,79759,1555,48857,'Floyd',NULL,5043,4,34.214246300000000,-103.580514700000000),(21609,39180,24145,21875,'Villes-sur-Auzon',NULL,5349,4,44.058348000000000,5.233994000000000),(21610,39180,46475,60446,'San Isidro',NULL,5254,4,28.078692600000000,-16.558448100000000),(21611,39180,28212,30160,'Studienka',NULL,5322,4,48.526607200000000,17.136905900000000),(21612,39180,24145,31069,'Beaulieu',NULL,5349,4,45.444536900000000,3.285398000000000),(21613,79759,1555,75392,'Pana',NULL,5032,4,39.388931100000000,-89.080080900000000),(21614,79759,1555,21307,'South Lake Tahoe',NULL,5082,4,38.939926000000000,-119.977186800000000),(21615,79759,14612,73304,'Lively',NULL,3,4,46.436555700000000,-81.146574600000000),(21616,79759,1555,10664,'Rush Valley',NULL,5043,4,40.362999600000000,-112.450508400000000),(21617,39180,12814,1748,'Renkum',NULL,5316,4,51.983494700000000,5.742052600000000),(21618,39180,77382,32895,'Kstovo',NULL,5346,4,56.151837900000000,44.206850700000000),(21619,79759,1555,77901,'Harold',NULL,5104,4,37.536914100000000,-82.634044100000000),(21620,79759,65555,41017,'Cholula',NULL,5096,4,19.071504900000000,-98.315674200000000),(21621,39180,24145,31069,'Romagnat',NULL,5349,4,45.732446000000000,3.103759000000000),(21622,79759,1555,24091,'Henlawson',NULL,5104,4,37.902324600000000,-81.988181000000000),(21623,39180,24145,31069,'Saint-Just-pres-Brioude',NULL,5349,4,45.238218000000000,3.352737000000000),(21624,30254,22938,49921,'Usehat',NULL,5206,4,27.797515100000000,79.238066400000000),(21625,39180,72466,69275,'Weilbach',NULL,5321,4,50.042854600000000,8.437150800000000),(21626,39180,24145,7248,'Saint-Etienne-sous-Bailleul',NULL,5349,4,49.123821000000000,1.405954000000000),(21627,79759,14612,28442,'Notre-Dame-du-Laus',NULL,3,4,46.089122100000000,-75.624218400000000),(21628,39180,43652,39942,'Balzola',NULL,5353,4,45.183580900000000,8.402291300000000),(21629,79759,1555,16998,'Filion',NULL,5044,4,43.895570100000000,-83.003556600000000),(21630,39180,37090,51496,'Halleforsnas',NULL,5360,4,59.150430800000000,16.496672800000000),(21631,59118,79547,30117,'Nieuw Amsterdam',NULL,5114,4,5.885427000000000,-55.079661700000000),(21632,39180,66890,32628,'Chirpan',NULL,5359,4,42.202070200000000,25.324854100000000),(21633,79759,1555,25172,'Wakarusa',NULL,5032,4,38.885693500000000,-95.696034400000000),(21634,59118,63892,19704,'Hohenau',NULL,5012,4,-27.089263300000000,-55.641207900000000),(21635,39180,27791,26395,'Boticas',NULL,5337,4,41.690382400000000,-7.669346300000000),(21636,30254,58524,71159,'Dipu',NULL,5233,4,30.631710000000000,119.686710000000000),(21637,39180,37090,70918,'Grasmyr',NULL,5360,4,63.773044300000000,19.638694400000000),(21638,39180,24145,64112,'Parcey',NULL,5349,4,47.023246000000000,5.485142000000000),(21639,59118,28407,18268,'Marechal Deodoro',NULL,5085,4,-9.711541400000000,-35.895647600000000),(21640,79759,1555,60304,'Trafford',NULL,5032,4,33.818156300000000,-86.742771200000000),(21641,39180,43652,52129,'San Pietro di Feletto',NULL,5353,4,45.929998000000000,12.238442600000000),(21642,39180,34917,70471,'Dzwierzuty',NULL,5370,4,53.704476000000000,20.960193200000000),(21643,39180,43652,39942,'Paruzzaro',NULL,5353,4,45.749323800000000,8.516352500000000),(21644,39180,24145,20345,'Seynod',NULL,5349,4,45.889035700000000,6.102035800000000),(21645,39180,46475,19077,'Mengibar',NULL,5341,4,37.971274800000000,-3.808296500000000),(21646,79759,1555,31249,'Jacksonville',NULL,5104,4,30.332183800000000,-81.655651000000000),(21647,39180,24145,37760,'Buno-Bonnevaux',NULL,5349,4,0.000000000000000,0.000000000000000),(21648,39180,24145,10766,'Longeau-Percey',NULL,5349,4,47.754119000000000,5.322698000000000),(21649,39180,24145,7248,'Ivry-la-Bataille',NULL,5349,4,48.883221000000000,1.460237000000000),(21650,39180,24145,37760,'Grez-sur-Loing',NULL,5349,4,0.000000000000000,0.000000000000000),(21651,39180,72466,20159,'Schonau',NULL,5321,4,50.656995400000000,12.573231300000000),(21652,39180,72466,80944,'Obergunzburg',NULL,5321,4,47.846911800000000,10.420229500000000),(21653,79759,1555,71586,'Clarks Summit',NULL,5104,4,41.488689200000000,-75.708524800000000),(21654,79759,1555,21307,'Graton',NULL,5082,4,38.436302200000000,-122.869715800000000),(21655,79759,1555,21307,'San Carlos',NULL,5082,4,37.507159100000000,-122.260522200000000),(21656,30254,48073,598,'Oshamambe',NULL,5242,4,0.000000000000000,0.000000000000000),(21657,79759,1555,74734,'Wheatland',NULL,5068,4,38.663658800000000,-87.309459800000000),(21658,79759,1555,21307,'Newark',NULL,5082,4,37.529976500000000,-122.038396800000000),(21659,79759,1555,31215,'Rose Hill',NULL,5104,4,36.671753200000000,-83.367405400000000),(21660,39180,24145,10766,'Sainte-Savine',NULL,5349,4,48.293191000000000,4.056495000000000),(21661,30254,8042,42246,'Modiin',NULL,5199,4,31.890267000000000,35.010397000000000),(21662,39180,72466,54829,'Wadern',NULL,5321,4,49.540942900000000,6.889597000000000),(21663,79759,1555,21307,'Auberry',NULL,5082,4,37.080782300000000,-119.485411300000000),(21664,39180,46475,31143,'Hurchillo',NULL,5341,4,38.059388100000000,-0.922156600000000),(21665,39180,43652,37116,'Minervino di Lecce',NULL,5353,4,40.091414700000000,18.419969800000000),(21666,79759,1555,75392,'Altamont',NULL,5032,4,39.061988000000000,-88.748110800000000),(21667,39180,81977,47095,'Slieve',NULL,5328,4,53.725884500000000,-7.889666800000000),(21668,79759,1555,24091,'Pageton',NULL,5104,4,37.349549100000000,-81.464914800000000),(21669,79759,1555,21307,'Newberry Springs',NULL,5082,4,34.828604200000000,-116.688922700000000),(21670,79759,1555,29043,'Morrisville',NULL,5104,4,44.561718900000000,-72.598448600000000),(21671,79759,1555,39416,'Bailey',NULL,5043,4,39.406053600000000,-105.478641200000000),(21672,30254,29809,NULL,'Anbar','AN',NULL,3,0.000000000000000,0.000000000000000),(21673,39180,24145,10766,'Saint-Andre-les-Vergers',NULL,5349,4,48.279962000000000,4.053341000000000),(21674,79759,1555,64608,'Brook Park',NULL,5032,4,45.948404500000000,-93.075407600000000),(21675,79759,1555,71586,'Palmyra',NULL,5104,4,40.308979800000000,-76.593301200000000),(21676,39180,34917,81418,'Poczesna',NULL,5370,4,50.715977400000000,19.159278600000000),(21677,39180,59097,69649,'Sindos',NULL,5318,4,40.671716400000000,22.801517400000000),(21678,39180,24145,20345,'La Verpilliere',NULL,5349,4,45.636822000000000,5.143259000000000),(21679,79759,1555,16998,'Jasper',NULL,5044,4,41.793383100000000,-84.040500200000000),(21680,39180,81977,47095,'Naul',NULL,5328,4,53.585036200000000,-6.288999900000000),(21681,39180,43652,39942,'Baldissero Torinese',NULL,5353,4,45.066635200000000,7.813057900000000),(21682,79759,65555,68010,'San Martin Duraznos',NULL,5096,4,17.303888800000000,-98.101944400000000),(21683,39180,34917,67935,'Sobotka',NULL,5370,4,50.899840000000000,16.744520000000000),(21684,39180,72466,47588,'Triberg im Schwarzwald',NULL,5321,4,48.130156400000000,8.232435100000000),(21685,39180,24145,25758,'Darmont',NULL,5349,4,49.181017000000000,5.693822000000000),(21686,39180,43652,39942,'Occhieppo Inferiore',NULL,5353,4,45.555006000000000,8.021128800000000),(21687,39180,72466,12908,'Alfstedt',NULL,5321,4,53.548556300000000,9.067626800000000),(21688,79759,1555,24091,'Adrian',NULL,5104,4,38.905377700000000,-80.275638400000000),(21689,39180,72466,59278,'Crivitz',NULL,5321,4,53.573839900000000,11.651406900000000),(21690,79759,1555,80699,'Williamstown',NULL,5104,4,39.686226300000000,-74.995168000000000),(21691,39180,24145,44940,'Virelade',NULL,5349,4,44.667890000000000,-0.381931000000000),(21692,30254,48073,15802,'Hidakacho-ebara',NULL,5242,4,0.000000000000000,0.000000000000000),(21693,39180,34917,13377,'Somianka',NULL,5370,4,52.561390000000000,21.295514300000000),(21694,79759,1555,80404,'Rutland',NULL,5104,4,42.369508600000000,-71.948121100000000),(21695,54055,27947,27792,'Redcliffe',NULL,5266,4,-27.230191100000000,153.109611200000000),(21696,39180,72466,80944,'Langensendelbach',NULL,5321,4,49.639736400000000,11.070997800000000),(21697,79759,1555,33907,'West Branch',NULL,5032,4,41.671408600000000,-91.346552100000000),(21698,79759,14612,35026,'Shaunavon',NULL,5124,4,49.646337900000000,-108.421578700000000),(21699,39180,72466,47588,'Mittelbiberach',NULL,5321,4,48.086514200000000,9.747115800000000),(21700,79759,1555,30686,'Greenwood',NULL,5104,4,44.318401100000000,-70.650897800000000),(21701,39180,24145,7248,'Saint-Ouen-du-Breuil',NULL,5349,4,49.633131000000000,1.019660000000000),(21702,39180,20946,78177,'Evitskog',NULL,5331,4,60.200523500000000,24.338956400000000),(21703,39180,24145,20345,'La Boisse',NULL,5349,4,45.844666200000000,5.034521500000000),(21704,79759,14612,73304,'Merrickville',NULL,3,4,44.914754900000000,-75.836617200000000),(21705,79759,1555,75392,'Addieville',NULL,5032,4,38.391439000000000,-89.490088100000000),(21706,79759,1555,30666,'Plummer',NULL,5082,4,47.335180300000000,-116.888509400000000),(21707,59118,28407,59805,'Paulinia',NULL,5132,4,-22.741050800000000,-47.174300500000000),(21708,39180,24145,16072,'La Bosse',NULL,5349,4,48.170049000000000,0.524867000000000),(21709,39180,43652,39942,'Castellar Guidobono',NULL,5353,4,44.904994100000000,8.945362100000000),(21710,39180,72466,10261,'Brokstedt',NULL,5321,4,53.989878000000000,9.815146400000000),(21711,39180,24145,20345,'Blyes',NULL,5349,4,45.846148900000000,5.249529000000000),(21712,79759,1555,70117,'Somerville',NULL,5032,4,30.346043200000000,-96.528302200000000),(21713,79759,1555,7580,'Culbertson',NULL,5043,4,48.144464600000000,-104.516899600000000),(21714,39180,46475,19077,'SanlÃºcar de Barrameda',NULL,5341,4,37.544270600000000,-4.727752800000000),(21715,39180,24145,37760,'Othis',NULL,5349,4,0.000000000000000,0.000000000000000),(21716,39180,24145,25758,'Toul',NULL,5349,4,48.678296000000000,5.890159000000000),(21717,79759,1555,64608,'Glenwood',NULL,5032,4,45.650239200000000,-95.390041900000000),(21718,39180,43652,36547,'Librizzi',NULL,5353,4,38.097053400000000,14.958277700000000),(21719,79759,1555,71586,'Chadds Ford',NULL,5104,4,39.871962200000000,-75.591401000000000),(21720,79759,1555,80699,'Cedarville',NULL,5104,4,39.332614500000000,-75.199631400000000),(21721,59118,28407,59805,'Registro',NULL,5132,4,-24.508343400000000,-47.849398700000000),(21722,39180,24145,25758,'Uzemain',NULL,5349,4,48.086737000000000,6.348247000000000),(21723,39180,72466,12908,'Eystrup',NULL,5321,4,52.779301700000000,9.221806000000000),(21724,39180,72466,21090,'Uckendorf',NULL,5321,4,50.820169400000000,7.064784300000000),(21725,39180,31303,76736,'Northleach',NULL,5339,4,51.830777000000000,-1.837254000000000),(21726,79759,1555,70117,'Rosebud',NULL,5032,4,31.072960800000000,-96.978599300000000),(21727,39180,31303,76736,'Burton on the Wolds',NULL,5339,4,52.784731800000000,-1.127928200000000),(21728,39180,12814,67642,'Muiderberg',NULL,5316,4,52.326875700000000,5.117382800000000),(21729,39180,72466,12908,'Bovenden',NULL,5321,4,51.590305800000000,9.932688500000000),(21730,79759,1555,75649,'Walterboro',NULL,5104,4,32.905170400000000,-80.666768800000000),(21731,39180,43652,48544,'Vignate',NULL,5353,4,45.496531000000000,9.375013100000000),(21732,79759,1555,20491,'Big Sandy',NULL,5032,4,36.234779100000000,-88.085314600000000),(21733,79759,1555,60304,'Samson',NULL,5032,4,31.112953900000000,-86.046051800000000),(21734,39180,2809,53742,'Velka Losenice',NULL,5351,4,49.580704400000000,15.836734400000000),(21735,39180,31303,76736,'Smarden',NULL,5339,4,51.149254000000000,0.686871000000000),(21736,39180,24145,16691,'Bretigny',NULL,5349,4,47.397812000000000,5.104694000000000),(21737,79759,1555,50566,'Adams',NULL,5104,4,43.809232100000000,-76.024089200000000),(21738,39180,24145,20114,'Vicq-Exemplet',NULL,5349,4,46.629399000000000,2.139779000000000),(21739,39180,72466,18242,'Waldsee',NULL,5321,4,49.395154400000000,8.439335600000000),(21740,30254,58524,71159,'Lujiazhi',NULL,5233,4,29.933240000000000,122.300558000000000),(21741,79759,1555,25349,'Bethesda',NULL,5104,4,40.016181800000000,-81.072601300000000),(21742,79759,1555,80404,'Westwood',NULL,5104,4,42.213987300000000,-71.224498700000000),(21743,79759,1555,77901,'Bear Branch',NULL,5104,4,37.163423400000000,-83.548800800000000),(21744,54055,27947,27792,'The Summit',NULL,5266,4,-28.573882900000000,151.949294700000000),(21745,79759,1555,50566,'Bronxville',NULL,5104,4,40.938154400000000,-73.832078400000000),(21746,30254,58524,50273,'Dangyang',NULL,5233,4,30.821179900000000,111.788330000000000),(21747,39180,24145,10766,'Dardenay',NULL,5349,4,47.654429000000000,5.349412000000000),(21748,39180,43652,6001,'Pellezzano',NULL,5353,4,40.725311400000000,14.757062900000000),(21749,79759,1555,75254,'Rebecca',NULL,5104,4,31.806568800000000,-83.486829500000000),(21750,30254,22938,56495,'Bilimora',NULL,5206,4,20.770231100000000,72.982377900000000),(21751,39180,43652,48667,'Sassari',NULL,5353,4,40.725926900000000,8.555682600000000),(21752,39180,72466,47588,'Bad Schussenried',NULL,5321,4,48.004832400000000,9.656507300000000),(21753,39180,24145,16072,'Les Pineaux',NULL,5349,4,46.595045000000000,-1.181968000000000),(21754,30254,7554,34078,'Esenyurt',NULL,5333,4,41.034317700000000,28.661480900000000),(21755,79759,1555,52419,'North Stonington',NULL,5104,4,41.440932300000000,-71.881182700000000),(21756,59118,28407,18386,'Canoinhas',NULL,5132,4,-26.174562100000000,-50.394963300000000),(21757,79759,38133,NULL,'Loiza Municipio','',NULL,3,0.000000000000000,0.000000000000000),(21758,79759,1555,23074,'Winneconne',NULL,5032,4,44.110815400000000,-88.712610700000000),(21759,39180,72466,80944,'Grosskarolinenfeld',NULL,5321,4,47.890754100000000,12.080913600000000),(21760,39180,72466,80944,'Hohenlinden',NULL,5321,4,48.157399200000000,11.996552200000000),(21761,79759,1555,52419,'Mystic',NULL,5104,4,41.354265600000000,-71.966462000000000),(21762,79759,1555,71586,'Thomasville',NULL,5104,4,39.928709300000000,-76.850528200000000),(21763,79759,1555,23074,'Deerfield',NULL,5032,4,43.051943400000000,-89.075667500000000),(21764,39180,24145,25758,'Ormersviller',NULL,5349,4,49.135819000000000,7.323896000000000),(21765,39180,46475,69730,'Balenya',NULL,5341,4,41.824008600000000,2.208910900000000),(21766,54055,75148,1310,'Nukunonu',NULL,5418,4,-9.197796600000000,-171.850781100000000),(21767,39180,31303,1587,'Clarbeston Road',NULL,5339,4,51.851355000000000,-4.881337000000000),(21768,39180,46475,7858,'Cieza',NULL,5341,4,38.242091200000000,-1.421727400000000),(21769,30254,8042,NULL,'Northern District','Z',NULL,3,0.000000000000000,0.000000000000000),(21770,39180,31303,76736,'Cliffe',NULL,5339,4,51.462100900000000,0.497533000000000),(21771,79759,1555,4046,'Minnewaukan',NULL,5032,4,48.071388000000000,-99.252357200000000),(21772,39180,72466,20159,'Rodewisch',NULL,5321,4,50.530873000000000,12.404862100000000),(21773,39180,32107,46369,'Hafnerbach',NULL,5367,4,48.218748600000000,15.489866800000000),(21774,39180,72466,80944,'Kollnburg',NULL,5321,4,49.047454100000000,12.859046500000000),(21775,30254,58524,78125,'Lincheng',NULL,5233,4,27.459550000000000,113.258180000000000),(21776,39180,24145,20345,'Divajeu',NULL,5349,4,44.703062000000000,5.016528000000000),(21777,39180,74489,50362,'Lostorf',NULL,5373,4,47.384263400000000,7.948930300000000),(21778,39180,27791,885,'Olivais',NULL,5337,4,38.771283300000000,-9.129012800000000),(21779,39180,43652,6001,'Ailano',NULL,5353,4,41.391372100000000,14.207422000000000),(21780,39180,72466,47588,'Osterburken',NULL,5321,4,49.428781800000000,9.424344200000000),(21781,30031,10464,6967,'Mushin',NULL,4969,4,6.535233000000000,3.348967100000000),(21782,39180,24145,21875,'Fontvieille',NULL,5349,4,43.725522000000000,4.709410000000000),(21783,39180,31303,76736,'Meggies',NULL,5339,4,52.355517700000000,-1.174319700000000),(21784,79759,1555,24091,'Harrisville',NULL,5104,4,39.209524400000000,-81.051777200000000),(21785,79759,1555,30686,'Strong',NULL,5104,4,44.807557200000000,-70.220898100000000),(21786,39180,37090,42554,'Östra Ryd',NULL,5360,4,58.405279300000000,16.154674900000000),(21787,39180,24145,20345,'Manigod',NULL,5349,4,45.861224000000000,6.369137000000000),(21788,39180,24145,64448,'Saint-Maximin',NULL,5349,4,43.993466000000000,4.450344000000000),(21789,79759,1555,30686,'Lisbon',NULL,5104,4,44.031601300000000,-70.104370400000000),(21790,30254,7554,34078,'Sariyer',NULL,5333,4,41.181474200000000,29.038546600000000),(21791,39180,72466,12908,'Almstedt',NULL,5321,4,52.032709000000000,9.961379500000000),(21792,30254,48073,598,'Ochiai',NULL,5242,4,0.000000000000000,0.000000000000000),(21793,39180,24145,25758,'Merten',NULL,5349,4,49.244734000000000,6.666165000000000),(21794,79759,1555,5494,'Chalmette',NULL,5032,4,29.942783000000000,-89.963516200000000),(21795,79759,1555,31215,'Willis',NULL,5104,4,36.857910900000000,-80.480894500000000),(21796,30031,26842,1607,'Saldanha',NULL,4963,4,-33.032327500000000,17.921853500000000),(21797,39180,28857,NULL,'Obcina Ivancna Gorica','039',NULL,3,0.000000000000000,0.000000000000000),(21798,39180,27791,72396,'Portimao',NULL,5337,4,37.136170000000000,-8.537692600000000),(21799,39180,12814,1748,'Borculo',NULL,5316,4,52.113503600000000,6.520360300000000),(21800,39180,38353,12466,'Onze-Lieve-Vrouw-Waver',NULL,5323,4,51.061885900000000,4.578701900000000),(21801,79759,1555,33907,'Badger',NULL,5032,4,42.614414700000000,-94.146070000000000),(21802,39180,72466,80944,'Oberschleissheim',NULL,5321,4,48.252246100000000,11.559062000000000),(21803,39180,72466,12908,'Dorverden',NULL,5321,4,52.846971400000000,9.227554300000000),(21804,79759,1555,75596,'Julian',NULL,5104,4,35.905136300000000,-79.660304000000000),(21805,39180,24145,59464,'Vacognes-Neuilly',NULL,5349,4,49.085524200000000,-0.535853100000000),(21806,30254,58524,9756,'Fuling',NULL,5233,4,29.702389900000000,107.387790000000000),(21807,39180,24145,78313,'Pietroso',NULL,5349,4,42.157058000000000,9.270775000000000),(21808,79759,1555,71586,'Adah',NULL,5104,4,39.896464700000000,-79.921996800000000),(21809,39180,24145,16691,'Brienon-sur-Armancon',NULL,5349,4,47.991832000000000,3.617134000000000),(21810,39180,43652,79828,'Montevarchi',NULL,5353,4,43.530781000000000,11.563952800000000),(21811,39180,24145,78109,'Barlin',NULL,5349,4,50.456766000000000,2.616972000000000),(21812,39180,24145,44940,'La Roche',NULL,5349,4,46.786474000000000,0.812671000000000),(21813,79759,1555,25349,'Munroe Falls',NULL,5104,4,41.144500600000000,-81.439834200000000),(21814,39180,31303,1587,'Pembroke Dock',NULL,5339,4,51.691894000000000,-4.943763000000000),(21815,30254,48073,7214,'Tondabayashi',NULL,5242,4,0.000000000000000,0.000000000000000),(21816,39180,24145,71625,'Muzillac',NULL,5349,4,47.553903000000000,-2.482314000000000),(21817,79759,1555,71067,'Lummi Island',NULL,5082,4,48.682980400000000,-122.649891000000000),(21818,39180,12814,1105,'Sint Odilienberg',NULL,5316,4,51.143413600000000,6.005750700000000),(21819,39180,24145,7248,'Vernon',NULL,5349,4,49.091958000000000,1.488107000000000),(21820,30254,55603,22202,'Naji',NULL,5238,4,35.253147000000000,46.603672000000000),(21821,30254,58524,28985,'Hongyangshu',NULL,5233,4,30.902250000000000,117.725499000000000),(21822,39180,24145,78109,'Guesnain',NULL,5349,4,50.348584000000000,3.147943000000000),(21823,39180,31303,1587,'Rhymney',NULL,5339,4,51.759452000000000,-3.285362900000000),(21824,39180,72466,80944,'Kaufbeuren',NULL,5321,4,47.883017500000000,10.625966000000000),(21825,39180,77382,23555,'Amur',NULL,5346,4,54.154363400000000,34.313507600000000),(21826,39180,72466,12908,'Bad Rothenfelde',NULL,5321,4,52.108941600000000,8.163244400000000),(21827,30254,7554,77063,'Erzurum',NULL,5333,4,39.905499300000000,41.265823600000000),(21828,54055,27947,50947,'Forestville',NULL,5282,4,-33.760916500000000,151.216677500000000),(21829,39180,34917,81418,'Kamienica Polska',NULL,5370,4,50.679445300000000,19.163819700000000),(21830,79759,14612,28442,'Saint-Clet',NULL,3,4,45.352706600000000,-74.222332300000000),(21831,79759,1555,39879,'Viborg',NULL,5032,4,43.170265700000000,-97.081440500000000),(21832,79759,1555,25349,'Ashville',NULL,5104,4,39.715618600000000,-82.952958400000000),(21833,79759,14612,28442,'Plaisance',NULL,3,4,45.607095000000000,-75.114274500000000),(21834,39180,77382,12590,'Sokol',NULL,5346,4,59.463052900000000,40.115514300000000),(21835,79759,1555,75596,'Henderson',NULL,5104,4,36.327265800000000,-78.402691000000000),(21836,79759,1555,70117,'Lake Dallas',NULL,5032,4,33.119287500000000,-97.025564100000000),(21837,39180,24145,7248,'Calleville',NULL,5349,4,49.191903000000000,0.756887000000000),(21838,39180,24145,20114,'Checy',NULL,5349,4,47.891459000000000,2.025287000000000),(21839,79759,1555,63672,'Bradford',NULL,5104,4,43.268704800000000,-71.957629200000000),(21840,79759,1555,75392,'Dix',NULL,5032,4,38.441715700000000,-88.937563500000000),(21841,39180,24145,71625,'La Boussac',NULL,5349,4,48.512503000000000,-1.660519000000000),(21842,79759,1555,71586,'Joffre',NULL,5104,4,40.380431000000000,-80.360193500000000),(21843,39180,31303,76736,'Hartwell',NULL,5339,4,51.601327000000000,-1.288948000000000),(21844,30254,22938,23391,'Pathardi',NULL,5206,4,19.176139900000000,75.174967100000000),(21845,79759,1555,25349,'Urbana',NULL,5104,4,40.108391200000000,-83.752429800000000),(21846,39180,24145,31069,'Molinet',NULL,5349,4,46.465961000000000,3.936250000000000),(21847,39180,63991,63501,'Schouweiler',NULL,5340,4,49.582051200000000,5.955324100000000),(21848,39180,68729,NULL,'Kyiv City','30',NULL,3,0.000000000000000,0.000000000000000),(21849,39180,24145,25758,'Urimenil',NULL,5349,4,48.101225000000000,6.400257000000000),(21850,79759,1555,51916,'Corriganville',NULL,5104,4,39.692864400000000,-78.792797200000000),(21851,39180,72466,47588,'Herbrechtingen',NULL,5321,4,48.626898200000000,10.173109400000000),(21852,39180,72466,20159,'Burgstadt',NULL,5321,4,50.914784400000000,12.809685500000000),(21853,39180,74489,58969,'Albligen',NULL,5373,4,46.818454100000000,7.341120300000000),(21854,39180,31303,78887,'Ratho',NULL,5339,4,55.921772000000000,-3.383983000000000),(21855,30254,68697,NULL,'Provinsi Lampung','LA',NULL,3,0.000000000000000,0.000000000000000),(21856,39180,12814,68127,'Axel',NULL,5316,4,51.266878900000000,3.909423400000000),(21857,39180,28857,NULL,'Obcina Sentjur','120',NULL,3,0.000000000000000,0.000000000000000),(21858,39180,32107,NULL,'Upper Austria','4',NULL,3,0.000000000000000,0.000000000000000),(21859,39180,77382,6604,'Golitsyno',NULL,5346,4,55.613934100000000,36.991170000000000),(21860,39180,12814,49028,'Oldenzijl',NULL,5316,4,53.393742800000000,6.716320800000000),(21861,39180,27791,20206,'Porto Moniz',NULL,5259,4,32.866684400000000,-17.170607900000000),(21862,79759,1555,75649,'Moore',NULL,5104,4,34.833416000000000,-81.992074000000000),(21863,39180,24145,55786,'Guiscard',NULL,5349,4,49.657427000000000,3.052042000000000),(21864,39180,46475,8743,'Piornal',NULL,5341,4,40.116487700000000,-5.847143400000000),(21865,79759,1555,24091,'New Haven',NULL,5104,4,38.986468000000000,-81.973471800000000),(21866,30031,13686,68299,'São Tomé',NULL,4987,4,0.336111000000000,6.730556000000000),(21867,39180,72466,47588,'Mietingen',NULL,5321,4,48.183423400000000,9.903445500000000),(21868,79759,1555,16998,'Columbiaville',NULL,5044,4,43.156692700000000,-83.410505300000000),(21869,79759,1555,27956,'Walls',NULL,5032,4,34.957872700000000,-90.151760500000000),(21870,39180,20946,26978,'Lapinlahti',NULL,5331,4,63.366736500000000,27.392156800000000),(21871,79759,1555,71586,'New Berlinville',NULL,5104,4,40.345374300000000,-75.632963800000000),(21872,39180,38353,31057,'Saive',NULL,5323,4,50.653055700000000,5.685893900000000),(21873,30254,58524,28985,'Digang',NULL,5233,4,31.433000000000000,118.086820000000000),(21874,79759,1555,70117,'Millican',NULL,5032,4,30.468537700000000,-96.202459300000000),(21875,39180,24145,NULL,'Provence-Alpes-Côte d\'Azur','U',NULL,3,0.000000000000000,0.000000000000000),(21876,79759,1555,71586,'Cherry Tree',NULL,5104,4,40.726454500000000,-78.806696100000000),(21877,39180,43652,77424,'Tiarno di Sotto',NULL,5353,4,45.894673800000000,10.683123900000000),(21878,79759,1555,77901,'Campbellsville',NULL,5104,4,37.343397400000000,-85.341906900000000),(21879,39180,66836,49253,'Jaszbereny',NULL,5325,4,47.162135500000000,20.182471200000000),(21880,39180,37250,37716,'Haz-Zebbug',NULL,5342,4,35.871637500000000,14.441604000000000),(21881,39180,31303,76736,'Corley',NULL,5339,4,53.653511000000000,-2.632596000000000),(21882,39180,43652,52129,'Creazzo',NULL,5353,4,45.533477800000000,11.477928300000000),(21883,39180,72466,12908,'Bienenbuttel',NULL,5321,4,53.141770200000000,10.491638400000000),(21884,39180,72466,15394,'Elster',NULL,5321,4,51.832401900000000,12.822149800000000),(21885,39180,2809,11492,'Jaromer',NULL,5351,4,50.356804100000000,15.924138000000000),(21886,79759,14612,73304,'Lindsay',NULL,3,4,44.356574200000000,-78.740754200000000),(21887,79759,1555,10664,'Midvale',NULL,5043,4,40.611058900000000,-111.899935300000000),(21888,39180,31303,76736,'Bromham',NULL,5339,4,51.386350000000000,-2.052369900000000),(21889,39180,34917,68694,'Osiek',NULL,5370,4,49.949642700000000,19.264146700000000),(21890,79759,1555,21307,'Brea',NULL,5082,4,33.916475000000000,-117.900291800000000),(21891,39180,24145,20345,'Cessieu',NULL,5349,4,45.567174900000000,5.377746500000000),(21892,39180,77382,8873,'Chelyabinsk',NULL,5250,4,55.164441900000000,61.436843100000000),(21893,39180,31303,76736,'Kidlington',NULL,5339,4,51.823398000000000,-1.290459000000000),(21894,39180,72466,21090,'Julich',NULL,5321,4,50.922422600000000,6.363911900000000),(21895,39180,38353,31057,'Neupre',NULL,5323,4,50.540594800000000,5.462266000000000),(21896,39180,12814,56267,'De Meern',NULL,5316,4,52.075794000000000,5.031977900000000),(21897,39180,43652,77424,'Cavedine',NULL,5353,4,45.996565100000000,10.985669500000000),(21898,30031,26842,63044,'Schweizer-Reneke',NULL,4963,4,-27.192902000000000,25.328807900000000),(21899,79759,1555,72308,'Poplar Bluff',NULL,5032,4,36.756999400000000,-90.392888000000000),(21900,30254,50056,76347,'Lam Luk Ka',NULL,5174,4,13.944309800000000,100.774566400000000),(21901,39180,77382,79704,'Sosnovo',NULL,5346,4,60.552312000000000,30.229308300000000),(21902,39180,46475,52127,'Zumarraga',NULL,5341,4,43.085954000000000,-2.314767700000000),(21903,30254,55603,43971,'Jadir',NULL,5238,4,28.558989400000000,53.556239800000000),(21904,39180,24145,37760,'Bernes-sur-Oise',NULL,5349,4,0.000000000000000,0.000000000000000),(21905,79759,1555,71067,'Springdale',NULL,5082,4,48.057392400000000,-117.741348900000000),(21906,39180,74489,81894,'Bottens',NULL,5373,4,46.616949500000000,6.660302100000000),(21907,39180,32107,46369,'Bruck an der Leitha',NULL,5367,4,48.023750000000000,16.775340000000000),(21908,30254,58524,78125,'Zhijiang',NULL,5233,4,27.443279900000000,109.685190000000000),(21909,39180,24145,41914,'Castelnau-d\'Estretefonds',NULL,5349,4,43.780984300000000,1.360315800000000),(21910,39180,72466,18242,'Altdorf',NULL,5321,4,49.285943800000000,8.217743300000000),(21911,79759,1555,71586,'Bainbridge',NULL,5104,4,40.090928600000000,-76.667467300000000),(21912,39180,72466,21090,'Sonsbeck',NULL,5321,4,51.608901800000000,6.376272300000000),(21913,39180,24145,20114,'Vievy-le-Raye',NULL,5349,4,47.865652000000000,1.316527000000000),(21914,79759,1555,75486,'Glennallen',NULL,4994,4,62.108120400000000,-145.534011600000000),(21915,79759,1555,33907,'Fayette',NULL,5032,4,42.841925500000000,-91.802107100000000),(21916,39180,24145,53859,'Steinbach',NULL,5349,4,47.821751000000000,7.152506000000000),(21917,39180,34917,67935,'Stanowice',NULL,5370,4,50.932092300000000,16.374487700000000),(21918,39180,37090,35396,'Nattraby',NULL,5360,4,56.201173100000000,15.536545900000000),(21919,39180,43652,39942,'Regina Margherita',NULL,5353,4,45.085827600000000,7.656629200000000),(21920,79759,1555,21307,'Arvin',NULL,5082,4,35.201798600000000,-118.833105000000000),(21921,39180,72466,18242,'Gau-Bickelheim',NULL,5321,4,49.836683500000000,8.017443700000000),(21922,79759,65555,69903,'CÃ³rdoba',NULL,5096,4,18.883890900000000,-96.923775100000000),(21923,30031,26842,39634,'The Rest',NULL,4963,4,-28.530553900000000,30.895824200000000),(21924,39180,24145,55786,'Les Ageux',NULL,5349,4,49.318250900000000,2.603501000000000),(21925,79759,1555,39416,'Avon',NULL,5043,4,39.635053400000000,-106.522125500000000),(21926,79759,1555,50566,'Alplaus',NULL,5104,4,42.855245000000000,-73.900001100000000),(21927,79759,1555,80404,'Granby',NULL,5104,4,42.257086600000000,-72.516885900000000),(21928,30031,10464,17518,'Akure',NULL,4969,4,7.257132500000000,5.205790900000000),(21929,30254,58524,27373,'Anying',NULL,5233,4,34.507913000000000,118.914947000000000),(21930,30031,26842,69475,'Modderfontein',NULL,4963,4,-26.088002600000000,28.144451600000000),(21931,79759,1555,50566,'Port Byron',NULL,5104,4,43.034509900000000,-76.623834300000000),(21932,39180,72466,80944,'Bayerbach',NULL,5321,4,48.410597300000000,13.143725900000000),(21933,39180,24145,10766,'Tauxieres-Mutry',NULL,5349,4,49.089799000000000,4.094956000000000),(21934,39180,37090,62361,'Smalandsstenar',NULL,5360,4,57.159716700000000,13.403521000000000),(21935,39180,74489,60939,'Seegraben',NULL,5373,4,47.342332300000000,8.770961100000000),(21936,39180,72466,21090,'Geilenkirchen',NULL,5321,4,50.967168000000000,6.117458400000000),(21937,39180,24145,44940,'Tonneins',NULL,5349,4,44.391183000000000,0.308179000000000),(21938,79759,1555,7580,'Conrad',NULL,5043,4,48.168305800000000,-111.944741100000000),(21939,39180,31303,76736,'Threlkeld',NULL,5339,4,54.618971900000000,-3.054251900000000),(21940,30254,10561,785,'Gangshan',NULL,5235,4,22.801647200000000,120.285884600000000),(21941,54055,27947,27792,'Goomeri',NULL,5266,4,-26.182529000000000,152.068093200000000),(21942,79759,1555,20328,'Oregon City',NULL,5082,4,45.355609900000000,-122.605853000000000),(21943,79759,1555,75254,'Elberton',NULL,5104,4,34.111222600000000,-82.867083900000000),(21944,39180,24145,20114,'Jargeau',NULL,5349,4,47.866604000000000,2.122264000000000),(21945,30254,69330,77032,'Kampong Changkat',NULL,5208,4,4.467939000000000,100.997154000000000),(21946,39180,72466,59278,'Heinrichswalde',NULL,5321,4,53.612091700000000,13.782567200000000),(21947,39180,24145,44940,'Martres',NULL,5349,4,44.710116000000000,-0.168566000000000),(21948,79759,14612,28442,'Pincourt',NULL,3,4,45.366389000000000,-73.984621200000000),(21949,79759,1555,75596,'Woodland',NULL,5104,4,36.331543400000000,-77.212743600000000),(21950,39180,27791,14682,'Castelo Branco',NULL,5337,4,39.819711700000000,-7.496466200000000),(21951,39180,34917,34665,'Sieniawa Zarska',NULL,5370,4,51.639755600000000,15.062500300000000),(21952,39180,24145,20345,'Theize',NULL,5349,4,45.939641000000000,4.616225000000000),(21953,39180,24145,37760,'Saint-Germain-Laxis',NULL,5349,4,0.000000000000000,0.000000000000000),(21954,79759,1555,75392,'Markham',NULL,5032,4,41.593645300000000,-87.694769900000000),(21955,39180,43652,6001,'Giugliano in Campania',NULL,5353,4,40.928563500000000,14.203207700000000),(21956,39180,72466,12908,'Helmstedt',NULL,5321,4,52.227292700000000,11.003723000000000),(21957,39180,74489,81894,'Gryon',NULL,5373,4,46.277833100000000,7.067589300000000),(21958,39180,72466,10261,'Harrislee',NULL,5321,4,54.800765400000000,9.386798200000000),(21959,39180,46475,52127,'Beasain',NULL,5341,4,43.044771400000000,-2.199657500000000),(21960,79759,1555,15519,'Pa\'auilo',NULL,5425,4,20.039111000000000,-155.367961500000000),(21961,39180,43652,4517,'Savignano sul Rubicone',NULL,5353,4,44.093682600000000,12.400739200000000),(21962,39180,72466,47588,'BÃ¶blingen',NULL,5321,4,48.109091400000000,9.273402700000000),(21963,79759,65555,26709,'Cunduacan',NULL,5096,4,18.072154400000000,-93.171248600000000),(21964,39180,24145,37760,'Aufferville',NULL,5349,4,0.000000000000000,0.000000000000000),(21965,39180,43652,46373,'Treia',NULL,5353,4,43.309177100000000,13.312886300000000),(21966,39180,24145,7248,'Gonfreville-Caillot',NULL,5349,4,49.651195000000000,0.437328000000000),(21967,39180,24145,25758,'Rosieres-aux-Salines',NULL,5349,4,48.595365000000000,6.332949000000000),(21968,39180,2809,38509,'Spytihnev',NULL,5351,4,49.141151200000000,17.498090700000000),(21969,79759,1555,75392,'Wenona',NULL,5032,4,41.052533100000000,-89.050358700000000),(21970,39180,24145,71625,'Saint-Gonlay',NULL,5349,4,48.113468000000000,-2.066572000000000),(21971,30254,61122,16147,'Meda Wadduwa',NULL,5182,4,6.636282300000000,79.952845100000000),(21972,39180,66890,61341,'Gotse Delchev',NULL,5359,4,41.572821100000000,23.728271900000000),(21973,79759,1555,31215,'Buchanan',NULL,5104,4,37.527356600000000,-79.679761400000000),(21974,30254,5930,NULL,'Mintaqat al Bahah','11',NULL,3,0.000000000000000,0.000000000000000),(21975,39180,2809,NULL,'Doksy',NULL,5351,4,50.565844500000000,14.654276700000000),(21976,79759,1555,75649,'Tamassee',NULL,5104,4,34.880369700000000,-83.019593800000000),(21977,30254,69330,22053,'Karak',NULL,5208,4,3.415374000000000,102.033276100000000),(21978,79759,1555,16998,'Ortonville',NULL,5044,4,42.852250600000000,-83.443000200000000),(21979,79759,1555,31215,'Vesuvius',NULL,5104,4,37.906244900000000,-79.197253300000000),(21980,39180,24145,71625,'Ferel',NULL,5349,4,47.482342000000000,-2.342812000000000),(21981,39180,28212,77687,'Liptovsky Hradok',NULL,5322,4,49.039708400000000,19.727598400000000),(21982,79759,1555,70117,'Dalhart',NULL,5032,4,36.059477200000000,-102.513249700000000),(21983,30254,22938,49921,'Saharanpur',NULL,5206,4,29.968003500000000,77.555206600000000),(21984,39180,2809,3800,'Nove Straseci',NULL,5351,4,50.152722700000000,13.900437700000000),(21985,39180,46475,69730,'AnglÃ¨s',NULL,5341,4,41.591158900000000,1.520862400000000),(21986,59118,23401,15922,'General Mansilla',NULL,4998,4,-34.593091700000000,-58.411566300000000),(21987,79759,1555,52419,'Beacon Falls',NULL,5104,4,41.442645200000000,-73.061761200000000),(21988,39180,77382,30760,'Chernogorsk',NULL,5207,4,53.824709200000000,91.322872000000000),(21989,39180,12814,1748,'Lievelde',NULL,5316,4,52.009518700000000,6.594768500000000),(21990,39180,38353,12466,'Genk',NULL,5323,4,50.966210200000000,5.502182200000000),(21991,39180,72466,15394,'Dohren',NULL,5321,4,52.341182200000000,11.023357300000000),(21992,39180,38353,12466,'Loppem',NULL,5323,4,51.155908800000000,3.195922500000000),(21993,54055,27947,27792,'Nerimbera',NULL,5266,4,-23.403244300000000,150.589156200000000),(21994,39180,74489,33376,'Sachseln',NULL,5373,4,46.867160500000000,8.239377800000000),(21995,39180,43652,35452,'Lazzaro',NULL,5353,4,37.972396800000000,15.665689900000000),(21996,39180,24145,59464,'Castilly',NULL,5349,4,49.274642600000000,-1.013342900000000),(21997,39180,74489,30011,'Birr',NULL,5373,4,47.436354400000000,8.205914100000000),(21998,39180,20946,3668,'Linna',NULL,5331,4,62.688184500000000,25.451137300000000),(21999,39180,24145,59464,'Fontaine-Etoupefour',NULL,5349,4,49.145385000000000,-0.455489000000000),(22000,39180,24145,16691,'Les Maures',NULL,5349,4,47.239489000000000,3.411746000000000),(22001,39180,70362,65341,'Balotesti',NULL,5324,4,44.622445600000000,26.110251800000000),(22002,79759,1555,50566,'Westfield',NULL,5104,4,42.322280000000000,-79.578102700000000),(22003,79759,1555,23074,'Plover',NULL,5032,4,44.456357900000000,-89.544006900000000),(22004,79759,1555,21307,'Benicia',NULL,5082,4,38.049365000000000,-122.158577700000000),(22005,79759,1555,15519,'\'Ewa Beach',NULL,5425,4,21.312389400000000,-158.010091700000000),(22006,39180,24145,53859,'Fislis',NULL,5349,4,47.506847000000000,7.374953000000000),(22007,39180,43652,52129,'Bosco Chiesanuova',NULL,5353,4,45.620137600000000,11.027074100000000),(22008,79759,38133,NULL,'Vega Baja Municipio','',NULL,3,0.000000000000000,0.000000000000000),(22009,30254,74871,10044,'Van Tan',NULL,5194,4,18.294377600000000,105.674524700000000),(22010,39180,46475,52127,'Onate',NULL,5341,4,43.034112700000000,-2.417165800000000),(22011,30254,58524,71875,'Zhangjiagang',NULL,5233,4,32.895307000000000,109.494027000000000),(22012,39180,72466,20159,'Radebeul',NULL,5321,4,51.111564800000000,13.649370700000000),(22013,39180,24145,64448,'Narbonne',NULL,5349,4,43.184277000000000,3.003078000000000),(22014,79759,1555,71586,'Clarks Mills',NULL,5104,4,41.393110900000000,-80.183673200000000),(22015,30031,221,63676,'Gwanda',NULL,4962,4,-20.942873100000000,29.007066700000000),(22016,39180,46475,31143,'Querol',NULL,5341,4,39.469907500000000,-0.376288100000000),(22017,79759,1555,39416,'Louviers',NULL,5043,4,39.477766500000000,-105.007206100000000),(22018,39180,24145,78109,'Hendecourt-les-Ransart',NULL,5349,4,50.205073000000000,2.732009000000000),(22019,39180,20946,3668,'Kannonkoski',NULL,5331,4,62.975794100000000,25.261302600000000),(22020,79759,1555,50566,'Patterson',NULL,5104,4,41.513264000000000,-73.604828800000000),(22021,39180,24145,64448,'Vingrau',NULL,5349,4,42.848738000000000,2.776811000000000),(22022,79759,1555,70117,'Knox City',NULL,5032,4,33.418150900000000,-99.818980400000000),(22023,59118,28407,58085,'Malacacheta',NULL,5132,4,-17.844232900000000,-42.078978500000000),(22024,39180,37090,63134,'Kramfors',NULL,5360,4,62.928433200000000,17.786294700000000),(22025,30254,22938,56495,'Navsari',NULL,5206,4,20.946701900000000,72.952034800000000),(22026,39180,24145,21875,'Sanary-sur-Mer',NULL,5349,4,43.118021000000000,5.801435000000000),(22027,39180,24599,3197,'Leikang',NULL,5348,4,62.247512400000000,5.779501100000000),(22028,79759,1555,71067,'Ferndale',NULL,5082,4,48.846499100000000,-122.591005600000000),(22029,79759,1555,20491,'Tennessee Ridge',NULL,5032,4,36.311999200000000,-87.773355600000000),(22030,39180,24145,16691,'Montceau-les-Mines',NULL,5349,4,46.674130000000000,4.362979000000000),(22031,39180,72466,47588,'Ohringen',NULL,5321,4,49.199931000000000,9.502949200000000),(22032,30254,58524,13835,'Tang Xian',NULL,5233,4,38.747899900000000,114.982950000000000),(22033,79759,1555,64608,'Lakeville',NULL,5032,4,44.649686800000000,-93.242720000000000),(22034,54055,27947,35669,'Darwin',NULL,5270,4,-12.463733300000000,130.844444600000000),(22035,39180,24145,55786,'Mareuil-sur-Ourcq',NULL,5349,4,49.138556000000000,3.078333000000000),(22036,79759,1555,64608,'Clarissa',NULL,5032,4,46.130241400000000,-94.948635600000000),(22037,39180,37090,29528,'Loberod',NULL,5360,4,55.775313100000000,13.511929300000000),(22038,39180,34917,57173,'Serock',NULL,5370,4,51.570281100000000,22.534631400000000),(22039,79759,1555,75392,'Melvin',NULL,5032,4,40.567534600000000,-88.247827200000000),(22040,39180,24145,71625,'Monterblanc',NULL,5349,4,47.742465500000000,-2.681166500000000),(22041,79759,1555,75649,'Whitmire',NULL,5104,4,34.502914500000000,-81.611493200000000),(22042,39180,43652,39942,'Tollegno',NULL,5353,4,45.591578700000000,8.052254900000000),(22043,39180,24145,20345,'Challes-les-Eaux',NULL,5349,4,45.552380900000000,5.983246000000000),(22044,79759,14612,47741,'Ripples',NULL,5098,4,45.993594000000000,-66.214832000000000),(22045,39180,12814,76162,'Capelle aan den IJssel',NULL,5316,4,51.930150500000000,4.577705300000000),(22046,39180,37090,35284,'Dala-Floda',NULL,5360,4,60.507955200000000,14.792691400000000),(22047,39180,77382,15998,'Kuznetsk',NULL,5346,4,53.116009800000000,46.593921600000000),(22048,54055,27947,27886,'Gawler',NULL,5265,4,-34.597207400000000,138.749098500000000),(22049,79759,1555,39416,'Steamboat Springs',NULL,5043,4,40.484976900000000,-106.831715800000000),(22050,39180,72466,80944,'Grasbrunn',NULL,5321,4,48.078337700000000,11.744565800000000),(22051,39180,63991,63501,'Kehlen',NULL,5340,4,49.668326300000000,6.034261600000000),(22052,30254,23557,10000,'Songnim',NULL,5232,4,37.527526000000000,127.165846000000000),(22053,30254,69330,NULL,'Pahang','06',NULL,3,0.000000000000000,0.000000000000000),(22054,79759,1555,71586,'Shartlesville',NULL,5104,4,40.512870600000000,-76.104385800000000),(22055,39180,38353,12466,'Liedekerke',NULL,5323,4,50.869226500000000,4.087712200000000),(22056,59118,23401,15922,'PehuajÃ³',NULL,4998,4,-34.603684400000000,-58.381559100000000),(22057,39180,24145,16691,'Rully',NULL,5349,4,46.874605400000000,4.741566600000000),(22058,30254,55603,12756,'Peshgoman',NULL,5238,4,37.258811000000000,48.510009200000000),(22059,79759,1555,52419,'Lakeside',NULL,5104,4,41.682111300000000,-73.237889700000000),(22060,59118,28407,36332,'Maracana',NULL,5132,4,-22.912359800000000,-43.226547400000000),(22061,39180,31303,1587,'Wenvoe',NULL,5339,4,51.441624200000000,-3.276812100000000),(22062,30254,48073,9445,'Asahi',NULL,5242,4,38.341902600000000,140.817166200000000),(22063,30031,20944,NULL,'Tete','T',NULL,3,0.000000000000000,0.000000000000000),(22064,54055,27947,27792,'Thursday Island',NULL,5266,4,-10.580236100000000,142.221096400000000),(22065,30254,7554,55406,'Antakya',NULL,5333,4,36.204279400000000,36.161893800000000),(22066,39180,72466,10261,'Sankt Peter-Ording',NULL,5321,4,54.304804300000000,8.652220500000000),(22067,39180,24145,41914,'Bor-et-Bar',NULL,5349,4,44.195824400000000,2.081228900000000),(22068,39180,20946,64172,'Kauhava',NULL,5331,4,62.563389100000000,28.502404300000000),(22069,79759,1555,51916,'Snow Hill',NULL,5104,4,38.177063400000000,-75.392695900000000),(22070,79759,1555,23074,'Jefferson',NULL,5032,4,43.005559400000000,-88.807327300000000),(22071,39180,24145,78313,'CargÃ¨se',NULL,5349,4,42.039604200000000,9.012892600000000),(22072,79759,73218,27210,'Black River',NULL,5073,4,18.033535900000000,-77.856738000000000),(22073,30254,58524,79188,'Linqing',NULL,5233,4,36.800699900000000,115.897410000000000),(22074,30254,22938,5923,'Guwahati',NULL,5206,4,26.115791700000000,91.708593300000000),(22075,39180,72466,80944,'Steinhoring',NULL,5321,4,48.086361100000000,12.029496700000000),(22076,39180,74489,81894,'Coppet',NULL,5373,4,46.316619500000000,6.193570500000000),(22077,79759,1555,29043,'Lyndon Center',NULL,5104,4,44.541608600000000,-72.015321900000000),(22078,79759,1555,71586,'Southview',NULL,5104,4,40.327847400000000,-80.258948800000000),(22079,79759,1555,5494,'Port Sulphur',NULL,5032,4,29.480494700000000,-89.693953100000000),(22080,79759,1555,27956,'Friars Point',NULL,5032,4,34.366771700000000,-90.637604100000000),(22081,30254,48073,39568,'Kitahara',NULL,5242,4,34.230367800000000,135.170740500000000),(22082,79759,1555,80404,'North Oxford',NULL,5104,4,42.149803800000000,-71.869118500000000),(22083,39180,34917,48573,'Krobia',NULL,5370,4,51.774000000000000,16.983990000000000),(22084,39180,37090,8195,'Storfors',NULL,5360,4,59.533207900000000,14.272208500000000),(22085,39180,72466,21090,'Wuelfrath',NULL,5321,4,51.280284000000000,7.034960800000000),(22086,39180,46475,19077,'Osuna',NULL,5341,4,37.237364200000000,-5.103308100000000),(22087,39180,24145,20345,'Chanos-Curson',NULL,5349,4,45.060874000000000,4.913385000000000),(22088,79759,1555,20328,'Deadwood',NULL,5082,4,44.095675400000000,-123.763438800000000),(22089,79759,1555,70117,'Benjamin',NULL,5032,4,33.583980800000000,-99.792313200000000),(22090,39180,38353,12466,'Moorslede',NULL,5323,4,50.891200600000000,3.063346100000000),(22091,54055,27947,5102,'South Perth',NULL,5279,4,-31.972541100000000,115.850497900000000),(22092,39180,24145,10766,'Saint-Germainmont',NULL,5349,4,49.507576000000000,4.132069000000000),(22093,39180,66890,NULL,'Oblast Veliko Turnovo','04',NULL,3,0.000000000000000,0.000000000000000),(22094,39180,81977,23311,'Gort',NULL,5328,4,53.066643200000000,-8.818748600000000),(22095,79759,1555,50566,'Churchville',NULL,5104,4,43.104227700000000,-77.884454300000000),(22096,79759,1555,80404,'Grafton',NULL,5104,4,42.207039100000000,-71.685623600000000),(22097,79759,1555,25172,'Garnett',NULL,5032,4,38.280577200000000,-95.241919200000000),(22098,39180,24145,78109,'Baisieux',NULL,5349,4,50.609889000000000,3.238176000000000),(22099,39180,68729,8803,'Zolotonosha',NULL,5336,4,49.661791900000000,32.047711100000000),(22100,39180,24145,7248,'Bois-le-Roi',NULL,5349,4,48.864933000000000,1.345867000000000),(22101,39180,24145,20345,'MontÃ©limar',NULL,5349,4,44.556944000000000,4.749496000000000),(22102,39180,31303,76736,'Great Harwood',NULL,5339,4,53.781914000000000,-2.400249000000000),(22103,30254,58524,75465,'Lingshi',NULL,5233,4,30.650889900000000,104.075720000000000),(22104,39180,2809,3800,'Trebusice',NULL,5351,4,50.200778700000000,14.180649200000000),(22105,79759,1555,48857,'Questa',NULL,5043,4,36.703914300000000,-105.595006500000000),(22106,39180,2809,71627,'Orlova',NULL,5351,4,49.870137700000000,18.425007800000000),(22107,79759,1555,70117,'Rockwall',NULL,5032,4,32.909073900000000,-96.450061800000000),(22108,39180,72466,18242,'Bullay',NULL,5321,4,50.054343500000000,7.137378400000000),(22109,59118,66275,6930,'BogotÃ¡',NULL,5022,4,4.648594000000000,-74.104466000000000),(22110,39180,31303,76736,'Whitby',NULL,5339,4,54.486335000000000,-0.613347000000000),(22111,79759,1555,64608,'Harmony',NULL,5032,4,43.555181100000000,-92.005283700000000),(22112,79759,1555,50566,'East Rochester',NULL,5104,4,43.108674100000000,-77.487495900000000),(22113,39180,46475,81052,'NarÃ³n',NULL,5341,4,42.575055400000000,-8.133855800000000),(22114,39180,24145,20345,'Chambost-Longessaigne',NULL,5349,4,45.777935900000000,4.378567000000000),(22115,39180,37090,80488,'Sparsor',NULL,5360,4,57.799603400000000,13.007029600000000),(22116,39180,31303,76736,'Faringdon',NULL,5339,4,51.658477000000000,-1.584679000000000),(22117,39180,72466,21090,'Wassenberg',NULL,5321,4,51.101290100000000,6.155542500000000),(22118,39180,20946,71943,'Outokumpu',NULL,5331,4,62.720949400000000,29.013614600000000),(22119,79759,1555,70117,'Weslaco',NULL,5032,4,26.159519400000000,-97.990836600000000),(22120,39180,74489,30011,'Muhen',NULL,5373,4,47.332384300000000,8.055530600000000),(22121,39180,24145,71625,'Ploeven',NULL,5349,4,48.157165900000000,-4.232907000000000),(22122,39180,37090,80488,'Hono',NULL,5360,4,57.687726700000000,11.656954500000000),(22123,79759,14612,73304,'Ohsweken',NULL,3,4,43.070719700000000,-80.118727000000000),(22124,79759,1555,27956,'Greenwood',NULL,5032,4,33.516231500000000,-90.179528100000000),(22125,59118,28407,58085,'Bom Jesus do Galho',NULL,5132,4,-19.827998900000000,-42.316382900000000),(22126,30254,7554,NULL,'ÅanlÄ±urfa','63',NULL,3,0.000000000000000,0.000000000000000),(22127,39180,46475,13120,'Morata de Jalon',NULL,5341,4,41.475560600000000,-1.478520500000000),(22128,39180,78321,81116,'Herfolge',NULL,5327,4,55.411485000000000,12.141007000000000),(22129,39180,43652,35452,'Pedace',NULL,5353,4,39.276236500000000,16.330927200000000),(22130,79759,1555,21307,'Truckee',NULL,5082,4,39.327962000000000,-120.183253300000000),(22131,39180,66890,NULL,'Oblast Pleven','15',NULL,3,0.000000000000000,0.000000000000000),(22132,39180,24145,78109,'Winnezeele',NULL,5349,4,50.841158000000000,2.551877000000000),(22133,39180,32107,66952,'Tulfes',NULL,5367,4,47.258087200000000,11.533986200000000),(22134,39180,72466,80944,'Himmelkron',NULL,5321,4,50.063047500000000,11.595639400000000),(22135,30031,23132,NULL,'Tanga','25',NULL,3,0.000000000000000,0.000000000000000),(22136,39180,46475,69730,'Sallent',NULL,5341,4,41.827107900000000,1.892225700000000),(22137,59118,28407,58085,'Simonesia',NULL,5132,4,-20.122423700000000,-42.002150300000000),(22138,79759,1555,50566,'Cold Brook',NULL,5104,4,43.241735600000000,-75.038770200000000),(22139,79759,1555,75392,'Ewing',NULL,5032,4,38.088660300000000,-88.852287000000000),(22140,30254,58524,78125,'Guangming',NULL,5233,4,28.999440000000000,112.489251000000000),(22141,39180,66836,64042,'Lukacshaza',NULL,5325,4,47.335250000000000,16.578644400000000),(22142,30031,9204,56856,'Umm Durman',NULL,4966,4,15.647578200000000,32.480689400000000),(22143,79759,1555,71586,'McKeesport',NULL,5104,4,40.347067100000000,-79.864123200000000),(22144,39180,63991,63501,'Brouch',NULL,5340,4,49.737411000000000,6.019088400000000),(22145,39180,66836,64042,'Koszeg',NULL,5325,4,47.385917600000000,16.539712700000000),(22146,39180,71384,59114,'Calarasi',NULL,5326,4,47.251223400000000,28.318782800000000),(22147,39180,24145,20345,'Fontaine',NULL,5349,4,45.192754000000000,5.688211000000000),(22148,39180,31303,76736,'Thrapston',NULL,5339,4,52.394588000000000,-0.535859000000000),(22149,54055,27947,35928,'Noble Park',NULL,5276,4,-37.965009700000000,145.173392600000000),(22150,39180,37090,42554,'Blackstad',NULL,5360,4,58.311729500000000,14.870408000000000),(22151,79759,1555,71586,'Connellsville',NULL,5104,4,40.017852200000000,-79.589482800000000),(22152,59118,28407,58085,'Betim',NULL,5132,4,-19.969730800000000,-44.203210800000000),(22153,39180,31303,76736,'Brinscall',NULL,5339,4,53.687086000000000,-2.565101000000000),(22154,39180,31303,76736,'Aldridge',NULL,5339,4,52.611032400000000,-1.914205600000000),(22155,39180,72466,15394,'Gerwisch',NULL,5321,4,52.177408500000000,11.740516800000000),(22156,39180,24145,7248,'Lyons-la-ForÃªt',NULL,5349,4,49.398575000000000,1.475351000000000),(22157,39180,24145,78109,'Hautecloque',NULL,5349,4,50.338092000000000,2.305679000000000),(22158,39180,72466,7175,'Melchow',NULL,5321,4,52.775716400000000,13.702931500000000),(22159,39180,43652,48167,'San Daniele del Friuli',NULL,5353,4,46.157857800000000,13.010010500000000),(22160,39180,24145,3038,'Lamaziere-Basse',NULL,5349,4,45.373188000000000,2.171442000000000),(22161,79759,1555,80404,'Mendon',NULL,5104,4,42.105652500000000,-71.552285900000000),(22162,79759,1555,75392,'Lena',NULL,5032,4,42.379458600000000,-89.822342600000000),(22163,39180,37090,29528,'Borrby',NULL,5360,4,55.457837700000000,14.178825800000000),(22164,79759,1555,29043,'Bellows Falls',NULL,5104,4,43.133411000000000,-72.443977200000000),(22165,79759,1555,25172,'Frankfort',NULL,5032,4,39.705554800000000,-96.416955500000000),(22166,39180,72466,12908,'Northeim',NULL,5321,4,51.701376900000000,9.995866000000000),(22167,30031,26842,39634,'Port Shepstone',NULL,4963,4,-30.743699200000000,30.452360600000000),(22168,30254,54661,52912,'Ghazir',NULL,5175,4,34.018583400000000,35.662890200000000),(22169,79759,1555,51916,'Perryville',NULL,5104,4,39.560112900000000,-76.071338500000000),(22170,30254,74871,10044,'Nghi Loc',NULL,5194,4,18.294377600000000,105.674524700000000),(22171,79759,1555,27956,'Brandon',NULL,5032,4,32.278873300000000,-90.001384000000000),(22172,39180,43652,48544,'Villanova',NULL,5353,4,45.035200200000000,10.432983800000000),(22173,39180,12814,76180,'Fluitenberg',NULL,5316,4,52.736008700000000,6.452025300000000),(22174,79759,1555,12507,'Hope',NULL,5032,4,33.668467200000000,-93.597138100000000),(22175,79759,1555,24091,'Friendly',NULL,5104,4,39.515908500000000,-81.059276600000000),(22176,30254,58524,20933,'Jinyin',NULL,5233,4,26.099819900000000,119.296589900000000),(22177,30254,22938,5923,'Tezpur',NULL,5206,4,26.652849500000000,92.792559200000000),(22178,39180,72466,69275,'Hainburg',NULL,5321,4,50.076395400000000,8.937908600000000),(22179,39180,31303,76736,'Brixworth',NULL,5339,4,52.330720000000000,-0.905283000000000),(22180,79759,1555,75254,'Roswell',NULL,5104,4,34.023243100000000,-84.361555500000000),(22181,30254,22938,62308,'Egra',NULL,5206,4,21.900103700000000,87.536959600000000),(22182,39180,78321,81116,'Rorvig',NULL,5327,4,55.944148000000000,11.756220000000000),(22183,39180,31303,76736,'Bloomsbury',NULL,5339,4,51.521896200000000,-0.127959700000000),(22184,39180,24145,20345,'Saint-Trivier-sur-Moignans',NULL,5349,4,46.071955000000000,4.897865900000000),(22185,39180,38353,12466,'Laakdal',NULL,5323,4,51.069975800000000,4.987194200000000),(22186,39180,37090,29528,'Tormestorp',NULL,5360,4,56.111132600000000,13.743130500000000),(22187,79759,1555,64608,'Ivanhoe',NULL,5032,4,44.463298100000000,-96.247263000000000),(22188,39180,81977,66384,'Patrickswell',NULL,5328,4,52.598057700000000,-8.707284400000000),(22189,79759,1555,77901,'Paducah',NULL,5032,4,37.083389300000000,-88.600047800000000),(22190,39180,43652,48167,'Bicinicco',NULL,5353,4,45.922620300000000,13.249396300000000),(22191,79759,1555,74734,'Woodburn',NULL,5062,4,41.125327100000000,-84.853296300000000),(22192,39180,66836,72758,'Soltvadkert',NULL,5325,4,46.578928700000000,19.393802900000000),(22193,39180,24145,59464,'Ussy',NULL,5349,4,48.948673000000000,-0.283596000000000),(22194,39180,77382,81101,'Pervomayskaya',NULL,5346,4,43.400922300000000,45.527815200000000),(22195,39180,46475,33216,'Castejon',NULL,5341,4,42.170801200000000,-1.689433200000000),(22196,79759,1555,75254,'Grantville',NULL,5104,4,33.234841900000000,-84.835767800000000),(22197,30254,69330,77032,'Selama',NULL,5208,4,5.218462000000000,100.693460200000000),(22198,54055,62875,22711,'Owaka',NULL,5412,4,-46.450555100000000,169.659330700000000),(22199,39180,24145,16072,'Courtillers',NULL,5349,4,47.798882900000000,-0.303725000000000),(22200,39180,31303,76736,'Oughtibridge',NULL,5339,4,53.434881000000000,-1.538494000000000),(22201,39180,32107,46369,'Wagram',NULL,5367,4,48.435310000000000,15.778380000000000),(22202,30254,55603,NULL,'Ostan-e Kordestan','16',NULL,3,0.000000000000000,0.000000000000000),(22203,79759,1555,70117,'Greenville',NULL,5032,4,33.139803400000000,-96.107202100000000),(22204,30254,22938,49921,'Bulandshahr',NULL,5206,4,28.406963000000000,77.849829200000000),(22205,39180,24145,44940,'Salaunes',NULL,5349,4,44.936317000000000,-0.830949000000000),(22206,59118,23401,17359,'Vera',NULL,5001,4,-29.017368600000000,-60.396450500000000),(22207,79759,1555,5494,'Zachary',NULL,5032,4,30.648519100000000,-91.156496100000000),(22208,79759,1555,71067,'Fox Island',NULL,5082,4,47.250246700000000,-122.634313400000000),(22209,79759,1555,50566,'Rome',NULL,5104,4,43.212847300000000,-75.455730300000000),(22210,39180,81977,47095,'Clondalkin',NULL,5328,4,53.320447600000000,-6.394626300000000),(22211,79759,1555,25349,'Goshen',NULL,5104,4,39.233393500000000,-84.161323900000000),(22212,39180,43652,36547,'Giuliana',NULL,5353,4,37.670428800000000,13.237617900000000),(22213,39180,24145,41914,'Martres-Tolosane',NULL,5349,4,43.198326000000000,1.010912000000000),(22214,39180,28212,77687,'KysuckÃ© NovÃ© Mesto',NULL,5322,4,48.167151500000000,17.136849200000000),(22215,39180,24599,41315,'Nordstrono',NULL,5348,4,60.165590300000000,5.339580000000000),(22216,39180,37090,80488,'Vasterlanda',NULL,5360,4,58.090407100000000,12.120574700000000),(22217,39180,31303,76736,'Garway',NULL,5339,4,51.898468900000000,-2.794359700000000),(22218,59118,28407,77169,'Jardim (2)',NULL,5123,4,-8.813717300000000,-36.954107000000000),(22219,39180,31303,78887,'Troon',NULL,5339,4,55.541332000000000,-4.659948000000000),(22220,39180,31303,76736,'Staverton',NULL,5339,4,52.246816700000000,-1.210974300000000),(22221,39180,24145,20345,'Eloise',NULL,5349,4,46.080174000000000,5.861040000000000),(22222,30254,58524,61947,'Fengshang',NULL,5233,4,27.820870000000000,117.231860000000000),(22223,39180,72466,6329,'Wustheuterode',NULL,5321,4,51.323394800000000,10.058446300000000),(22224,79759,1555,80404,'Canton',NULL,5104,4,42.407210700000000,-71.382437400000000),(22225,30254,58524,78125,'Dazhou',NULL,5233,4,26.492058000000000,112.405120000000000),(22226,79759,14612,55500,'Magrath',NULL,5,4,49.417371500000000,-112.868560900000000),(22227,79759,1555,49567,'Adams',NULL,5032,4,40.461110800000000,-96.509461500000000),(22228,39180,74489,81894,'Baulmes',NULL,5373,4,46.789516300000000,6.521739000000000),(22229,39180,72466,80944,'Neukirchen am Teisenberg',NULL,5321,4,47.832408000000000,12.742664300000000),(22230,39180,24145,78313,'Corte',NULL,5349,4,42.309409000000000,9.149022000000000),(22231,79759,1555,49567,'Arapahoe',NULL,5032,4,40.306258300000000,-99.897795400000000),(22232,79759,1555,5494,'Sibley',NULL,5032,4,32.539318900000000,-93.296279900000000),(22233,39180,68729,68976,'Luhansk',NULL,5372,4,48.568723900000000,39.315229100000000),(22234,79759,1555,31215,'Troutville',NULL,5104,4,37.418189700000000,-79.874762700000000),(22235,39180,24145,7248,'Tillieres-sur-Avre',NULL,5349,4,48.758691000000000,1.058029000000000),(22236,39180,72466,21090,'Kamen',NULL,5321,4,51.588275200000000,7.659045800000000),(22237,79759,1555,52419,'Cornwall Bridge',NULL,5104,4,41.818779300000000,-73.370755100000000),(22238,39180,66808,68421,'Novi Vinodolski',NULL,5371,4,45.128525500000000,14.789799200000000),(22239,39180,72466,21090,'Hemer',NULL,5321,4,51.382974100000000,7.774286200000000),(22240,79759,44518,NULL,'Cayo District','CY',NULL,3,0.000000000000000,0.000000000000000),(22241,79759,1555,5494,'New Iberia',NULL,5032,4,30.003536500000000,-91.818728500000000),(22242,39180,24145,59464,'Le Fresne-Camilly',NULL,5349,4,49.260186000000000,-0.489181000000000),(22243,39180,24145,20114,'Saint-Julien-de-Chedon',NULL,5349,4,47.328010300000000,1.203821100000000),(22244,79759,1555,21307,'Lakeside',NULL,5082,4,32.857271800000000,-116.922248800000000),(22245,39180,30416,30944,'Malpils',NULL,5352,4,0.000000000000000,0.000000000000000),(22246,39180,66808,76859,'Koprivnica',NULL,5371,4,46.163938100000000,16.833475200000000),(22247,79759,1555,64608,'Brooks',NULL,5032,4,47.814880900000000,-96.002803800000000),(22248,39180,24145,37760,'Fontenay-le-Vicomte',NULL,5349,4,0.000000000000000,0.000000000000000),(22249,39180,71384,7874,'Briceni',NULL,5326,4,0.000000000000000,0.000000000000000),(22250,39180,24145,78109,'Fechain',NULL,5349,4,50.269170000000000,3.213457000000000),(22251,30254,48073,46824,'Nakatsugawa',NULL,5242,4,35.487473400000000,137.500628700000000),(22252,39180,32107,46369,'Schneeberg',NULL,5367,4,48.379670000000000,15.255640000000000),(22253,79759,1555,25349,'Curtice',NULL,5104,4,41.618333900000000,-83.367381900000000),(22254,79759,14612,28442,'Val-Morin',NULL,3,4,46.005908400000000,-74.187111600000000),(22255,39180,34917,48573,'Plewiska',NULL,5370,4,52.364038700000000,16.806037200000000),(22256,39180,72466,6329,'Donndorf',NULL,5321,4,51.294019300000000,11.372660500000000),(22257,39180,24145,37760,'Vanves',NULL,5349,4,0.000000000000000,0.000000000000000),(22258,39180,32107,66952,'Breitenbach am Inn',NULL,5367,4,47.478392400000000,11.973543400000000),(22259,79759,1555,50566,'South Salem',NULL,5104,4,41.272864900000000,-73.552384900000000),(22260,39180,66808,75801,'Metković',NULL,5371,4,43.046343400000000,17.591681000000000),(22261,79759,14612,73304,'Waubaushene',NULL,3,4,44.753694000000000,-79.712125700000000),(22262,39180,72466,59278,'Garden',NULL,5321,4,53.688969000000000,12.051274000000000),(22263,39180,48712,1064,'Doboj',NULL,5356,4,44.800419200000000,18.060292100000000),(22264,79759,1555,39879,'Pierpont',NULL,5032,4,45.495508200000000,-97.831209800000000),(22265,39180,78321,25226,'Olsted',NULL,5327,4,55.922247800000000,12.070050200000000),(22266,39180,34917,74574,'Kosakowo',NULL,5370,4,54.589139900000000,18.485602300000000),(22267,39180,72466,80944,'Ichenhausen',NULL,5321,4,48.372568500000000,10.307268600000000),(22268,79759,1555,36015,'Duke',NULL,5032,4,34.663736900000000,-99.568738800000000),(22269,39180,81977,23311,'Crossmolina',NULL,5328,4,54.100342000000000,-9.315845600000000),(22270,39180,59097,36493,'Igoumenitsa',NULL,5318,4,39.506149900000000,20.265533900000000),(22271,79759,1555,23074,'Edgerton',NULL,5032,4,42.835283500000000,-89.067612500000000),(22272,79759,14612,55500,'Nanton',NULL,5,4,50.349461700000000,-113.774912900000000),(22273,54055,27947,35928,'Upper Plenty',NULL,5276,4,-37.423578100000000,145.056302700000000),(22274,39180,24145,64448,'Lauret',NULL,5349,4,43.832368000000000,3.885359000000000),(22275,30254,70854,69055,'Nablus',NULL,5191,4,32.222667800000000,35.262146100000000),(22276,79759,1555,56713,'Hiko',NULL,5082,4,37.628285600000000,-115.215593300000000),(22277,30031,26842,69475,'Blackheath',NULL,4963,4,-26.133763100000000,27.971769900000000),(22278,39180,38594,34223,'Peetri',NULL,5361,4,59.394768700000000,24.811774900000000),(22279,39180,24145,25758,'Saint-Mihiel',NULL,5349,4,48.888550000000000,5.541657000000000),(22280,79759,1555,20328,'Cave Junction',NULL,5082,4,42.162891200000000,-123.648123500000000),(22281,39180,12814,68204,'Wommels',NULL,5316,4,53.108153200000000,5.587289800000000),(22282,39180,72466,47588,'Hinterzarten',NULL,5321,4,47.905715900000000,8.105596400000000),(22283,79759,1555,39416,'Ramah',NULL,5043,4,39.121155400000000,-104.165206200000000),(22284,54055,27947,5102,'Shenton Park',NULL,5279,4,-31.960873300000000,115.814897200000000),(22285,59118,23401,15922,'Monte Hermoso',NULL,4998,4,-38.987866700000000,-61.287567000000000),(22286,30254,58524,61947,'Hekou',NULL,5233,4,28.296285000000000,117.713169000000000),(22287,79759,1555,5494,'Noble',NULL,5032,4,31.689616700000000,-93.684071300000000),(22288,39180,72466,80944,'Sommerhausen',NULL,5321,4,49.703718500000000,10.025083000000000),(22289,79759,1555,33907,'Arlington',NULL,5032,4,42.749150100000000,-91.671266300000000),(22290,39180,24145,31069,'Aydat',NULL,5349,4,45.660537000000000,2.975199000000000),(22291,39180,24145,10766,'Saint-Memmie',NULL,5349,4,48.952786000000000,4.382742000000000),(22292,39180,24145,78109,'Sailly-sur-la-Lys',NULL,5349,4,50.658189000000000,2.770103000000000),(22293,39180,32107,21858,'Wolfsegg am Hausruck',NULL,5367,4,48.106221200000000,13.673296200000000),(22294,39180,24599,11382,'Biri',NULL,5348,4,60.959258000000000,10.607721500000000),(22295,30254,58524,20933,'Fuchun',NULL,5233,4,26.099819900000000,119.296589900000000),(22296,30254,58524,27373,'Weitang',NULL,5233,4,31.463453000000000,120.649423000000000),(22297,59118,23401,44205,'Puerto Rico',NULL,5001,4,-26.806357200000000,-55.024080100000000),(22298,30254,22938,NULL,'Manipur','MN',NULL,3,0.000000000000000,0.000000000000000),(22299,39180,24145,20345,'Chatillon',NULL,5349,4,45.876748000000000,4.645234900000000),(22300,79759,1555,76533,'Sierra Vista',NULL,5115,4,31.545500100000000,-110.277285600000000),(22301,79759,1555,51916,'Savage',NULL,5104,4,39.144487000000000,-76.831732500000000),(22302,79759,1555,71586,'Friendsville',NULL,5104,4,41.917019500000000,-76.045479300000000),(22303,39180,43652,36547,'Delia',NULL,5353,4,37.356288000000000,13.926812000000000),(22304,79759,1555,24091,'Wallace',NULL,5104,4,39.409530800000000,-80.489814500000000),(22305,39180,31303,76736,'Bookham',NULL,5339,4,51.278382600000000,-0.373353200000000),(22306,79759,1555,10664,'Brigham City',NULL,5043,4,41.510212900000000,-112.015501500000000),(22307,79759,1555,64608,'Green Isle',NULL,5032,4,44.679129200000000,-94.008304000000000),(22308,79759,1555,50566,'Port Crane',NULL,5104,4,42.164242700000000,-75.833526500000000),(22309,39180,24145,16072,'Nalliers',NULL,5349,4,46.470139000000000,-1.030445000000000),(22310,79759,1555,30686,'Ogunquit',NULL,5104,4,43.246835200000000,-70.598622300000000),(22311,39180,66890,14493,'Karnobat',NULL,5359,4,42.651105200000000,26.980352700000000),(22312,30254,48073,28997,'Saikaicho-kobago',NULL,5242,4,33.039883500000000,129.700827100000000),(22313,39180,43652,48544,'Angera',NULL,5353,4,45.773598800000000,8.581326500000000),(22314,39180,24599,41315,'Knarrevik',NULL,5348,4,60.369743000000000,5.151194700000000),(22315,39180,24145,20345,'Sathonay-Camp',NULL,5349,4,45.824968000000000,4.875322000000000),(22316,39180,24145,16072,'Le Mans',NULL,5349,4,48.006110000000000,0.199556000000000),(22317,39180,72466,80944,'Illertissen',NULL,5321,4,48.225331300000000,10.101270100000000),(22318,39180,74489,63192,'Waldstatt',NULL,5373,4,47.357042000000000,9.285225600000000),(22319,30031,41560,5328,'Banha',NULL,4951,4,30.465992900000000,31.184830700000000),(22320,39180,31303,76736,'Seighford',NULL,5339,4,52.821734300000000,-2.177244900000000),(22321,39180,32107,46369,'Bad Voslau',NULL,5367,4,47.964816800000000,16.213837000000000),(22322,39180,24145,37760,'Pussay',NULL,5349,4,0.000000000000000,0.000000000000000),(22323,39180,20946,31990,'Tupos',NULL,5331,4,64.864210100000000,25.490647400000000),(22324,39180,24145,7248,'Octeville-sur-Mer',NULL,5349,4,49.555780000000000,0.115281000000000),(22325,30254,9181,61841,'Baliuag',NULL,5215,4,14.974241700000000,120.894518100000000),(22326,39180,24145,7248,'Piseux',NULL,5349,4,48.773506000000000,0.973112000000000),(22327,39180,28212,NULL,'Malinovo',NULL,5322,4,48.157745000000000,17.298959200000000),(22328,39180,24599,66559,'Geilo',NULL,5348,4,60.533651300000000,8.208794800000000),(22329,79759,1555,33907,'Solon',NULL,5032,4,41.807203100000000,-91.494148100000000),(22330,30254,58524,71159,'Xianlin',NULL,5233,4,30.260520000000000,120.171770000000000),(22331,39180,74489,16581,'Roveredo',NULL,5373,4,46.234350200000000,9.128809300000000),(22332,39180,66836,549,'Rad',NULL,5325,4,47.791651300000000,19.220839300000000),(22333,39180,68729,43324,'Donetsk',NULL,5336,4,48.015883000000000,37.802850000000000),(22334,39180,66890,11627,'Byala',NULL,5359,4,43.459959800000000,25.739144900000000),(22335,79759,1555,7580,'Thompson Falls',NULL,5043,4,47.595502300000000,-115.337386500000000),(22336,79759,1555,25349,'Swanton',NULL,5104,4,41.588662900000000,-83.891053400000000),(22337,79759,1555,72308,'Bourbon',NULL,5032,4,38.154769700000000,-91.244032800000000),(22338,39180,28212,39009,'Sastin',NULL,5322,4,48.638693900000000,17.143009300000000),(22339,39180,72466,47588,'Fridingen an der Donau',NULL,5321,4,48.019898800000000,8.922462500000000),(22340,39180,77382,11050,'Bashkortostan',NULL,5250,4,56.243973700000000,56.254259300000000),(22341,79759,1555,64608,'Squaw Lake',NULL,5032,4,47.632452700000000,-94.136333300000000),(22342,39180,24145,37760,'Lechelle',NULL,5349,4,0.000000000000000,0.000000000000000),(22343,39180,59097,80894,'Argos',NULL,5318,4,37.635172100000000,22.728857600000000),(22344,79759,1555,72308,'Protem',NULL,5032,4,36.528953900000000,-92.858783000000000),(22345,39180,72466,6329,'Elgersburg',NULL,5321,4,50.706131100000000,10.852898800000000),(22346,39180,24145,20114,'Saint-Firmin-des-Pres',NULL,5349,4,47.842303000000000,1.112685000000000),(22347,39180,72466,80944,'Grattersdorf',NULL,5321,4,48.804436800000000,13.151879700000000),(22348,39180,38353,12466,'Gistel',NULL,5323,4,51.149496900000000,2.953994200000000),(22349,79759,1555,12507,'McGehee',NULL,5032,4,33.610758500000000,-91.383286000000000),(22350,30254,48073,29919,'Iizuka',NULL,5242,4,33.646562700000000,130.691179700000000),(22351,39180,72466,80944,'Markt Rettenbach',NULL,5321,4,47.947907000000000,10.394895000000000),(22352,39180,24145,71625,'Saint-Jean-Brevelay',NULL,5349,4,47.845229000000000,-2.720734000000000),(22353,39180,24145,10766,'Pouillon',NULL,5349,4,49.314449000000000,3.949912000000000),(22354,30254,58524,79188,'Tianhai',NULL,5233,4,35.417087000000000,116.276950000000000),(22355,39180,72466,21090,'Minden',NULL,5321,4,52.292354900000000,8.916053900000000),(22356,79759,1555,75596,'Bullock',NULL,5104,4,36.491253700000000,-78.545000200000000),(22357,30254,55603,3621,'Ashtian',NULL,5238,4,34.528294000000000,50.001405700000000),(22358,39180,24145,59464,'Vimont',NULL,5349,4,49.121031000000000,-0.198076000000000),(22359,79759,1555,49567,'Wauneta',NULL,5043,4,40.416505200000000,-101.371162400000000),(22360,59118,28407,27044,'Sape',NULL,5049,4,-7.098356900000000,-35.230131700000000),(22361,39180,46475,81052,'Meira',NULL,5341,4,43.213425600000000,-7.294288500000000),(22362,39180,74489,60939,'Uhwiesen',NULL,5373,4,47.670092200000000,8.636279100000000),(22363,39180,72466,15394,'Spielberg',NULL,5321,4,51.142826900000000,11.644538100000000),(22364,39180,38353,12466,'Beringen',NULL,5323,4,51.047930000000000,5.218620000000000),(22365,79759,1555,20328,'Amity',NULL,5082,4,45.115561700000000,-123.206215600000000),(22366,39180,31303,76736,'South Elmsall',NULL,5339,4,53.596730000000000,-1.283100000000000),(22367,30031,26842,39634,'Kingsborough',NULL,4963,4,-30.056780000000000,30.882059000000000),(22368,39180,72466,12908,'Belum',NULL,5321,4,53.817457900000000,8.995712400000000),(22369,39180,34917,13377,'Marki',NULL,5370,4,52.321344300000000,21.103566200000000),(22370,79759,1555,21307,'Fortuna',NULL,5082,4,40.598186700000000,-124.157275600000000),(22371,79759,1555,75392,'Warrenville',NULL,5032,4,41.817807000000000,-88.173402100000000),(22372,39180,24145,71625,'Le Tiercent',NULL,5349,4,48.350024000000000,-1.407456000000000),(22373,39180,24145,7248,'Tosny',NULL,5349,4,49.218358000000000,1.374973000000000),(22374,39180,24145,10766,'Bucheres',NULL,5349,4,48.235690000000000,4.112636000000000),(22375,30254,58524,61947,'Fuzhou',NULL,5233,4,27.947809900000000,116.358090000000000),(22376,79759,1555,48857,'Cochiti Pueblo',NULL,5043,4,35.608920000000000,-106.350304200000000),(22377,59118,41007,14827,'Machala',NULL,5058,4,-3.258111200000000,-79.955392400000000),(22378,39180,31303,76736,'Fulbourn',NULL,5339,4,52.182680000000000,0.222039000000000),(22379,79759,1555,30686,'Calais',NULL,5104,4,45.188963300000000,-67.278603800000000),(22380,39180,31303,1587,'Tonyrefail',NULL,5339,4,51.583768000000000,-3.428319000000000),(22381,79759,1555,25172,'La Harpe',NULL,5032,4,37.916980400000000,-95.299146500000000),(22382,79759,1555,75596,'Bennett',NULL,5104,4,35.565136000000000,-79.543767700000000),(22383,30254,10561,25121,'Hualian',NULL,5235,4,23.987158900000000,121.601571400000000),(22384,30254,9181,61841,'Guagua',NULL,5215,4,14.966160100000000,120.633211700000000),(22385,39180,72466,47588,'Ehningen',NULL,5321,4,48.659202200000000,8.940526000000000),(22386,79759,1555,75392,'Abingdon',NULL,5032,4,40.804483300000000,-90.401795400000000),(22387,30031,75521,42849,'Rose Hill',NULL,5392,4,-20.223030500000000,57.468383000000000),(22388,59118,28407,36332,'Casimiro de Abreu',NULL,5132,4,-22.479795500000000,-42.202880700000000),(22389,30254,31581,28528,'Dayrah',NULL,5187,4,25.204849300000000,55.270782800000000),(22390,30254,50056,72689,'Sukhirin',NULL,5174,4,5.953229800000000,101.695443500000000),(22391,39180,72466,80944,'Uffenheim',NULL,5321,4,49.544997300000000,10.233800700000000),(22392,79759,1555,27956,'Silver Creek',NULL,5032,4,31.605168000000000,-89.998415600000000),(22393,39180,38353,12466,'Dilsen',NULL,5323,4,51.037470000000000,5.722150000000000),(22394,39180,72466,59278,'Anklam',NULL,5321,4,53.850290600000000,13.695973100000000),(22395,79759,1555,36015,'Okarche',NULL,5032,4,35.725879500000000,-97.976441100000000),(22396,30254,22938,49921,'Khatauli',NULL,5206,4,29.277259800000000,77.733847200000000),(22397,39180,72466,21090,'Sendenhorst',NULL,5321,4,51.844112000000000,7.831945100000000),(22398,39180,24599,66559,'Gol',NULL,5348,4,60.799906200000000,8.887778200000000),(22399,79759,1555,30686,'Hancock',NULL,5104,4,44.529135700000000,-68.253746300000000),(22400,79759,1555,16998,'Tecumseh',NULL,5044,4,42.003933100000000,-83.944941700000000),(22401,79759,1555,74734,'Cloverdale',NULL,5062,4,39.514768200000000,-86.793896800000000),(22402,30254,4662,NULL,'Selenge Aymag','049',NULL,3,0.000000000000000,0.000000000000000),(22403,39180,24145,59464,'La Trinite',NULL,5349,4,48.791413000000000,-1.236914000000000),(22404,39180,24145,20345,'Saint-Maurice-de-Beynost',NULL,5349,4,45.832313000000000,4.976422000000000),(22405,39180,24145,37760,'Villiers-le-Bel',NULL,5349,4,0.000000000000000,0.000000000000000),(22406,39180,34917,70471,'Szczytno',NULL,5370,4,53.563540000000000,20.995190000000000),(22407,39180,72466,18242,'Dittweiler',NULL,5321,4,49.428195100000000,7.336143300000000),(22408,39180,24145,20114,'Sarge-sur-Braye',NULL,5349,4,47.924165000000000,0.851531000000000),(22409,39180,72466,80944,'Kasendorf',NULL,5321,4,50.037052400000000,11.353010900000000),(22410,59118,39989,NULL,'Departamento de Cochabamba','C',NULL,3,0.000000000000000,0.000000000000000),(22411,39180,37090,8692,'Åsbro',NULL,5360,4,59.000000000000000,15.050000000000000),(22412,79759,1555,80404,'Ashland',NULL,5104,4,42.261206700000000,-71.463395600000000),(22413,39180,43652,4517,'San Giovanni in Persiceto',NULL,5353,4,44.640543300000000,11.189305300000000),(22414,39180,66808,74137,'Core',NULL,5371,4,45.093326500000000,16.332552300000000),(22415,39180,78321,81116,'Store Heddinge',NULL,5327,4,55.308933000000000,12.387230000000000),(22416,39180,24599,27257,'Stamsund',NULL,5348,4,68.132186200000000,13.843216000000000),(22417,39180,46475,31143,'Cox',NULL,5341,4,38.143071500000000,-0.888182300000000),(22418,39180,24145,25758,'Argancy',NULL,5349,4,49.200071000000000,6.213503000000000),(22419,79759,1555,80404,'Braintree',NULL,5104,4,42.207901700000000,-71.004001300000000),(22420,79759,1555,33907,'Walnut',NULL,5032,4,41.477489900000000,-95.221940500000000),(22421,79759,1555,75596,'Gaston',NULL,5104,4,36.500428100000000,-77.644980400000000),(22422,39180,72466,47588,'Neuenburg am Rhein',NULL,5321,4,47.814050100000000,7.559168700000000),(22423,39180,2809,3800,'Kotencice',NULL,5351,4,49.736296600000000,14.093817100000000),(22424,39180,46475,33644,'Hontanares de Eresma',NULL,5341,4,40.982520300000000,-4.203226300000000),(22425,79759,67784,NULL,'Departamento de Escuintla','ES',NULL,3,0.000000000000000,0.000000000000000),(22426,79759,1555,75596,'Taylorsville',NULL,5104,4,35.921674800000000,-81.176881300000000),(22427,39180,24145,16691,'Saint-Albain',NULL,5349,4,46.428436300000000,4.877275700000000),(22428,39180,24145,53859,'Sainte-Croix-en-Plaine',NULL,5349,4,48.008941000000000,7.384458000000000),(22429,54055,63162,31718,'Rabaul',NULL,5442,4,-4.199964800000000,152.164461200000000),(22430,79759,1555,39416,'Swink',NULL,5043,4,38.014453000000000,-103.628279800000000),(22431,39180,72466,80944,'Friedberg',NULL,5321,4,48.355976600000000,10.986545700000000),(22432,39180,34917,68694,'Wieliczka',NULL,5370,4,49.987061900000000,20.064797100000000),(22433,39180,37090,80488,'Elloes',NULL,5360,4,58.177720400000000,11.475229700000000),(22434,79759,14612,55500,'Cochrane',NULL,5,4,51.191743900000000,-114.466752800000000),(22435,79759,1555,49567,'Clarks',NULL,5032,4,41.216323900000000,-97.837325100000000),(22436,39180,74489,22905,'Willisau',NULL,5373,4,47.121146600000000,7.992588600000000),(22437,79759,1555,12507,'Morrilton',NULL,5032,4,35.152616300000000,-92.743784400000000),(22438,79759,1555,50566,'Stony Point',NULL,5104,4,41.229538600000000,-73.987084700000000),(22439,39180,31303,76736,'New Ferry',NULL,5339,4,53.362489400000000,-2.997917000000000),(22440,39180,24145,59464,'Cerisy-la-Salle',NULL,5349,4,49.025993000000000,-1.284400900000000),(22441,39180,72466,18242,'Maxdorf',NULL,5321,4,49.483025000000000,8.288242200000000),(22442,79759,46725,30702,'Torre',NULL,5112,4,7.868171300000000,-77.836728200000000),(22443,79759,1555,25349,'Seville',NULL,5104,4,41.010055000000000,-81.862360000000000),(22444,79759,1555,16998,'Portage',NULL,5044,4,42.201153800000000,-85.580002200000000),(22445,79759,1555,27956,'Steens',NULL,5032,4,33.563449800000000,-88.316147800000000),(22446,39180,31303,76736,'Harold Wood',NULL,5339,4,51.591039700000000,0.232861300000000),(22447,79759,1555,21307,'Sloughhouse',NULL,5082,4,38.495693700000000,-121.194520400000000),(22448,79759,1555,24091,'Thomas',NULL,5104,4,39.148996700000000,-79.498109000000000),(22449,30254,55603,47927,'Bakhtiari',NULL,5238,4,31.897423200000000,54.356856200000000),(22450,30254,74871,NULL,'Tinh Ninh Binh','18',NULL,3,0.000000000000000,0.000000000000000),(22451,30254,58524,75465,'Fengshun',NULL,5233,4,29.280740000000000,105.025810000000000),(22452,39180,32107,66833,'Hohentauern',NULL,5367,4,47.433584300000000,14.484276500000000),(22453,39180,20946,80438,'Sammaljoki',NULL,5331,4,68.333222600000000,23.574167500000000),(22454,39180,24145,71625,'Damgan',NULL,5349,4,47.520000000000000,-2.577997000000000),(22455,30254,22938,49921,'Hamirpur',NULL,5206,4,25.954804300000000,80.152627100000000),(22456,59118,28407,33901,'Porto Seguro',NULL,5015,4,-16.444353700000000,-39.065365600000000),(22457,79759,1555,24091,'Baker',NULL,5104,4,39.041774500000000,-78.744740100000000),(22458,30254,58524,71159,'Fangqiao',NULL,5233,4,29.724120000000000,121.797470000000000),(22459,39180,31303,76736,'Devizes',NULL,5339,4,51.348906900000000,-1.994828000000000),(22460,79759,14612,73304,'Creemore',NULL,3,4,44.327237600000000,-80.106185900000000),(22461,39180,24145,31069,'Pierre',NULL,5349,4,45.894680300000000,3.095340200000000),(22462,39180,24145,25758,'Lexy',NULL,5349,4,49.500638000000000,5.732376900000000),(22463,39180,37250,50010,'Qormi',NULL,5342,4,35.878535800000000,14.470523300000000),(22464,39180,32107,66952,'Kufstein',NULL,5367,4,47.582370000000000,12.162750000000000),(22465,39180,46475,48895,'Nora',NULL,5341,4,43.369432300000000,-5.696551100000000),(22466,39180,37090,32722,'Gällivare',NULL,5360,4,67.002060000000000,18.130280000000000),(22467,39180,43652,52129,'Montorio',NULL,5353,4,45.458771100000000,11.064541200000000),(22468,39180,43652,36547,'Petralia Soprana',NULL,5353,4,37.796414800000000,14.107877500000000),(22469,79759,1555,48857,'Navajo',NULL,5043,4,35.900012100000000,-109.033983200000000),(22470,79759,1555,71067,'Redmond',NULL,5082,4,47.673988100000000,-122.121512000000000),(22471,30254,58524,78125,'Yunnan',NULL,5233,4,25.488414800000000,103.813056500000000),(22472,39180,37090,80488,'Alvangen',NULL,5360,4,57.959174100000000,12.124513900000000),(22473,30254,50056,NULL,'Changwat Surat Thani','84',NULL,3,0.000000000000000,0.000000000000000),(22474,30254,58524,68185,'Fengcheng',NULL,5233,4,35.633970000000000,111.442360000000000),(22475,79759,1555,39416,'Boulder',NULL,5043,4,40.014985600000000,-105.270545600000000),(22476,39180,24145,10766,'Sept-Saulx',NULL,5349,4,49.151076000000000,4.252176000000000),(22477,39180,72466,12908,'Detern',NULL,5321,4,53.212907200000000,7.662314500000000),(22478,79759,1555,74734,'Saint Paul',NULL,5062,4,39.428104800000000,-85.628308800000000),(22479,39180,72466,80944,'Pliening',NULL,5321,4,48.198140700000000,11.798398400000000),(22480,39180,31303,76736,'Bourne',NULL,5339,4,52.768599000000000,-0.378462000000000),(22481,39180,77382,NULL,'Khabarovsk Krai','KHA',NULL,3,0.000000000000000,0.000000000000000),(22482,79759,1555,30686,'Yarmouth',NULL,5104,4,43.800620800000000,-70.186722700000000),(22483,39180,34917,68694,'Wola Radlowska',NULL,5370,4,50.095287900000000,20.818156400000000),(22484,39180,72466,54829,'Kollerbach',NULL,5321,4,49.300722900000000,6.898428600000000),(22485,79759,1555,77901,'Argillite',NULL,5104,4,38.489802500000000,-82.828222400000000),(22486,39180,72466,80944,'Pemfling',NULL,5321,4,49.265456500000000,12.611999600000000),(22487,79759,1555,64608,'Ruthton',NULL,5032,4,44.176793800000000,-96.104175200000000),(22488,39180,24145,10766,'Hautvillers',NULL,5349,4,49.083488000000000,3.945541000000000),(22489,39180,24145,44940,'Saint-Selve',NULL,5349,4,44.671180000000000,-0.480499000000000),(22490,39180,70362,35445,'Cehu Silvaniei',NULL,5324,4,47.410549700000000,23.174727800000000),(22491,79759,1555,25349,'Thompson',NULL,5104,4,41.686894000000000,-81.045103700000000),(22492,39180,31303,76736,'Stockton-on-Tees',NULL,5339,4,54.570455100000000,-1.328982100000000),(22493,79759,1555,75392,'Hamilton',NULL,5032,4,40.396433300000000,-91.339038900000000),(22494,59118,28407,77169,'Sao Jose do Egito',NULL,5123,4,-7.472174900000000,-37.276172100000000),(22495,79759,1555,74734,'La Fontaine',NULL,5062,4,40.673930900000000,-85.721369700000000),(22496,39180,24145,55786,'Toeufles',NULL,5349,4,50.066631000000000,1.716443000000000),(22497,39180,24145,31069,'Vissac-Auteyrac',NULL,5349,4,45.125012300000000,3.619343600000000),(22498,79759,1555,50566,'Branchport',NULL,5104,4,42.598680500000000,-77.153862400000000),(22499,30254,74871,31421,'Quảng Ngãi',NULL,5194,4,15.075983800000000,108.712579100000000),(22500,79759,1555,30666,'Grand View',NULL,5023,4,42.989613900000000,-116.093430500000000),(22501,39180,43652,4517,'Sorbara',NULL,5353,4,44.750781800000000,11.003491300000000),(22502,30254,7554,64317,'Van',NULL,5333,4,38.367941700000000,43.718278700000000),(22503,39180,24145,78109,'Gouy-sous-Bellonne',NULL,5349,4,50.315475900000000,3.059352000000000),(22504,79759,1555,49567,'Inman',NULL,5032,4,42.381773400000000,-98.529965000000000),(22505,39180,77382,63791,'Malysheva',NULL,5250,4,57.121682600000000,61.394210100000000),(22506,39180,38353,31057,'Leuze',NULL,5323,4,50.600076100000000,3.626471800000000),(22507,79759,1555,16998,'Hermansville',NULL,5093,4,45.711075000000000,-87.602070000000000),(22508,30254,55603,23772,'Ilam',NULL,5238,4,33.634973600000000,46.415281000000000),(22509,39180,72466,18242,'Pfaffen-Schwabenheim',NULL,5321,4,49.849711000000000,7.948243100000000),(22510,39180,46475,19077,'Alhendin',NULL,5341,4,37.108928200000000,-3.643315000000000),(22511,79759,1555,71586,'Warren',NULL,5104,4,41.843948600000000,-79.145044500000000),(22512,30254,8042,42246,'Rosh Ha\'Ayin',NULL,5199,4,32.095838000000000,34.952177000000000),(22513,39180,24145,71625,'Plescop',NULL,5349,4,47.697902200000000,-2.806428800000000),(22514,39180,24145,20345,'Thones',NULL,5349,4,45.882031000000000,6.324761000000000),(22515,59118,28407,47154,'California',NULL,5132,4,-23.668168900000000,-51.358578600000000),(22516,39180,43652,31394,'Sermoneta',NULL,5353,4,41.549970600000000,12.983686800000000),(22517,79759,1555,7580,'Bridger',NULL,5043,4,45.295780700000000,-108.913754400000000),(22518,79759,1555,50566,'Chemung',NULL,5104,4,42.008407300000000,-76.623836900000000),(22519,79759,1555,23074,'Iola',NULL,5032,4,44.508033800000000,-89.130666500000000),(22520,39180,28857,13085,'Zgornje Hoce',NULL,5338,4,46.491877100000000,15.623962500000000),(22521,79759,1555,50566,'Hurleyville',NULL,5104,4,41.735719000000000,-74.674336300000000),(22522,39180,27791,885,'Oeiras',NULL,5337,4,38.696860700000000,-9.314601400000000),(22523,39180,74489,79725,'Beckenried',NULL,5373,4,46.970496100000000,8.465700700000000),(22524,39180,43652,10619,'Pugliola',NULL,5353,4,44.084216000000000,9.914533000000000),(22525,79759,1555,75596,'Bostic',NULL,5104,4,35.362623000000000,-81.835657000000000),(22526,39180,72466,69275,'Schaafheim',NULL,5321,4,49.924099900000000,9.005165400000000),(22527,39180,31303,76736,'Church Gresley',NULL,5339,4,52.763998000000000,-1.567278000000000),(22528,39180,34917,68694,'Bystra',NULL,5370,4,49.659265500000000,21.089494200000000),(22529,79759,1555,23074,'Brillion',NULL,5032,4,44.177213700000000,-88.064265800000000),(22530,39180,31303,76736,'Smalley',NULL,5339,4,52.997755000000000,-1.394495000000000),(22531,39180,43652,48544,'Baranzate',NULL,5353,4,45.528220200000000,9.114030200000000),(22532,79759,1555,76533,'Chandler',NULL,5115,4,33.306160500000000,-111.841250200000000),(22533,39180,43652,52129,'Caltrano',NULL,5353,4,45.770738300000000,11.455396100000000),(22534,79759,1555,71586,'Elizabeth',NULL,5104,4,40.269236700000000,-79.889770600000000),(22535,39180,2809,34133,'Marianska',NULL,5351,4,50.355331800000000,12.893213900000000),(22536,39180,43652,48667,'Camisa',NULL,5353,4,39.295750800000000,9.523547900000000),(22537,79759,47882,7750,'Marsh Harbour',NULL,5103,4,26.524165300000000,-77.090980900000000),(22538,79759,1555,60304,'Gardendale',NULL,5032,4,33.660103300000000,-86.812770200000000),(22539,39180,72466,10261,'Barkelsby',NULL,5321,4,54.501242800000000,9.835749400000000),(22540,39180,72466,6329,'Mengersgereuth-Hammern',NULL,5321,4,50.393247200000000,11.122001100000000),(22541,79759,1555,20491,'Buffalo Valley',NULL,5032,4,36.141873400000000,-85.785153500000000),(22542,79759,1555,75392,'Wilmington',NULL,5032,4,41.307809300000000,-88.146724300000000),(22543,30254,48073,22591,'Suzuka',NULL,5242,4,34.881657500000000,136.584230800000000),(22544,39180,72466,18242,'Worth am Rhein',NULL,5321,4,49.051442300000000,8.257338000000000),(22545,39180,34917,13377,'Grojec',NULL,5370,4,51.865511800000000,20.866603400000000),(22546,39180,72466,47588,'Schlatt',NULL,5321,4,47.924661200000000,7.673824500000000),(22547,39180,24599,50653,'Bryne',NULL,5348,4,58.735793000000000,5.647734700000000),(22548,39180,74489,58969,'Bariswil',NULL,5373,4,47.018993300000000,7.527665700000000),(22549,39180,24145,7248,'Beaumont-le-Roger',NULL,5349,4,49.081506000000000,0.777465000000000),(22550,79759,1555,75392,'Morton Grove',NULL,5032,4,42.040585200000000,-87.782562100000000),(22551,39180,43652,48544,'Olgiate Olona',NULL,5353,4,45.633267900000000,8.887610300000000),(22552,39180,43652,4517,'Bibbiano',NULL,5353,4,44.664164100000000,10.473589200000000),(22553,39180,46475,34724,'Pradejon',NULL,5341,4,42.333420900000000,-2.068970900000000),(22554,79759,1555,71586,'Dayton',NULL,5104,4,40.880343100000000,-79.241983000000000),(22555,30254,74871,NULL,'Tinh Dong Nai','39',NULL,3,0.000000000000000,0.000000000000000),(22556,79759,1555,75392,'McHenry',NULL,5032,4,42.333355000000000,-88.266753400000000),(22557,39180,78321,25226,'Espergaerde',NULL,5327,4,55.990970000000000,12.541668000000000),(22558,30254,58524,59394,'Luohu',NULL,5233,4,22.548359900000000,114.131660000000000),(22559,39180,31303,76736,'Longfield',NULL,5339,4,51.398378900000000,0.302064500000000),(22560,79759,1555,72308,'Dutchtown',NULL,5032,4,37.252829900000000,-89.659814800000000),(22561,79759,1555,36015,'Paoli',NULL,5032,4,34.826744900000000,-97.259191100000000),(22562,79759,1555,30686,'Cape Neddick',NULL,5104,4,43.172523300000000,-70.612448200000000),(22563,30254,50056,NULL,'Changwat Sing Buri','17',NULL,3,0.000000000000000,0.000000000000000),(22564,39180,43652,31394,'Gallicano nel Lazio',NULL,5353,4,41.870829100000000,12.826169600000000),(22565,54055,27947,50947,'Kincumber',NULL,5282,4,-33.468984400000000,151.389888200000000),(22566,39180,24145,16072,'Varrains',NULL,5349,4,47.223000900000000,-0.067129000000000),(22567,39180,24145,53859,'Waldolwisheim',NULL,5349,4,48.733452800000000,7.436355900000000),(22568,39180,72466,59278,'Krakow am See',NULL,5321,4,53.650289500000000,12.270710400000000),(22569,79759,1555,60304,'Bear Creek',NULL,5032,4,34.274819700000000,-87.700583300000000),(22570,39180,81977,66384,'Killarney',NULL,5328,4,52.059864600000000,-9.504362900000000),(22571,79759,1555,71586,'Wallaceton',NULL,5104,4,40.959779300000000,-78.288904500000000),(22572,39180,34917,67935,'ZÄbkowice ÅlÄskie',NULL,5370,4,0.000000000000000,0.000000000000000),(22573,79759,1555,27956,'Baldwyn',NULL,5032,4,34.509544000000000,-88.635331300000000),(22574,30254,55603,NULL,'MÄzandarÄn','21',NULL,3,0.000000000000000,0.000000000000000),(22575,79759,1555,50566,'Cincinnatus',NULL,5104,4,42.542292300000000,-75.895753400000000),(22576,79759,14612,56935,'Lockeport',NULL,2,4,43.699775300000000,-65.113719600000000),(22577,39180,24145,44940,'Birac-sur-Trec',NULL,5349,4,44.485476000000000,0.265281000000000),(22578,39180,46475,69730,'Cardona',NULL,5341,4,41.913607000000000,1.679713400000000),(22579,39180,31303,76736,'Cramlington',NULL,5339,4,55.086136000000000,-1.580800000000000),(22580,39180,31303,78887,'Beauly',NULL,5339,4,57.483411000000000,-4.460351000000000),(22581,79759,1555,64608,'Newport',NULL,5032,4,44.866852800000000,-92.999769100000000),(22582,30254,22938,23391,'Tuljapur',NULL,5206,4,18.008723900000000,76.070881200000000),(22583,79759,1555,30666,'Sagle',NULL,5082,4,48.203112400000000,-116.565558500000000),(22584,39180,24145,41914,'Ussat',NULL,5349,4,42.830751900000000,1.619941000000000),(22585,39180,24145,21875,'Peypin-d\'Aigues',NULL,5349,4,43.787646000000000,5.569564000000000),(22586,54055,27947,35928,'Bendigo',NULL,5276,4,-36.759619600000000,144.278576400000000),(22587,79759,1555,16998,'Delton',NULL,5044,4,42.499853900000000,-85.408229200000000),(22588,39180,24145,16691,'Les Ormes',NULL,5349,4,47.848729000000000,3.265928000000000),(22589,39180,24599,61117,'Svelvik',NULL,5348,4,59.628491800000000,10.358201100000000),(22590,39180,72466,80944,'Plattling',NULL,5321,4,48.780607100000000,12.869036200000000),(22591,30254,48073,NULL,'Mie','24',NULL,3,0.000000000000000,0.000000000000000),(22592,79759,1555,21307,'Hoopa',NULL,5082,4,41.049172300000000,-123.677048500000000),(22593,39180,34917,13377,'Szydlowiec',NULL,5370,4,51.227990800000000,20.861146600000000),(22594,39180,24145,16691,'Corbigny',NULL,5349,4,47.257618000000000,3.684328000000000),(22595,59118,23401,17359,'Constituyentes',NULL,5001,4,-31.372043700000000,-60.664029200000000),(22596,39180,77382,11050,'Salavat',NULL,5250,4,53.386043700000000,55.925947200000000),(22597,39180,46475,69730,'Sant Salvador',NULL,5341,4,41.157728200000000,1.241022700000000),(22598,79759,1555,70117,'Royse City',NULL,5032,4,32.975120400000000,-96.332481700000000),(22599,30254,48073,54175,'Chatan',NULL,5242,4,26.320121500000000,127.763724700000000),(22600,30254,58524,71875,'Shangzhou',NULL,5233,4,33.862729900000000,109.941070000000000),(22601,39180,72466,80944,'Pflaumdorf',NULL,5321,4,48.086183800000000,11.058778800000000),(22602,79759,1555,75486,'Palmer',NULL,4994,4,61.599415000000000,-149.114633300000000),(22603,39180,78321,81116,'Bjaeverskov',NULL,5327,4,55.457699000000000,12.033552000000000),(22604,79759,1555,36015,'Jenks',NULL,5032,4,36.022873400000000,-95.968327800000000),(22605,39180,32107,74807,'Bad Tatzmannsdorf',NULL,5367,4,47.331440800000000,16.229826900000000),(22606,39180,46475,69730,'la Granadella',NULL,5341,4,41.354806200000000,0.666039100000000),(22607,79759,59604,74594,'Zapote',NULL,5036,4,10.229087000000000,-84.426109000000000),(22608,79759,1555,74734,'Warren',NULL,5062,4,40.682822600000000,-85.427195200000000),(22609,79759,1555,21307,'Yuba City',NULL,5082,4,39.140447700000000,-121.616910800000000),(22610,30254,58524,20933,'Huafeng',NULL,5233,4,26.099819900000000,119.296589900000000),(22611,39180,78321,9253,'Arden',NULL,5327,4,56.769043000000000,9.856832000000000),(22612,39180,72466,18242,'Blankenrath',NULL,5321,4,50.039122200000000,7.302090500000000),(22613,30254,58524,28985,'Hefei',NULL,5233,4,31.820569900000000,117.229010000000000),(22614,39180,24145,16072,'Tiffauges',NULL,5349,4,47.013127000000000,-1.115797000000000),(22615,39180,24145,37760,'Arronville',NULL,5349,4,0.000000000000000,0.000000000000000),(22616,39180,31303,1587,'Porthcawl',NULL,5339,4,51.478968000000000,-3.705163000000000),(22617,79759,1555,31215,'Jeffersonton',NULL,5104,4,38.637065000000000,-77.914995200000000),(22618,79759,1555,80404,'Foxborough',NULL,5104,4,42.065381200000000,-71.247825100000000),(22619,59118,23401,15922,'Nueve de Julio',NULL,4998,4,-34.607331900000000,-58.381625200000000),(22620,39180,72466,20159,'Taucha',NULL,5321,4,51.379801400000000,12.495054000000000),(22621,59118,28407,77169,'Pesqueira',NULL,5123,4,-8.358411600000000,-36.698128400000000),(22622,39180,24145,25758,'Repel',NULL,5349,4,48.345872000000000,5.972856000000000),(22623,79759,78644,NULL,'Departamento de La Union','UN',NULL,3,0.000000000000000,0.000000000000000),(22624,79759,1555,77901,'Gordon',NULL,5104,4,36.992869600000000,-83.024330000000000),(22625,79759,1555,48857,'Alcalde',NULL,5043,4,36.088911600000000,-106.053634000000000),(22626,79759,1555,39416,'Loveland',NULL,5043,4,40.395451000000000,-105.074583700000000),(22627,79759,1555,64608,'Coleraine',NULL,5032,4,47.288829800000000,-93.427708000000000),(22628,39180,24145,20114,'Plaimpied-Givaudins',NULL,5349,4,46.996674000000000,2.455291000000000),(22629,79759,1555,80699,'Monroeville',NULL,5104,4,39.629009200000000,-75.159381600000000),(22630,39180,43652,79828,'Montespertoli',NULL,5353,4,43.644467400000000,11.071105000000000),(22631,39180,24145,24231,'Saint-Angeau',NULL,5349,4,45.848992000000000,0.287105000000000),(22632,39180,38353,12466,'Veerle',NULL,5323,4,51.069940000000000,4.987210000000000),(22633,39180,74489,5538,'Saint-Pierre-de-Clages',NULL,5373,4,46.191980000000000,7.236960000000000),(22634,79759,44518,NULL,'Belize District','BZ',NULL,3,0.000000000000000,0.000000000000000),(22635,39180,43652,63026,'Venosa',NULL,5353,4,40.960767200000000,15.815423000000000),(22636,39180,24145,25758,'Loupershouse',NULL,5349,4,49.083008000000000,6.909359000000000),(22637,39180,59097,299,'Deskati',NULL,5318,4,39.927952000000000,21.808540000000000),(22638,39180,24145,24231,'Croutelle',NULL,5349,4,46.535709000000000,0.287122000000000),(22639,79759,1555,27956,'Madison',NULL,5032,4,32.461808600000000,-90.115363800000000),(22640,39180,81977,47095,'Clonsilla',NULL,5328,4,53.388323300000000,-6.422696600000000),(22641,39180,20946,3668,'Joutsa',NULL,5331,4,61.742143400000000,26.114943200000000),(22642,54055,27947,35928,'Hastings',NULL,5276,4,-38.307721300000000,145.183746800000000),(22643,39180,24145,59464,'Moyon',NULL,5349,4,48.999737000000000,-1.117709000000000),(22644,39180,34917,68694,'Myslenice',NULL,5370,4,49.833470000000000,19.939650000000000),(22645,54055,80685,NULL,'Atua','AT',NULL,3,0.000000000000000,0.000000000000000),(22646,30254,22938,324,'Pusa',NULL,5206,4,25.978048000000000,85.648835600000000),(22647,79759,1555,72308,'Green City',NULL,5032,4,40.268632100000000,-92.953261200000000),(22648,39180,72466,12908,'Zernien',NULL,5321,4,53.070299600000000,10.884874600000000),(22649,39180,12814,76162,'Zoetermeer',NULL,5316,4,52.060669000000000,4.494025000000000),(22650,59118,28407,47154,'Cambe',NULL,5132,4,-23.278041800000000,-51.281044400000000),(22651,39180,24145,16072,'Saint-Laurent-sur-Sevre',NULL,5349,4,46.958955000000000,-0.889664000000000),(22652,39180,37090,45730,'Fagersta',NULL,5360,4,59.989144000000000,15.816641800000000),(22653,30254,48073,34935,'Kaigandori',NULL,5242,4,34.605842600000000,133.960365800000000),(22654,39180,34917,60298,'RadziejÃ³w',NULL,5370,4,53.164836300000000,18.483422400000000),(22655,39180,77382,NULL,'Respublika Sakha (Yakutiya)','SA',NULL,3,0.000000000000000,0.000000000000000),(22656,79759,1555,70117,'Nemo',NULL,5032,4,32.259866000000000,-97.651969600000000),(22657,79759,1555,36015,'Spiro',NULL,5032,4,35.241207300000000,-94.619944000000000),(22658,39180,24145,21875,'Volx',NULL,5349,4,43.878385000000000,5.835122000000000),(22659,30031,10464,NULL,'Adamawa','AD',NULL,3,0.000000000000000,0.000000000000000),(22660,59118,28407,49566,'Picos',NULL,5049,4,-7.077602100000000,-41.467377200000000),(22661,39180,43652,79828,'Marlia',NULL,5353,4,43.898049400000000,10.557238100000000),(22662,39180,77382,43602,'Usol\'ye-Sibirskoye',NULL,5195,4,52.766423600000000,103.638171200000000),(22663,39180,2809,40327,'Cernosin',NULL,5351,4,49.816145400000000,12.883825100000000),(22664,54055,27947,50947,'Marrickville',NULL,5282,4,-33.910550300000000,151.156355500000000),(22665,79759,1555,25349,'Williamsburg',NULL,5104,4,39.054231100000000,-84.052988600000000),(22666,39180,66836,549,'Isaszeg',NULL,5325,4,47.535330600000000,19.397780900000000),(22667,39180,43652,48544,'Odolo',NULL,5353,4,45.646547700000000,10.387560700000000),(22668,54055,27947,50947,'Caringbah',NULL,5282,4,-34.043260900000000,151.123568500000000),(22669,39180,32107,74807,'Neustift an der Lafnitz',NULL,5367,4,47.368673300000000,16.025158200000000),(22670,79759,1555,50566,'East Rockaway',NULL,5104,4,40.642047700000000,-73.669574700000000),(22671,39180,72466,80944,'Milbertshofen',NULL,5321,4,48.210554000000000,11.572193000000000),(22672,39180,68729,9551,'Maksim',NULL,5336,4,51.197766800000000,30.939379900000000),(22673,79759,1555,63672,'Center Tuftonboro',NULL,5104,4,43.654243900000000,-71.247291300000000),(22674,54055,51413,NULL,'District de Pirae',NULL,5446,4,-17.528330000000000,-149.548434600000000),(22675,79759,1555,49567,'Juniata',NULL,5032,4,40.590013900000000,-98.506175400000000),(22676,39180,12814,57758,'Wijhe',NULL,5316,4,52.387959000000000,6.135015200000000),(22677,79759,1555,31215,'Staunton',NULL,5104,4,38.149576000000000,-79.071695800000000),(22678,39180,43652,39942,'Montalto Dora',NULL,5353,4,45.489463900000000,7.862252000000000),(22679,39180,72466,47588,'Kirchzarten',NULL,5321,4,47.964718900000000,7.955852200000000),(22680,79759,1555,80404,'Lenox',NULL,5104,4,42.356460900000000,-73.284876200000000),(22681,59118,50373,9218,'El Morro',NULL,5028,4,8.443418600000000,-71.188459600000000),(22682,39180,24145,53859,'Attenschwiller',NULL,5349,4,47.566877000000000,7.463736000000000),(22683,79759,46725,8877,'El Arado',NULL,5112,4,9.108800300000000,-78.928824200000000),(22684,79759,1555,75254,'Butler',NULL,5104,4,32.557089800000000,-84.238248200000000),(22685,54055,27947,50947,'Kialla',NULL,5282,4,-34.540757000000000,149.458088000000000),(22686,79759,1555,75392,'Palestine',NULL,5032,4,39.003653700000000,-87.612802000000000),(22687,59118,28407,77169,'Petrolina',NULL,5123,4,-9.399460200000000,-40.502356500000000),(22688,39180,24145,41914,'Alrance',NULL,5349,4,44.131330000000000,2.682849000000000),(22689,39180,24145,64448,'Lezan',NULL,5349,4,44.015151000000000,4.050988000000000),(22690,39180,24599,10141,'Asker',NULL,5348,4,59.834600100000000,10.436568700000000),(22691,79759,1555,16998,'Levering',NULL,5044,4,45.635844500000000,-84.786994000000000),(22692,39180,74489,9192,'Bettwiesen',NULL,5373,4,47.495884600000000,9.025585100000000),(22693,39180,24145,20345,'Tauriers',NULL,5349,4,44.551761000000000,4.281078000000000),(22694,30254,58524,71159,'Lishang',NULL,5233,4,28.803538000000000,119.733038000000000),(22695,30254,22938,62308,'Bali',NULL,5206,4,22.649665700000000,88.338644700000000),(22696,39180,37090,80488,'Floby',NULL,5360,4,58.136806800000000,13.337379000000000),(22697,79759,14612,30082,'Souris',NULL,4,4,49.620798500000000,-100.258302600000000),(22698,79759,1555,31215,'Huddleston',NULL,5104,4,37.158334000000000,-79.473669500000000),(22699,79759,1555,48857,'Reserve',NULL,5043,4,33.713110400000000,-108.757841100000000),(22700,39180,31303,76736,'Teignmouth',NULL,5339,4,50.547033000000000,-3.496688000000000),(22701,79759,1555,5494,'Napoleonville',NULL,5032,4,29.938267400000000,-91.027499300000000),(22702,39180,28212,72317,'Poloma',NULL,5322,4,48.531249900000000,19.382874000000000),(22703,79759,1555,75596,'Mebane',NULL,5104,4,36.095876900000000,-79.266546700000000),(22704,39180,32107,43791,'Schmitten',NULL,5367,4,47.328690300000000,12.782744000000000),(22705,39180,37090,4955,'Ratan',NULL,5360,4,62.477495900000000,14.543205200000000),(22706,79759,1555,80404,'Spencer',NULL,5104,4,42.243968200000000,-71.992286700000000),(22707,39180,24145,16072,'Beauvoir-sur-Mer',NULL,5349,4,46.914803900000000,-2.041143000000000),(22708,79759,1555,52419,'Bristol',NULL,5104,4,41.671764800000000,-72.949270300000000),(22709,39180,31303,1587,'Morriston',NULL,5339,4,51.662244000000000,-3.930297000000000),(22710,59118,28407,44135,'Pacatuba',NULL,5049,4,-3.918004000000000,-38.603557000000000),(22711,54055,62875,NULL,'Otago','OTA',NULL,3,0.000000000000000,0.000000000000000),(22712,79759,1555,25349,'Northfield',NULL,5104,4,41.345054700000000,-81.528452000000000),(22713,39180,24145,41914,'Hachan',NULL,5349,4,43.284376000000000,0.458108000000000),(22714,39180,72466,21090,'Kreuz',NULL,5321,4,51.433236700000000,7.661593800000000),(22715,39180,46475,31143,'Caudiel',NULL,5341,4,39.948400800000000,-0.567748500000000),(22716,79759,1555,31215,'Sterling',NULL,5104,4,39.006699300000000,-77.429129800000000),(22717,39180,43652,52129,'Piombino Dese',NULL,5353,4,45.607513300000000,11.997858800000000),(22718,79759,1555,75649,'Edgemoor',NULL,5104,4,34.805697900000000,-81.011469100000000),(22719,79759,1555,21307,'Igo',NULL,5082,4,40.504764200000000,-122.541799800000000),(22720,39180,2809,49432,'Vacenovice',NULL,5351,4,48.945103600000000,17.174045900000000),(22721,79759,1555,75596,'Hurdle Mills',NULL,5104,4,36.273195700000000,-79.047511500000000),(22722,39180,12814,67642,'Edam',NULL,5316,4,52.512636700000000,5.049181900000000),(22723,39180,27791,1933,'Vila Verde',NULL,5337,4,41.650716100000000,-8.433281300000000),(22724,39180,78321,19394,'Veflinge',NULL,5327,4,55.472703700000000,10.159791900000000),(22725,39180,43652,39942,'Sommariva del Bosco',NULL,5353,4,44.770061000000000,7.783384900000000),(22726,39180,77382,39318,'Salekhard',NULL,5250,4,66.550073000000000,66.602811100000000),(22727,39180,2809,3800,'Mnichovo HradiÅ¡tÄ',NULL,5351,4,0.000000000000000,0.000000000000000),(22728,39180,72466,80944,'Blaichach',NULL,5321,4,47.542404800000000,10.256789300000000),(22729,39180,43652,6001,'Bisaccia',NULL,5353,4,41.015335400000000,15.375887800000000),(22730,39180,24145,16691,'Laduz',NULL,5349,4,47.885030000000000,3.414501000000000),(22731,54055,27947,35928,'Pascoe Vale',NULL,5276,4,-37.731523800000000,144.938485300000000),(22732,39180,24145,78109,'Hergnies',NULL,5349,4,50.473548000000000,3.523724000000000),(22733,39180,46475,72137,'Nambroca',NULL,5341,4,39.797458200000000,-3.945765000000000),(22734,79759,1555,16998,'Birch Run',NULL,5044,4,43.250858500000000,-83.794130900000000),(22735,39180,72466,69275,'Dauborn',NULL,5321,4,50.328751400000000,8.172454500000000),(22736,39180,24145,20345,'Roiffieux',NULL,5349,4,45.226991000000000,4.657940000000000),(22737,39180,24145,44940,'La Teste-de-Buch',NULL,5349,4,44.631077000000000,-1.148224000000000),(22738,79759,14612,47086,'Lethbridge',NULL,1,4,48.369249000000000,-53.856381000000000),(22739,79759,1555,75392,'Hennepin',NULL,5032,4,41.254203300000000,-89.342311200000000),(22740,59118,28407,36332,'Miracema',NULL,5132,4,-21.416473900000000,-42.202267500000000),(22741,79759,1555,27956,'Columbia',NULL,5032,4,31.252456600000000,-89.835428300000000),(22742,39180,24145,20345,'Serezin-du-Rhone',NULL,5349,4,45.628955200000000,4.823392000000000),(22743,79759,1555,71067,'La Center',NULL,5082,4,45.862080800000000,-122.672574600000000),(22744,79759,1555,50566,'Riverhead',NULL,5104,4,40.917043500000000,-72.662040200000000),(22745,39180,72466,69275,'Echzell',NULL,5321,4,50.389720200000000,8.885067100000000),(22746,79759,1555,80404,'Pittsfield',NULL,5104,4,42.450084500000000,-73.245382400000000),(22747,39180,24145,21875,'Rambaud',NULL,5349,4,44.544621000000000,6.131976000000000),(22748,30254,48073,47699,'Sakado',NULL,5242,4,35.957357200000000,139.403139500000000),(22749,79759,1555,70117,'Stafford',NULL,5032,4,29.616067100000000,-95.557722100000000),(22750,39180,37090,4955,'Mattmar',NULL,5360,4,63.303877200000000,13.894687700000000),(22751,79759,1555,20328,'Boring',NULL,5082,4,45.431366200000000,-122.373464100000000),(22752,79759,1555,23074,'East Troy',NULL,5032,4,42.785292200000000,-88.405096000000000),(22753,30254,58524,59394,'Lijing',NULL,5233,4,22.247520000000000,112.608850000000000),(22754,30254,9181,66688,'Indang',NULL,5215,4,14.192038400000000,120.872861500000000),(22755,39180,43652,6001,'Casoria',NULL,5353,4,40.907597600000000,14.292824800000000),(22756,39180,24145,25758,'Reding',NULL,5349,4,48.750867000000000,7.106082000000000),(22757,39180,66836,72848,'Szanda',NULL,5325,4,47.927013800000000,19.439193300000000),(22758,39180,68729,79218,'Drohobych',NULL,5336,4,49.358011600000000,23.512319300000000),(22759,79759,1555,51916,'Parsonsburg',NULL,5104,4,38.387616800000000,-75.471031300000000),(22760,54055,27947,50947,'Werombi',NULL,5282,4,-33.976493900000000,150.573466300000000),(22761,79759,1555,27956,'Hollandale',NULL,5032,4,33.169010900000000,-90.853988700000000),(22762,39180,78321,19394,'GrÃ¥sten',NULL,5327,4,55.330771400000000,9.092490300000000),(22763,39180,2809,49432,'Ochoz',NULL,5351,4,49.254201900000000,16.737238100000000),(22764,39180,34917,49416,'Haczow',NULL,5370,4,49.667598300000000,21.890613800000000),(22765,39180,31303,76736,'Newton Aycliffe',NULL,5339,4,54.615988000000000,-1.575577000000000),(22766,39180,37090,51496,'Nyköping',NULL,5360,4,60.128161000000000,18.643501000000000),(22767,39180,24145,78109,'Henin-Beaumont',NULL,5349,4,50.420087000000000,2.947280000000000),(22768,79759,14612,35026,'Eatonia',NULL,5124,4,51.222923400000000,-109.390661500000000),(22769,79759,14612,22957,'Canal Flats',NULL,5,4,50.154784900000000,-115.808063000000000),(22770,30254,7554,8567,'Gonen',NULL,5333,4,40.102572000000000,27.658373000000000),(22771,39180,31303,76736,'Frampton Cotterell',NULL,5339,4,51.536335000000000,-2.480503000000000),(22772,39180,43652,48667,'Nurri',NULL,5353,4,39.709155100000000,9.230551900000000),(22773,79759,1555,75392,'Cisco',NULL,5032,4,40.011424800000000,-88.726182700000000),(22774,39180,24145,10766,'Charleville',NULL,5349,4,49.762085000000000,4.726096000000000),(22775,79759,1555,75596,'Charlotte',NULL,5104,4,35.227086900000000,-80.843126700000000),(22776,79759,1555,24091,'Anawalt',NULL,5104,4,37.335948600000000,-81.436492800000000),(22777,39180,24599,10141,'Stabekk',NULL,5348,4,59.909023700000000,10.606958600000000),(22778,79759,62193,NULL,'Provincia de La Romana','12',NULL,3,0.000000000000000,0.000000000000000),(22779,79759,1555,20491,'Helenwood',NULL,5104,4,36.429800200000000,-84.544105800000000),(22780,79759,14612,22957,'Sorrento',NULL,6,4,50.876921000000000,-119.469883000000000),(22781,79759,1555,30666,'Montpelier',NULL,5023,4,42.322149800000000,-111.297704400000000),(22782,39180,24145,24231,'Saujon',NULL,5349,4,45.672361000000000,-0.926507000000000),(22783,39180,46475,19077,'El Bosque',NULL,5341,4,36.758004200000000,-5.506178800000000),(22784,79759,1555,60304,'Springville',NULL,5032,4,33.775099700000000,-86.471651200000000),(22785,39180,24145,53859,'Wentzwiller',NULL,5349,4,47.549627000000000,7.471030000000000),(22786,39180,24145,16691,'Seignelay',NULL,5349,4,47.902676000000000,3.600501000000000),(22787,39180,24145,44940,'Piegut-Pluviers',NULL,5349,4,45.623206000000000,0.691046000000000),(22788,39180,38594,20417,'PÃµlva',NULL,5361,4,58.595272000000000,25.013607000000000),(22789,79759,1555,21307,'Barstow',NULL,5082,4,34.895795700000000,-117.017282600000000),(22790,39180,72466,18242,'Bendorf',NULL,5321,4,50.426762500000000,7.571062800000000),(22791,39180,43652,48167,'Gemona',NULL,5353,4,46.277420600000000,13.120953400000000),(22792,39180,72466,20159,'Meissen',NULL,5321,4,51.161784200000000,13.497659200000000),(22793,39180,24145,55786,'Goudelancourt-les-Pierrepont',NULL,5349,4,49.667198000000000,3.853559000000000),(22794,39180,31303,76736,'Chilwell',NULL,5339,4,52.918702700000000,-1.233246600000000),(22795,39180,24145,20345,'Violay',NULL,5349,4,45.853264000000000,4.358661000000000),(22796,39180,12814,68127,'Middelburg',NULL,5316,4,51.498796200000000,3.610998000000000),(22797,54055,27947,27792,'Cairns',NULL,5266,4,-16.920347600000000,145.770952900000000),(22798,39180,72466,15394,'Nebra',NULL,5321,4,51.284447500000000,11.577941600000000),(22799,79759,1555,70117,'Runge',NULL,5032,4,28.883311900000000,-97.713054300000000),(22800,39180,34917,13377,'Baniocha',NULL,5370,4,52.016420000000000,21.139718400000000),(22801,54055,27947,71864,'Risdon',NULL,5272,4,-42.822949100000000,147.320422300000000),(22802,39180,37090,1559,'Vendelso',NULL,5360,4,59.200402800000000,18.196405200000000),(22803,39180,66808,NULL,'Pozesko-Slavonska Zupanija','11',NULL,3,0.000000000000000,0.000000000000000),(22804,79759,1555,64608,'Hollandale',NULL,5032,4,43.760793200000000,-93.204092900000000),(22805,79759,62193,62653,'Santa Cruz de Barahona',NULL,5131,4,18.212080700000000,-71.102407600000000),(22806,39180,24145,55786,'Avrechy',NULL,5349,4,49.447636000000000,2.426834000000000),(22807,39180,20946,7154,'Nastola',NULL,5331,4,60.948103000000000,25.933711700000000),(22808,39180,24145,37760,'Le Plessis-Bouchard',NULL,5349,4,0.000000000000000,0.000000000000000),(22809,39180,31303,76736,'Cleobury Mortimer',NULL,5339,4,52.378434000000000,-2.483467900000000),(22810,39180,2809,49432,'Domasov',NULL,5351,4,49.245329100000000,16.343823600000000),(22811,39180,24145,55786,'Bayonvillers',NULL,5349,4,49.861188000000000,2.627998000000000),(22812,79759,38133,NULL,'Barceloneta','',NULL,3,0.000000000000000,0.000000000000000),(22813,39180,38353,31057,'Grand-Rechain',NULL,5323,4,50.607443600000000,5.809982800000000),(22814,39180,46475,33644,'Navatejera',NULL,5341,4,42.630202300000000,-5.563040500000000),(22815,39180,24145,25758,'Thiefosse',NULL,5349,4,47.971918000000000,6.728775000000000),(22816,39180,31303,78887,'Newmains',NULL,5339,4,55.784599000000000,-3.874770000000000),(22817,39180,24145,21875,'Artigues',NULL,5349,4,43.592929000000000,5.811284000000000),(22818,30254,58524,75465,'Nanchong',NULL,5233,4,30.837901500000000,106.110599900000000),(22819,39180,72466,18242,'Westheim',NULL,5321,4,49.243697800000000,8.320394500000000),(22820,30031,11412,NULL,'Wilaya de Tipaza','42',NULL,3,0.000000000000000,0.000000000000000),(22821,39180,74489,81894,'Cully',NULL,5373,4,46.489598500000000,6.729088800000000),(22822,39180,32107,46369,'Sieding',NULL,5367,4,47.737660000000000,15.975230000000000),(22823,39180,12814,76162,'Rotterdam',NULL,5316,4,51.924420100000000,4.477732500000000),(22824,59118,28407,17873,'Sao Luis de Montes Belos',NULL,5132,4,-16.524998400000000,-50.370694500000000),(22825,30254,48073,9445,'Sakura',NULL,5242,4,38.630612000000000,141.119304800000000),(22826,79759,1555,30686,'Belgrade',NULL,5104,4,44.446651400000000,-69.832100400000000),(22827,59118,23401,15922,'Villa Rosa',NULL,4998,4,-34.656282000000000,-58.511114300000000),(22828,39180,38353,31057,'Scy',NULL,5323,4,50.304790000000000,5.207180000000000),(22829,39180,12814,57758,'Hengelo',NULL,5316,4,52.257412100000000,6.792772500000000),(22830,39180,43652,31394,'Calcata',NULL,5353,4,42.204532800000000,12.423729700000000),(22831,39180,27791,20206,'Santa Cruz',NULL,5259,4,32.689281500000000,-16.790739800000000),(22832,39180,32107,66833,'Tauplitz',NULL,5367,4,47.561115700000000,14.011866400000000),(22833,39180,24145,16072,'Saint-Philbert-de-Grand-Lieu',NULL,5349,4,47.036878000000000,-1.642905000000000),(22834,79759,1555,20328,'Central Point',NULL,5082,4,42.375958600000000,-122.916430700000000),(22835,30031,75018,11652,'West',NULL,4980,4,6.842761200000000,-8.660058600000000),(22836,39180,24145,20345,'Beaucroissant',NULL,5349,4,45.338997900000000,5.470438000000000),(22837,79759,1555,25172,'North Newton',NULL,5032,4,38.072233300000000,-97.345591700000000),(22838,79759,14612,28442,'Howick',NULL,3,4,45.186694600000000,-73.848923900000000),(22839,79759,1555,33907,'Ridgeway',NULL,5032,4,43.297747200000000,-91.987663200000000),(22840,79759,14612,73304,'Clarence',NULL,3,4,45.564289000000000,-75.247726000000000),(22841,79759,1555,75392,'Iroquois',NULL,5032,4,40.827535600000000,-87.581974300000000),(22842,39180,20946,107,'Kaakamo',NULL,5331,4,65.800132600000000,24.442197600000000),(22843,79759,15502,28489,'Santa Barbara',NULL,5142,4,14.921917700000000,-88.237599100000000),(22844,39180,43652,39942,'Pella',NULL,5353,4,45.801615800000000,8.385700500000000),(22845,39180,24145,31069,'Chavroches',NULL,5349,4,46.354891000000000,3.586943000000000),(22846,30254,69330,22053,'Pulau Pinang',NULL,5208,4,3.974340600000000,102.438058100000000),(22847,30254,9181,66688,'Malvar',NULL,5215,4,14.043275900000000,121.158726900000000),(22848,79759,1555,75596,'Laurel Springs',NULL,5104,4,36.411517400000000,-81.262870400000000),(22849,39180,70362,NULL,'Judetul Valcea','VL',NULL,3,0.000000000000000,0.000000000000000),(22850,30254,58524,71875,'Xiqu',NULL,5233,4,39.027670000000000,110.705580000000000),(22851,39180,72466,21090,'Rheda-Wiedenbruck',NULL,5321,4,51.854607600000000,8.287800200000000),(22852,39180,31303,76736,'Hyde',NULL,5339,4,53.452977000000000,-2.082786000000000),(22853,39180,78321,25226,'Ramlose',NULL,5327,4,56.013604000000000,12.114311000000000),(22854,54055,27947,35928,'Pearcedale',NULL,5276,4,-38.203029600000000,145.235158900000000),(22855,39180,32107,66952,'Strengen',NULL,5367,4,47.125986600000000,10.461611300000000),(22856,39180,24145,16691,'Auxonne',NULL,5349,4,47.193543000000000,5.388925000000000),(22857,39180,59097,69649,'Galatades',NULL,5318,4,40.755779900000000,22.279785400000000),(22858,79759,1555,7580,'Edgar',NULL,5043,4,45.465359700000000,-108.853778800000000),(22859,39180,24145,37760,'Dannemois',NULL,5349,4,0.000000000000000,0.000000000000000),(22860,39180,72466,10261,'Allee',NULL,5321,4,54.219367200000000,9.696116700000000),(22861,39180,20946,43936,'Forssa',NULL,5331,4,60.814631900000000,23.633946700000000),(22862,39180,27791,885,'Vila Franca de Xira',NULL,5337,4,38.955156300000000,-8.988993200000000),(22863,39180,24145,71625,'Loperhet',NULL,5349,4,48.375978000000000,-4.306161000000000),(22864,39180,72466,18242,'Gollheim',NULL,5321,4,49.591966000000000,8.047814000000000),(22865,39180,74489,30011,'Rothrist',NULL,5373,4,47.302214000000000,7.877449600000000),(22866,30254,58524,28985,'Huaibei',NULL,5233,4,33.954789900000000,116.798339900000000),(22867,39180,24145,21875,'Tourrette-Levens',NULL,5349,4,43.786187000000000,7.276537000000000),(22868,39180,2809,488,'Sepekov',NULL,5351,4,49.428654600000000,14.418156000000000),(22869,39180,77382,63791,'Baranchinskiy',NULL,5250,4,58.175092500000000,59.715626000000000),(22870,30254,22938,49921,'Chandausi',NULL,5206,4,28.455823500000000,78.784981500000000),(22871,39180,24145,20345,'Vif',NULL,5349,4,45.056206000000000,5.669120000000000),(22872,79759,1555,21307,'Capitola',NULL,5082,4,36.975228300000000,-121.953293000000000),(22873,79759,1555,50566,'East Pharsalia',NULL,5104,4,42.558124900000000,-75.717134700000000),(22874,54055,27947,27792,'Carbrook',NULL,5266,4,-27.687366000000000,153.263878800000000),(22875,39180,37090,71172,'Bjorklinge',NULL,5360,4,60.031776500000000,17.552102100000000),(22876,30254,22938,23391,'Virar',NULL,5206,4,19.456359600000000,72.792461200000000),(22877,79759,1555,33907,'Seymour',NULL,5032,4,40.682227300000000,-93.119770800000000),(22878,39180,43652,46373,'Fabriano',NULL,5353,4,43.344967200000000,12.906215300000000),(22879,54055,27947,71864,'Blackmans Bay',NULL,5272,4,-42.998889000000000,147.318889000000000),(22880,79759,1555,21307,'Winterhaven',NULL,5082,4,32.739491000000000,-114.634675100000000),(22881,39180,72466,12908,'Lubbow',NULL,5321,4,52.910712400000000,11.181040900000000),(22882,39180,24145,7248,'Saint-Pierre-les-Elbeuf',NULL,5349,4,49.276751000000000,1.040517000000000),(22883,79759,1555,80404,'Onset',NULL,5104,4,41.741771400000000,-70.657810400000000),(22884,79759,7211,NULL,'Tunapuna/Piarco','TUP',NULL,3,0.000000000000000,0.000000000000000),(22885,39180,31303,76736,'Chipping Campden',NULL,5339,4,52.049655000000000,-1.783221100000000),(22886,39180,70362,23676,'Garla-Mare',NULL,5324,4,44.209519800000000,22.775632300000000),(22887,39180,34917,40111,'Pokrzywnica',NULL,5370,4,0.000000000000000,0.000000000000000),(22888,79759,1555,75392,'Cornell',NULL,5032,4,40.990032600000000,-88.729233700000000),(22889,79759,1555,71586,'Mount Pleasant',NULL,5104,4,40.148960700000000,-79.541149700000000),(22890,79759,1555,77901,'Adairville',NULL,5032,4,36.667542500000000,-86.851941700000000),(22891,39180,31303,76736,'Mitcheldean',NULL,5339,4,51.862693000000000,-2.489453000000000),(22892,39180,38353,31057,'Herlaimont',NULL,5323,4,50.467272400000000,4.283710200000000),(22893,39180,24145,37760,'Baby',NULL,5349,4,0.000000000000000,0.000000000000000),(22894,54055,27947,5102,'Guildford',NULL,5279,4,-31.899379800000000,115.971747100000000),(22895,30254,58524,68185,'Siting',NULL,5233,4,36.566890000000000,112.817540000000000),(22896,79759,1555,31249,'Bradenton',NULL,5104,4,27.498927800000000,-82.574819400000000),(22897,79759,1555,25172,'Courtland',NULL,5032,4,39.781397500000000,-97.892822000000000),(22898,59118,28407,47154,'Pato Branco',NULL,5132,4,-26.229188000000000,-52.669611100000000),(22899,54055,27947,50947,'Blakehurst',NULL,5282,4,-33.989765400000000,151.108023900000000),(22900,30254,48073,7214,'Moriguchi',NULL,5242,4,0.000000000000000,0.000000000000000),(22901,79759,1555,50566,'Sinclairville',NULL,5104,4,42.263947100000000,-79.258656300000000),(22902,39180,2809,38509,'Bilovice',NULL,5351,4,49.099649200000000,17.549616200000000),(22903,39180,24145,44940,'Monflanquin',NULL,5349,4,44.532748000000000,0.767717000000000),(22904,79759,15502,28489,'Pinalejo',NULL,5142,4,15.386408200000000,-88.394328200000000),(22905,39180,74489,NULL,'Lucerne','LU',NULL,3,0.000000000000000,0.000000000000000),(22906,79759,1555,75596,'Goldston',NULL,5104,4,35.593202800000000,-79.328353900000000),(22907,39180,24145,78109,'Gravelines',NULL,5349,4,50.987070000000000,2.125537000000000),(22908,79759,1555,60304,'Peterman',NULL,5032,4,31.584604800000000,-87.259429000000000),(22909,79759,1555,20328,'Meacham',NULL,5082,4,45.506518700000000,-118.421349000000000),(22910,79759,1555,23074,'Packwaukee',NULL,5032,4,43.763480100000000,-89.458282600000000),(22911,39180,24145,41914,'Semeac',NULL,5349,4,43.228502000000000,0.104721000000000),(22912,30254,48073,22591,'Ueno-ebisumachi',NULL,5242,4,34.760339700000000,136.132379300000000),(22913,39180,63991,41045,'Dalheim',NULL,5340,4,49.543572700000000,6.259583300000000),(22914,39180,43652,31394,'Piedimonte San Germano',NULL,5353,4,41.495494700000000,13.750909000000000),(22915,39180,72466,47588,'Kampfelbach',NULL,5321,4,48.948635200000000,8.623506800000000),(22916,59118,63892,19704,'EncarnaciÃ³n',NULL,5012,4,-27.326368200000000,-55.867162000000000),(22917,39180,32107,21858,'Schwanenstadt',NULL,5367,4,48.055055300000000,13.774752300000000),(22918,39180,72466,7175,'Bestensee',NULL,5321,4,52.250988000000000,13.640279600000000),(22919,39180,72466,21090,'Holzwickede',NULL,5321,4,51.499848200000000,7.620935500000000),(22920,39180,24599,27257,'Husby',NULL,5348,4,66.225580800000000,12.769686400000000),(22921,79759,1555,60304,'Fulton',NULL,5032,4,31.788488100000000,-87.727222100000000),(22922,39180,24145,31069,'Le Pin',NULL,5349,4,45.458011000000000,5.504869000000000),(22923,30254,58524,78125,'Jindi',NULL,5233,4,28.114221600000000,112.983334100000000),(22924,39180,24145,44940,'Briscous',NULL,5349,4,43.457416000000000,-1.326464000000000),(22925,79759,1555,71586,'Wysox',NULL,5104,4,41.774519400000000,-76.399383700000000),(22926,39180,24145,37760,'Dourdan',NULL,5349,4,0.000000000000000,0.000000000000000),(22927,79759,1555,39879,'Chancellor',NULL,5032,4,43.372203300000000,-96.986997000000000),(22928,39180,37090,29528,'Saxtorp',NULL,5360,4,55.838939400000000,12.960759500000000),(22929,79759,1555,74734,'Marion',NULL,5062,4,40.558373900000000,-85.659144200000000),(22930,30254,48073,41727,'Maibara',NULL,5242,4,35.315459800000000,136.283953800000000),(22931,39180,37250,NULL,'Il-Gzira','12',NULL,3,0.000000000000000,0.000000000000000),(22932,79759,1555,31215,'Rixeyville',NULL,5104,4,38.579844600000000,-77.978885400000000),(22933,30254,48073,29556,'Muikamachi',NULL,5242,4,37.059962500000000,138.876339700000000),(22934,39180,24599,35271,'Fiskem',NULL,5348,4,64.551835000000000,12.462866900000000),(22935,39180,43652,28644,'Pantano',NULL,5353,4,41.569715700000000,14.042427100000000),(22936,39180,24145,20345,'Annecy',NULL,5349,4,45.899247000000000,6.129384000000000),(22937,39180,24145,7248,'Ancretieville-Saint-Victor',NULL,5349,4,49.652521000000000,0.970831000000000),(22938,30254,NULL,NULL,'India','IN',NULL,2,0.000000000000000,0.000000000000000),(22939,54055,27947,35928,'Parwan',NULL,5276,4,-37.733858800000000,144.447972600000000),(22940,39180,24145,21875,'Rougiers',NULL,5349,4,43.392755000000000,5.851715000000000),(22941,79759,14612,73304,'Apsley',NULL,3,4,44.752800900000000,-78.088089900000000),(22942,30031,53863,NULL,'Pamandzi','',NULL,3,0.000000000000000,0.000000000000000),(22943,39180,77382,13997,'Murmashi',NULL,5346,4,68.810945400000000,32.788309600000000),(22944,39180,68729,NULL,'Mykolayivs\'ka Oblast\'','48',NULL,3,0.000000000000000,0.000000000000000),(22945,79759,1555,80699,'Newport',NULL,5104,4,40.729028800000000,-74.034418800000000),(22946,79759,14612,30082,'Neepawa',NULL,4,4,50.228485700000000,-99.466429400000000),(22947,39180,43652,4517,'Ferrara',NULL,5353,4,44.838123700000000,11.619787000000000),(22948,39180,72466,12908,'Hemsbunde',NULL,5321,4,53.089178100000000,9.475074400000000),(22949,39180,12814,16195,'Haaren',NULL,5316,4,51.602133100000000,5.226712400000000),(22950,79759,14612,55500,'La Corey',NULL,5,4,54.441799000000000,-110.753700000000000),(22951,79759,1555,80699,'Milltown',NULL,5104,4,40.456216400000000,-74.443207300000000),(22952,39180,37090,76139,'Falkenberg',NULL,5360,4,56.902733300000000,12.488801300000000),(22953,39180,70362,15164,'Turda',NULL,5324,4,46.564676000000000,23.797106300000000),(22954,39180,24145,55786,'Lanches-Saint-Hilaire',NULL,5349,4,50.104009000000000,2.139819000000000),(22955,30031,64746,NULL,'Gouvernorat de Beja','31',NULL,3,0.000000000000000,0.000000000000000),(22956,39180,81977,66384,'Douglas',NULL,5328,4,51.871166200000000,-8.424200800000000),(22957,79759,14612,NULL,'British Columbia','BC',NULL,3,0.000000000000000,0.000000000000000),(22958,39180,43652,52129,'Santorso',NULL,5353,4,45.736576700000000,11.382865500000000),(22959,79759,1555,51916,'Hurlock',NULL,5104,4,38.635052300000000,-75.864396000000000),(22960,39180,34917,49416,'Debowiec',NULL,5370,4,49.682701100000000,21.460401600000000),(22961,39180,72466,10261,'Rendsburg',NULL,5321,4,54.308086900000000,9.660699300000000),(22962,39180,78321,81116,'Store Fuglede',NULL,5327,4,55.585257000000000,11.244088000000000),(22963,30254,55603,24162,'Qeshm',NULL,5238,4,26.954673100000000,56.267974900000000),(22964,39180,72466,80944,'Berching',NULL,5321,4,49.106110300000000,11.442463700000000),(22965,39180,72466,47588,'Albbruck',NULL,5321,4,47.594657300000000,8.136298700000000),(22966,79759,1555,20491,'Tracy City',NULL,5032,4,35.260356900000000,-85.736083300000000),(22967,79759,1555,25349,'Chickasaw',NULL,5104,4,40.436991300000000,-84.493286300000000),(22968,30254,58524,68185,'Luhua',NULL,5233,4,34.810197000000000,110.921593000000000),(22969,30031,26842,1607,'Oudtshoorn',NULL,4963,4,-33.592747800000000,22.202492200000000),(22970,39180,46475,19077,'La Campana',NULL,5341,4,37.568741300000000,-5.426685200000000),(22971,39180,38353,31057,'Marcinelle',NULL,5323,4,50.395269000000000,4.427653800000000),(22972,30031,26842,36674,'Lime Acres',NULL,4963,4,-28.360975600000000,23.536628800000000),(22973,39180,24145,21875,'Cap-d\'Ail',NULL,5349,4,43.722080000000000,7.405839000000000),(22974,79759,1555,80699,'Woodbury Heights',NULL,5104,4,39.817058000000000,-75.155177600000000),(22975,79759,1555,75596,'Pineville',NULL,5104,4,35.083201400000000,-80.892295700000000),(22976,79759,1555,30686,'Warren',NULL,5104,4,44.116967000000000,-69.253146400000000),(22977,39180,12814,1748,'Driel',NULL,5316,4,51.962124300000000,5.811939700000000),(22978,79759,1555,75254,'Cedartown',NULL,5104,4,34.011271500000000,-85.256582300000000),(22979,54055,27947,35928,'Glenlyon',NULL,5276,4,-37.270517200000000,144.232422200000000),(22980,39180,24145,71625,'Messac',NULL,5349,4,47.824796000000000,-1.807864000000000),(22981,39180,24145,21875,'Colomars',NULL,5349,4,43.763826000000000,7.222264000000000),(22982,39180,72466,47588,'Pfullendorf',NULL,5321,4,47.925227000000000,9.248650600000000),(22983,79759,1555,21307,'Davis',NULL,5082,4,38.544906500000000,-121.740516700000000),(22984,39180,43652,4517,'Castello di Serravalle',NULL,5353,4,44.438440400000000,11.031272400000000),(22985,39180,43652,39942,'Ronco',NULL,5353,4,45.671966200000000,8.198054600000000),(22986,39180,72466,15394,'Laucha',NULL,5321,4,51.224268100000000,11.673144600000000),(22987,39180,24145,10766,'Blesme',NULL,5349,4,48.725852000000000,4.775900000000000),(22988,39180,24599,3197,'Haddal',NULL,5348,4,62.282184900000000,5.868434800000000),(22989,79759,1555,24091,'Montcalm',NULL,5104,4,37.354005400000000,-81.252599300000000),(22990,59118,23401,5911,'General Acha',NULL,5006,4,-37.368793800000000,-64.599867200000000),(22991,39180,72466,15394,'Weferlingen',NULL,5321,4,52.313707300000000,11.056442900000000),(22992,39180,24145,37760,'Courcouronnes',NULL,5349,4,0.000000000000000,0.000000000000000),(22993,39180,31303,76736,'Tarporley',NULL,5339,4,53.160142000000000,-2.669436000000000),(22994,30254,58524,42482,'Du\'an',NULL,5233,4,23.931219900000000,108.105550000000000),(22995,39180,31303,76736,'North Leigh',NULL,5339,4,51.813414000000000,-1.444797000000000),(22996,79759,1555,25172,'Sharon Springs',NULL,5043,4,38.897786700000000,-101.752115800000000),(22997,79759,1555,71067,'Ilwaco',NULL,5082,4,46.308989100000000,-124.043209900000000),(22998,79759,1555,51916,'Burtonsville',NULL,5104,4,39.111219300000000,-76.932475200000000),(22999,39180,24145,55786,'Chivy-les-Etouvelles',NULL,5349,4,49.527324000000000,3.585233000000000),(23000,79759,1555,5494,'Baldwin',NULL,5032,4,29.837983600000000,-91.544279300000000),(23001,39180,66836,549,'Vecses',NULL,5325,4,47.406885700000000,19.262436200000000),(23002,79759,1555,25172,'La Cygne',NULL,5032,4,38.350020600000000,-94.761347500000000),(23003,39180,72466,80944,'Huttenberg',NULL,5321,4,50.156144800000000,11.564723900000000),(23004,79759,1555,33907,'Conrad',NULL,5032,4,42.224707700000000,-92.874645500000000),(23005,39180,46475,33216,'San Adrian',NULL,5341,4,42.335722000000000,-1.936799400000000),(23006,39180,72466,15394,'Klein Ammensleben',NULL,5321,4,52.217975600000000,11.519493200000000),(23007,39180,43652,31394,'Tivoli',NULL,5353,4,41.959817000000000,12.802226100000000),(23008,79759,1555,75392,'Schiller Park',NULL,5032,4,41.955863700000000,-87.870896500000000),(23009,79759,1555,70117,'Howe',NULL,5032,4,33.508719600000000,-96.612211700000000),(23010,39180,24145,20114,'Ouzouer-sous-Bellegarde',NULL,5349,4,47.993349000000000,2.476385000000000),(23011,39180,24145,20114,'Les Montils',NULL,5349,4,47.496647000000000,1.298100000000000),(23012,39180,24145,64448,'Roquemaure',NULL,5349,4,44.050766200000000,4.776165300000000),(23013,54055,27947,35928,'Illawarra',NULL,5276,4,-37.060691400000000,142.688026900000000),(23014,39180,74489,77588,'Neunkirch',NULL,5373,4,47.689522500000000,8.500435700000000),(23015,30254,68697,58566,'Kebumen',NULL,5197,4,-7.670929200000000,109.660801200000000),(23016,39180,46475,81052,'Rabade',NULL,5341,4,43.122292300000000,-7.623539600000000),(23017,39180,24145,59464,'Jobourg',NULL,5349,4,49.683378000000000,-1.904163000000000),(23018,39180,43652,52129,'Sona',NULL,5353,4,45.435419700000000,10.829600400000000),(23019,39180,24145,20345,'Serrieres-de-Briord',NULL,5349,4,45.807075000000000,5.453232000000000),(23020,39180,12814,68204,'Burum',NULL,5316,4,53.273312800000000,6.229936900000000),(23021,39180,24145,59464,'HÃ©rouville-Saint-Clair',NULL,5349,4,48.984364900000000,-0.379123000000000),(23022,54055,27947,50947,'Nelson Bay',NULL,5282,4,-32.720799700000000,152.141435800000000),(23023,39180,24145,44940,'Vignonet',NULL,5349,4,44.844641000000000,-0.161706000000000),(23024,39180,46475,68236,'Felanitx',NULL,5341,4,39.469685100000000,3.148297000000000),(23025,39180,24145,16072,'Chateau-Gontier',NULL,5349,4,47.826766900000000,-0.706900000000000),(23026,59118,28407,47154,'Bocaiuva do Sul',NULL,5132,4,-25.211988300000000,-49.112335200000000),(23027,79759,1555,20328,'Eugene',NULL,5082,4,44.052069100000000,-123.086753600000000),(23028,30031,42129,73828,'Sangaredi',NULL,4954,4,11.101755500000000,-13.786852600000000),(23029,79759,1555,52419,'Oakville',NULL,5104,4,41.593430200000000,-73.085386700000000),(23030,39180,24145,16072,'Falleron',NULL,5349,4,46.881229000000000,-1.701122000000000),(23031,59118,23401,46705,'ConcepciÃ³n del Uruguay',NULL,5001,4,-32.484534900000000,-58.232141600000000),(23032,79759,1555,33907,'Wellsburg',NULL,5032,4,42.432801100000000,-92.925086400000000),(23033,79759,1555,50566,'Altona',NULL,5104,4,44.888372200000000,-73.655698500000000),(23034,79759,1555,50566,'Southold',NULL,5104,4,41.064822200000000,-72.426196200000000),(23035,39180,24145,31069,'Paulhaguet',NULL,5349,4,45.207088000000000,3.515285000000000),(23036,30254,48073,34935,'Katta',NULL,5242,4,34.985238800000000,133.728619400000000),(23037,39180,24145,53859,'Mommenheim',NULL,5349,4,48.757564000000000,7.641734000000000),(23038,39180,24145,20345,'Miribel',NULL,5349,4,45.824508000000000,4.954543000000000),(23039,59118,28407,53105,'Presidente Dutra',NULL,5049,4,-5.291973800000000,-44.493048500000000),(23040,30254,5930,857,'Al Hufuf',NULL,5228,4,25.380026000000000,49.588765200000000),(23041,30254,68697,69465,'Lumajang',NULL,5197,4,-8.130445500000000,113.223957200000000),(23042,79759,1555,75596,'Kenly',NULL,5104,4,35.596085400000000,-78.124809000000000),(23043,30254,7554,22126,'Edebey',NULL,5333,4,0.000000000000000,0.000000000000000),(23044,39180,24145,53859,'Eschbourg',NULL,5349,4,48.812859000000000,7.295661000000000),(23045,59118,23401,5911,'Realico',NULL,5006,4,-35.038017300000000,-64.246574400000000),(23046,79759,1555,50566,'Sardinia',NULL,5104,4,42.541173200000000,-78.508076600000000),(23047,30254,53201,59137,'Hung Hom',NULL,5192,4,22.305565800000000,114.188723300000000),(23048,79759,1555,72308,'Cedarcreek',NULL,5032,4,36.578953000000000,-92.997675500000000),(23049,54055,62875,27609,'Waikari',NULL,5412,4,-42.970222100000000,172.705797200000000),(23050,39180,12814,67642,'Alkmaar',NULL,5316,4,52.632381300000000,4.753375400000000),(23051,79759,1555,25349,'Centerburg',NULL,5104,4,40.304390200000000,-82.696237100000000),(23052,39180,31303,76736,'Annfield Plain',NULL,5339,4,54.855143100000000,-1.742843000000000),(23053,39180,72466,10261,'Mielkendorf',NULL,5321,4,54.283669000000000,10.043813600000000),(23054,79759,14612,55500,'Ashmont',NULL,5,4,54.129050000000000,-111.568986000000000),(23055,79759,1555,75254,'Camilla',NULL,5104,4,31.231293300000000,-84.210461100000000),(23056,39180,43652,39942,'Castelnuovo Don Bosco',NULL,5353,4,45.041178800000000,7.961683400000000),(23057,39180,72466,12908,'Tostedt',NULL,5321,4,53.277883700000000,9.724013800000000),(23058,39180,28857,71856,'Hotedrsica',NULL,5338,4,45.930065400000000,14.139956600000000),(23059,39180,34917,57173,'Kamionka',NULL,5370,4,51.458908500000000,22.455895400000000),(23060,39180,24145,16072,'Montfaucon-Montigne',NULL,5349,4,47.101355000000000,-1.128084000000000),(23061,39180,12814,67642,'Heiloo',NULL,5316,4,52.601234100000000,4.700493100000000),(23062,39180,43652,36547,'Aci Bonaccorsi',NULL,5353,4,37.595516800000000,15.109542600000000),(23063,39180,12814,68204,'Pingjum',NULL,5316,4,53.115828800000000,5.439256500000000),(23064,39180,31303,76736,'Eckington',NULL,5339,4,53.307560000000000,-1.357039000000000),(23065,39180,43652,39942,'Rivarossa',NULL,5353,4,45.251785500000000,7.697152000000000),(23066,59118,23401,5911,'Trenel',NULL,5006,4,-35.698598100000000,-64.134181600000000),(23067,39180,31303,78887,'Inverurie',NULL,5339,4,57.284187400000000,-2.374802500000000),(23068,59118,65933,NULL,'Lambayeque','LAM',NULL,3,0.000000000000000,0.000000000000000),(23069,79759,1555,25349,'Whitehouse',NULL,5104,4,41.518941300000000,-83.803828400000000),(23070,39180,31303,76736,'Little Sutton',NULL,5339,4,53.285023000000000,-2.944322900000000),(23071,79759,1555,74734,'Guilford',NULL,5104,4,39.168069900000000,-84.912335900000000),(23072,39180,46475,69730,'L\'Ampolla',NULL,5341,4,40.812343800000000,0.707100900000000),(23073,79759,1555,72308,'Perryville',NULL,5032,4,37.724220200000000,-89.861219600000000),(23074,79759,1555,NULL,'Wisconsin','WI',NULL,3,0.000000000000000,0.000000000000000),(23075,79759,1555,71586,'Newfoundland',NULL,5104,4,41.307310200000000,-75.319903500000000),(23076,30031,26842,28672,'Piet Retief',NULL,4963,4,-27.024460200000000,30.792458000000000),(23077,39180,24145,20345,'La Salette-Fallavaux',NULL,5349,4,44.833630800000000,5.993833900000000),(23078,39180,38353,12466,'Deurle',NULL,5323,4,51.009227200000000,3.604349400000000),(23079,79759,1555,23074,'Elkhorn',NULL,5032,4,42.672792700000000,-88.544544700000000),(23080,79759,62193,45049,'San Cristobal',NULL,5131,4,18.461535800000000,-70.121765200000000),(23081,79759,14612,47086,'Bird Cove',NULL,1,4,51.052358700000000,-56.932478900000000),(23082,39180,31303,78887,'Bankfoot',NULL,5339,4,56.501369000000000,-3.518331000000000),(23083,79759,1555,50566,'Stony Creek',NULL,5104,4,43.424235300000000,-73.929847400000000),(23084,39180,24145,31069,'Rosier',NULL,5349,4,45.703269500000000,3.344853600000000),(23085,39180,24145,44940,'Guitres',NULL,5349,4,45.041699000000000,-0.185577000000000),(23086,39180,24145,31069,'Trevol',NULL,5349,4,46.628103000000000,3.304962000000000),(23087,39180,43652,48544,'Brugherio',NULL,5353,4,45.548917000000000,9.298792800000000),(23088,39180,77382,44266,'Mira',NULL,5346,4,45.029659900000000,40.714251500000000),(23089,39180,66890,37594,'Strelcha',NULL,5359,4,42.506051500000000,24.320990600000000),(23090,39180,77382,746,'Ledmozero',NULL,5346,4,64.250294500000000,32.024479300000000),(23091,39180,43652,77424,'Civezzano',NULL,5353,4,46.088489000000000,11.180418300000000),(23092,79759,1555,71067,'University Place',NULL,5082,4,47.235653600000000,-122.550404100000000),(23093,30254,9181,18729,'Boac',NULL,5215,4,13.394130100000000,121.879030600000000),(23094,39180,24145,53859,'Thann',NULL,5349,4,47.810702000000000,7.102382000000000),(23095,30254,46112,49672,'Sarwar',NULL,5202,4,28.490733200000000,65.095779200000000),(23096,79759,1555,49567,'Petersburg',NULL,5032,4,41.853342700000000,-98.078675800000000),(23097,39180,12814,1748,'Millingen aan de Rijn',NULL,5316,4,51.863300000000000,6.047500000000000),(23098,79759,1555,21307,'Indio',NULL,5082,4,33.720577100000000,-116.215561900000000),(23099,39180,24145,16691,'Simard',NULL,5349,4,46.720847000000000,5.180039000000000),(23100,39180,43652,48167,'Cormons',NULL,5353,4,45.960314700000000,13.469472300000000),(23101,30254,22938,23821,'Mandla',NULL,5206,4,22.597854500000000,80.371353100000000),(23102,39180,43652,4517,'Cadeo',NULL,5353,4,44.974377500000000,9.831081400000000),(23103,54055,62863,58835,'Dededo Village',NULL,5424,4,13.515531000000000,144.834674800000000),(23104,79759,1555,66966,'Banner',NULL,5043,4,44.601360900000000,-106.865337400000000),(23105,59118,28407,59805,'Guarei',NULL,5132,4,-23.371230400000000,-48.184405000000000),(23106,54055,27947,50947,'Kempsey',NULL,5282,4,-31.080483100000000,152.841803900000000),(23107,39180,46475,68236,'Cala Millor',NULL,5341,4,39.604302400000000,3.378364400000000),(23108,39180,24145,55786,'Flers-sur-Noye',NULL,5349,4,49.731637900000000,2.251277000000000),(23109,39180,66890,15892,'Antonovo',NULL,5359,4,43.149236300000000,26.160604500000000),(23110,39180,46475,52127,'Bilbao',NULL,5341,4,43.263012600000000,-2.934985200000000),(23111,79759,1555,33907,'Terril',NULL,5032,4,43.305794700000000,-94.971656500000000),(23112,39180,77382,63791,'Beryozovsky',NULL,5250,4,56.908878600000000,60.795005800000000),(23113,79759,1555,64608,'Hendrum',NULL,5032,4,47.264390900000000,-96.811070200000000),(23114,79759,1555,77901,'Lexington',NULL,5104,4,38.040583700000000,-84.503716400000000),(23115,39180,24145,20345,'Grilly',NULL,5349,4,46.329831000000000,6.114480000000000),(23116,39180,12814,1105,'Slenaken',NULL,5316,4,50.768654800000000,5.861345800000000),(23117,79759,1555,75486,'Pilot Station',NULL,5106,4,61.936935300000000,-162.883775700000000),(23118,30031,64110,69397,'Khemisset',NULL,4952,4,33.815370400000000,-6.057330200000000),(23119,39180,24145,25758,'Crepey',NULL,5349,4,48.526462000000000,5.973166000000000),(23120,79759,65555,30206,'Kanasin',NULL,5094,4,20.932238900000000,-89.557018900000000),(23121,39180,34917,45088,'Praca',NULL,5370,4,0.000000000000000,0.000000000000000),(23122,79759,1555,49567,'Superior',NULL,5032,4,40.022005500000000,-98.066665700000000),(23123,39180,31303,76736,'Loftus',NULL,5339,4,54.553041000000000,-0.889884000000000),(23124,39180,46475,68236,'Ciutadella',NULL,5341,4,39.999078600000000,3.838941500000000),(23125,54055,27947,27792,'Boonah',NULL,5266,4,-27.998882300000000,152.681987400000000),(23126,54055,27947,32239,'Hall',NULL,5282,4,-35.167504200000000,149.068014100000000),(23127,39180,31303,76736,'Dereham',NULL,5339,4,52.681618000000000,0.937827000000000),(23128,30254,22938,10399,'Sholinghur',NULL,5206,4,13.111584700000000,79.431005200000000),(23129,79759,1555,52419,'Coventry',NULL,5104,4,41.784680000000000,-72.339302100000000),(23130,79759,14612,28442,'Saint-Stanislas',NULL,3,4,46.610745600000000,-72.385120500000000),(23131,39180,78321,25226,'Lynge',NULL,5327,4,55.841050700000000,12.282758900000000),(23132,30031,NULL,NULL,'Tanzania','TZ',NULL,2,0.000000000000000,0.000000000000000),(23133,79759,1555,7580,'Columbia Falls',NULL,5043,4,48.379964300000000,-114.180403800000000),(23134,39180,24145,31069,'Saint-Germain-des-Fosses',NULL,5349,4,46.206776000000000,3.434720000000000),(23135,79759,1555,64608,'Taunton',NULL,5032,4,44.593573100000000,-96.065867800000000),(23136,39180,63749,NULL,'Escaldes-Engordany','08',NULL,3,0.000000000000000,0.000000000000000),(23137,79759,1555,21307,'Bethel Island',NULL,5082,4,38.014921600000000,-121.640508500000000),(23138,39180,70362,51630,'TimiÅoara',NULL,5324,4,0.000000000000000,0.000000000000000),(23139,39180,43652,10619,'Taggia',NULL,5353,4,43.862189800000000,7.853979700000000),(23140,59118,50373,75483,'Lagunillas',NULL,5028,4,10.126544800000000,-71.245843600000000),(23141,79759,1555,75392,'Palos Hills',NULL,5032,4,41.696699200000000,-87.816998400000000),(23142,54055,27947,50947,'Campbelltown',NULL,5282,4,-34.066614800000000,150.819557100000000),(23143,79759,1555,33907,'Cresco',NULL,5032,4,43.381356800000000,-92.114054700000000),(23144,79759,78644,59012,'Colon',NULL,5047,4,13.447063400000000,-88.556531000000000),(23145,39180,24145,31069,'Creuzier-le-Vieux',NULL,5349,4,46.162442600000000,3.435849500000000),(23146,54055,27947,35928,'Balaclava',NULL,5276,4,-37.868887800000000,144.994400500000000),(23147,39180,24145,16072,'Louplande',NULL,5349,4,47.943115000000000,0.043945000000000),(23148,30254,58524,856,'Baotao',NULL,5233,4,39.405731000000000,121.851174000000000),(23149,79759,1555,72308,'Lonedell',NULL,5032,4,38.307942800000000,-90.827494000000000),(23150,79759,1555,21307,'City of Angels',NULL,5082,4,34.054907600000000,-118.242643000000000),(23151,39180,24145,16072,'Martinet',NULL,5349,4,46.676299000000000,-1.679633000000000),(23152,39180,2809,3800,'Branov',NULL,5351,4,50.012880600000000,13.842921200000000),(23153,79759,1555,75596,'Horse Shoe',NULL,5104,4,35.343020700000000,-82.556720500000000),(23154,79759,1555,80699,'West Milford',NULL,5104,4,41.131129200000000,-74.367325400000000),(23155,30254,58524,75465,'Macao',NULL,5233,4,30.558303000000000,104.502286000000000),(23156,39180,72466,80944,'Grafenberg',NULL,5321,4,49.644682600000000,11.246705500000000),(23157,39180,46475,33216,'Beriain',NULL,5341,4,42.733094100000000,-1.645104500000000),(23158,79759,1555,12507,'Hatfield',NULL,5032,4,34.485852300000000,-94.377679300000000),(23159,39180,72466,21090,'Versmold',NULL,5321,4,52.041237100000000,8.148401100000000),(23160,39180,77382,44266,'Primor\'ye',NULL,5346,4,44.086084400000000,39.106188000000000),(23161,79759,1555,25349,'Kenton',NULL,5104,4,40.646998200000000,-83.609651600000000),(23162,39180,24145,78109,'Grand-Fort-Philippe',NULL,5349,4,51.001619000000000,2.105458000000000),(23163,79759,1555,27956,'Pope',NULL,5032,4,34.215110800000000,-89.947867900000000),(23164,39180,43652,52129,'Soligo',NULL,5353,4,45.910795700000000,12.156176400000000),(23165,79759,1555,24091,'Culloden',NULL,5104,4,38.420089200000000,-82.055415900000000),(23166,39180,31303,76736,'Hinton in the Hedges',NULL,5339,4,52.027370000000000,-1.183251000000000),(23167,39180,24599,27257,'HamarÃ¸y',NULL,5348,4,67.097529000000000,14.573628700000000),(23168,30254,58524,28985,'Xinshijie',NULL,5233,4,31.861569900000000,117.285650000000000),(23169,39180,72466,69275,'Lindenfels',NULL,5321,4,49.683155200000000,8.779638500000000),(23170,79759,1555,77901,'Saint Charles',NULL,5032,4,37.186600300000000,-87.555476500000000),(23171,39180,37090,8195,'Lakene',NULL,5360,4,59.983820200000000,13.492093300000000),(23172,39180,24145,21875,'Beausoleil',NULL,5349,4,43.741011900000000,7.419955400000000),(23173,79759,1555,64608,'Trail',NULL,5032,4,47.779958200000000,-95.692241400000000),(23174,39180,74489,60939,'Bulach',NULL,5373,4,47.516067100000000,8.541960300000000),(23175,39180,31303,76736,'Isleworth',NULL,5339,4,51.467121000000000,-0.329003000000000),(23176,79759,1555,71586,'Pottsville',NULL,5104,4,40.685645600000000,-76.195499000000000),(23177,39180,37090,63134,'Alandsbro',NULL,5360,4,62.675794300000000,17.842192900000000),(23178,39180,24145,41914,'Bonrepos-sur-Aussonnelle',NULL,5349,4,43.546307000000000,1.148854000000000),(23179,39180,24599,47894,'Stange',NULL,5348,4,60.717457000000000,11.193590300000000),(23180,79759,1555,75392,'Kankakee',NULL,5032,4,41.120032500000000,-87.861153100000000),(23181,79759,1555,70117,'Merit',NULL,5032,4,33.216287100000000,-96.286998300000000),(23182,79759,14612,28442,'Grande-Vallee',NULL,3,4,49.224592000000000,-65.133466000000000),(23183,39180,72466,80944,'Sulzbach-Rosenberg',NULL,5321,4,49.496964200000000,11.755425400000000),(23184,59118,28407,33901,'Sao Goncalo dos Campos',NULL,5015,4,-12.435132900000000,-38.950968800000000),(23185,30254,22938,10399,'Sattur',NULL,5206,4,9.357978000000000,77.915579500000000),(23186,39180,27791,885,'Povoa da Galega',NULL,5337,4,38.933708900000000,-9.202107700000000),(23187,79759,1555,71586,'Columbia',NULL,5104,4,40.033708500000000,-76.504409800000000),(23188,39180,72466,21090,'Werdohl',NULL,5321,4,51.257388300000000,7.770627100000000),(23189,39180,72466,80944,'Rieneck',NULL,5321,4,50.092805000000000,9.647398600000000),(23190,79759,1555,75649,'Fair Play',NULL,5104,4,34.511324600000000,-82.985558300000000),(23191,39180,43652,37116,'Giardinetto Nuovo',NULL,5353,4,41.322139200000000,15.415777000000000),(23192,39180,24145,64112,'Angeot',NULL,5349,4,47.696252000000000,7.013630000000000),(23193,39180,24145,64448,'Anduze',NULL,5349,4,44.053386000000000,3.986510000000000),(23194,39180,43652,63026,'Sant\'Angelo le Fratte',NULL,5353,4,40.545636900000000,15.558049200000000),(23195,79759,1555,48857,'Fairacres',NULL,5043,4,32.303982100000000,-106.846672700000000),(23196,39180,43652,52129,'Fontaniva',NULL,5353,4,45.636523700000000,11.754983200000000),(23197,30254,22938,55564,'Chittoor',NULL,5206,4,13.217176000000000,79.100328900000000),(23198,30031,49241,NULL,'Central Equatoria','EC',NULL,3,0.000000000000000,0.000000000000000),(23199,39180,27791,44665,'Casal do Redinho',NULL,5337,4,40.137955400000000,-8.636956900000000),(23200,39180,24145,21875,'Coaraze',NULL,5349,4,43.864184100000000,7.294289100000000),(23201,79759,1555,36015,'May',NULL,5032,4,36.616978600000000,-99.747343100000000),(23202,79759,1555,5494,'Dry Prong',NULL,5032,4,31.581285400000000,-92.532920200000000),(23203,39180,31303,76736,'Penkridge',NULL,5339,4,52.725155000000000,-2.116372000000000),(23204,39180,24145,78109,'Busigny',NULL,5349,4,50.035042000000000,3.469127000000000),(23205,79759,1555,25349,'Toledo',NULL,5104,4,41.652805200000000,-83.537867400000000),(23206,79759,1555,21307,'Boron',NULL,5082,4,34.999420200000000,-117.649782200000000),(23207,79759,1555,25349,'Newcomerstown',NULL,5104,4,40.272292200000000,-81.605954100000000),(23208,39180,72466,69275,'Bebra',NULL,5321,4,50.968884200000000,9.797341700000000),(23209,30254,69330,28739,'Pandan',NULL,5209,4,2.557428500000000,113.001198900000000),(23210,39180,24145,7248,'Appeville-Annebault',NULL,5349,4,49.317817900000000,0.650199900000000),(23211,39180,72466,69275,'Bad Endbach',NULL,5321,4,50.753122500000000,8.495412000000000),(23212,39180,24145,25758,'Brouviller',NULL,5349,4,48.765325000000000,7.157905000000000),(23213,39180,24145,78109,'Capelle',NULL,5349,4,50.239615000000000,3.556627000000000),(23214,39180,70362,14734,'Geoagiu',NULL,5324,4,45.919012300000000,23.202069900000000),(23215,59118,28407,33901,'Maragogipe',NULL,5015,4,-12.777364000000000,-38.917364800000000),(23216,79759,1555,71586,'Imperial',NULL,5104,4,40.450516500000000,-80.244465800000000),(23217,39180,46475,69730,'Bigues i Riells',NULL,5341,4,41.676925900000000,2.225966100000000),(23218,39180,77382,6604,'Lytkarino',NULL,5346,4,55.579537000000000,37.912039500000000),(23219,59118,28407,33901,'Iacu',NULL,5015,4,-12.765249200000000,-40.211611800000000),(23220,30254,58524,20933,'Shiqi',NULL,5233,4,26.126810000000000,119.121810000000000),(23221,79759,1555,31215,'Daleville',NULL,5104,4,37.409901600000000,-79.912955200000000),(23222,39180,31303,76736,'Bletchingley',NULL,5339,4,51.240586000000000,-0.099162000000000),(23223,39180,31303,76736,'Stratton',NULL,5339,4,50.830692900000000,-4.514386000000000),(23224,39180,72466,80944,'Rothof',NULL,5321,4,49.811588900000000,10.055846100000000),(23225,30254,54661,52912,'El Bouar',NULL,5175,4,34.045783900000000,35.631893500000000),(23226,30254,58524,20933,'Jihua',NULL,5233,4,24.815010000000000,118.563600000000000),(23227,79759,1555,60304,'Pinson',NULL,5032,4,33.688990800000000,-86.683322800000000),(23228,79759,1555,23074,'Sparta',NULL,5032,4,43.944132800000000,-90.812911800000000),(23229,79759,1555,74734,'North Manchester',NULL,5062,4,41.000600500000000,-85.768597000000000),(23230,39180,24145,41914,'Albas',NULL,5349,4,44.468444000000000,1.236561000000000),(23231,39180,43652,39942,'Rosta',NULL,5353,4,45.070538500000000,7.472695000000000),(23232,79759,1555,60304,'Pelham',NULL,5032,4,33.285668700000000,-86.809988500000000),(23233,39180,77382,53158,'Redkino',NULL,5346,4,56.645564600000000,36.289105300000000),(23234,79759,1555,74734,'Scipio',NULL,5062,4,39.078988000000000,-85.718816800000000),(23235,79759,1555,21307,'Waterford',NULL,5082,4,37.640545000000000,-120.761580800000000),(23236,39180,46475,19077,'Zubia',NULL,5341,4,37.125919000000000,-3.587183000000000),(23237,39180,24145,20345,'Moutiers',NULL,5349,4,45.484615000000000,6.529926000000000),(23238,39180,31303,76736,'Aylesford',NULL,5339,4,51.304309000000000,0.478060000000000),(23239,79759,1555,76533,'Clifton',NULL,5115,4,33.050896600000000,-109.296182600000000),(23240,79759,1555,30666,'Bellevue',NULL,5023,4,43.463517900000000,-114.260599800000000),(23241,30031,NULL,NULL,'Ivory Coast','CI',NULL,2,0.000000000000000,0.000000000000000),(23242,59118,23401,15922,'Bernal',NULL,4998,4,-34.710868800000000,-58.280082700000000),(23243,39180,27791,60832,'Aldeia do Mato',NULL,5337,4,39.542532700000000,-8.271685900000000),(23244,30254,58524,75465,'Xichang',NULL,5233,4,27.894489900000000,102.263050000000000),(23245,39180,78321,19394,'Bramming',NULL,5327,4,55.469177000000000,8.701655000000000),(23246,30254,58524,68185,'Yangquan',NULL,5233,4,37.856679900000000,113.580470000000000),(23247,39180,31303,76736,'Macclesfield',NULL,5339,4,53.258663000000000,-2.119287000000000),(23248,39180,77382,6604,'Krasnoznamensk',NULL,5346,4,55.595872500000000,37.042582200000000),(23249,39180,31303,76736,'Buckingham',NULL,5339,4,51.999326000000000,-0.987645000000000),(23250,39180,66836,549,'Paty',NULL,5325,4,47.515256200000000,18.827687900000000),(23251,39180,24145,44940,'Villenave-d\'Ornon',NULL,5349,4,44.779981300000000,-0.567257400000000),(23252,79759,1555,80404,'Russell',NULL,5104,4,42.189861000000000,-72.859125600000000),(23253,30254,22938,35163,'Sirsi',NULL,5206,4,14.615510900000000,74.834709600000000),(23254,39180,43652,31394,'Casalvieri',NULL,5353,4,41.632970000000000,13.713622900000000),(23255,39180,32107,66952,'Bichlbach',NULL,5367,4,47.420214000000000,10.788483800000000),(23256,79759,1555,12507,'Booneville',NULL,5032,4,35.140216700000000,-93.921830900000000),(23257,39180,38353,12466,'Holsbeek',NULL,5323,4,50.925719600000000,4.807666100000000),(23258,39180,24145,24231,'Chartuzac',NULL,5349,4,45.339212000000000,-0.419832000000000),(23259,39180,43652,48544,'Bianzone',NULL,5353,4,46.200161900000000,10.092860100000000),(23260,39180,24145,64112,'Pelousey',NULL,5349,4,47.275852000000000,5.921366000000000),(23261,79759,1555,7580,'Loma',NULL,5043,4,47.936916400000000,-110.503545500000000),(23262,39180,24145,20345,'Armoy',NULL,5349,4,46.348412000000000,6.519945000000000),(23263,39180,81977,47095,'Athboy',NULL,5328,4,53.623632900000000,-6.915637000000000),(23264,39180,24145,78313,'Monticello',NULL,5349,4,42.616495000000000,8.953982000000000),(23265,79759,1555,25349,'Ridgeway',NULL,5104,4,40.513943200000000,-83.572706000000000),(23266,79759,1555,12507,'Brookland',NULL,5032,4,35.907407100000000,-90.577261700000000),(23267,79759,1555,50566,'East Northport',NULL,5104,4,40.876764700000000,-73.324561300000000),(23268,79759,1555,23074,'Saint Cloud',NULL,5032,4,43.822770400000000,-88.167043400000000),(23269,39180,72466,6329,'Badra',NULL,5321,4,51.406719300000000,10.974733600000000),(23270,39180,72466,59278,'Wahlstorf',NULL,5321,4,53.361102600000000,12.096445700000000),(23271,54055,27947,50947,'Green Point',NULL,5282,4,-33.445944200000000,151.372493500000000),(23272,79759,1555,33907,'Newell',NULL,5032,4,42.605534200000000,-95.002767000000000),(23273,54055,62875,30731,'Korokoro',NULL,5412,4,-41.213597700000000,174.869068100000000),(23274,39180,24145,24231,'La Jarne',NULL,5349,4,46.128164000000000,-1.072562000000000),(23275,39180,34917,68694,'Wegrzce Wielkie',NULL,5370,4,50.018504100000000,20.112940100000000),(23276,39180,34917,68694,'Tegoborze',NULL,5370,4,49.709693200000000,20.643885600000000),(23277,39180,24145,71625,'Brech',NULL,5349,4,47.720529000000000,-2.997077000000000),(23278,39180,72466,59278,'Burgerhof',NULL,5321,4,53.471769000000000,10.721793900000000),(23279,30254,74871,64920,'Can Tho',NULL,5194,4,10.045161800000000,105.746853500000000),(23280,39180,32107,21858,'Buchkirchen',NULL,5367,4,48.224177000000000,14.023097500000000),(23281,39180,31303,76736,'Woldingham',NULL,5339,4,51.286029900000000,-0.033712000000000),(23282,39180,12814,56267,'Cothen',NULL,5316,4,51.998170800000000,5.308006500000000),(23283,79759,14612,56935,'Shelburne',NULL,2,4,43.763285500000000,-65.323516800000000),(23284,39180,72466,12908,'Goldenstedt',NULL,5321,4,52.789521800000000,8.435052100000000),(23285,30254,50056,79677,'Songkhla',NULL,5174,4,7.189765900000000,100.595381300000000),(23286,59118,63892,58489,'Presidente Franco',NULL,5012,4,-25.549787100000000,-54.626596800000000),(23287,39180,24145,71625,'Baulon',NULL,5349,4,47.985129000000000,-1.932132000000000),(23288,39180,24145,59464,'Vire',NULL,5349,4,48.837781000000000,-0.888482000000000),(23289,39180,72466,18242,'Breitenbach',NULL,5321,4,49.433113900000000,7.268418400000000),(23290,79759,14612,55500,'Athabasca',NULL,5,4,54.721265500000000,-113.285826200000000),(23291,39180,72466,69275,'Gelnhausen',NULL,5321,4,50.204566400000000,9.186372500000000),(23292,39180,43652,39942,'Caselette',NULL,5353,4,45.107772200000000,7.482316500000000),(23293,79759,1555,75392,'Salem',NULL,5032,4,38.626992900000000,-88.945615800000000),(23294,79759,1555,7580,'Hot Springs',NULL,5043,4,47.609104100000000,-114.668741400000000),(23295,39180,24145,78109,'Fouquereuil',NULL,5349,4,50.521156000000000,2.601501000000000),(23296,79759,1555,75392,'Media',NULL,5032,4,40.775039500000000,-90.832082400000000),(23297,79759,1555,64608,'Porter',NULL,5032,4,44.636351800000000,-96.165594700000000),(23298,39180,72466,6329,'Gossnitz',NULL,5321,4,50.890358600000000,12.431090600000000),(23299,39180,24145,31069,'Neuilly-le-Real',NULL,5349,4,46.464412000000000,3.431826000000000),(23300,79759,1555,21307,'Dobbins',NULL,5082,4,39.374585900000000,-121.205158500000000),(23301,79759,1555,21307,'Mecca',NULL,5082,4,33.571692000000000,-116.077224400000000),(23302,59118,28407,59805,'Itobi',NULL,5132,4,-21.731910000000000,-46.971955800000000),(23303,79759,1555,64608,'Eagle Lake',NULL,5032,4,44.163938100000000,-93.881324500000000),(23304,39180,43652,20632,'Massa Martana',NULL,5353,4,42.776648900000000,12.523263100000000),(23305,39180,46475,72137,'Alovera',NULL,5341,4,40.596155700000000,-3.247726200000000),(23306,39180,32107,46369,'Kirchberg am Wagram',NULL,5367,4,48.431986100000000,15.897493900000000),(23307,39180,24145,44940,'Gaas',NULL,5349,4,43.613814000000000,-1.033619000000000),(23308,39180,72466,69275,'Glauburg',NULL,5321,4,50.321861100000000,9.018436900000000),(23309,39180,46475,81052,'Curtis',NULL,5341,4,43.123801400000000,-8.146530000000000),(23310,79759,1555,21307,'Foster City',NULL,5082,4,37.558546500000000,-122.271078800000000),(23311,39180,81977,NULL,'Connaught','C',NULL,3,0.000000000000000,0.000000000000000),(23312,39180,43652,35452,'Santa Caterina dello Ionio',NULL,5353,4,38.533848100000000,16.520647900000000),(23313,39180,66836,549,'Gyal',NULL,5325,4,47.383727300000000,19.217107400000000),(23314,39180,46475,48895,'Sevares',NULL,5341,4,43.362642600000000,-5.259385500000000),(23315,79759,1555,51916,'Sharpsburg',NULL,5104,4,39.457599400000000,-77.748882000000000),(23316,39180,72466,69275,'Weinbach',NULL,5321,4,50.438801600000000,8.293503600000000),(23317,39180,24145,44940,'Gavaudun',NULL,5349,4,44.560209000000000,0.888257000000000),(23318,39180,30416,48359,'Jelgava',NULL,5352,4,56.651147800000000,23.719641100000000),(23319,79759,1555,80404,'Tewksbury',NULL,5104,4,42.610647800000000,-71.234224800000000),(23320,39180,72466,20159,'Cunewalde',NULL,5321,4,51.098392300000000,14.520814500000000),(23321,79759,1555,31215,'Laneview',NULL,5104,4,37.758774400000000,-76.724853500000000),(23322,39180,24145,10766,'Pomacle',NULL,5349,4,49.336154000000000,4.146084000000000),(23323,54055,27947,35928,'Benalla',NULL,5276,4,-36.551667500000000,145.983347300000000),(23324,59118,28407,59805,'Braganca Paulista',NULL,5132,4,-22.953170500000000,-46.542323900000000),(23325,79759,1555,23074,'Avoca',NULL,5032,4,43.181933000000000,-90.324568700000000),(23326,79759,1555,71586,'Duquesne',NULL,5104,4,40.373175700000000,-79.846953200000000),(23327,39180,31303,76736,'Great Ellingham',NULL,5339,4,52.533175900000000,0.976774300000000),(23328,79759,1555,77901,'Louisa',NULL,5104,4,38.114254400000000,-82.603211900000000),(23329,79759,1555,21307,'Maricopa',NULL,5082,4,35.058858000000000,-119.400950900000000),(23330,39180,24145,53859,'Dambach-la-Ville',NULL,5349,4,48.323067000000000,7.426349000000000),(23331,79759,1555,7580,'Hardin',NULL,5043,4,45.732477800000000,-107.612031400000000),(23332,39180,24145,44940,'Arengosse',NULL,5349,4,44.003903000000000,-0.791281000000000),(23333,39180,31303,76736,'Whatton',NULL,5339,4,52.945776000000000,-0.892034000000000),(23334,39180,12814,56267,'Woudenberg',NULL,5316,4,52.082175100000000,5.426595200000000),(23335,39180,72466,18242,'Nohn',NULL,5321,4,50.330055000000000,6.786479500000000),(23336,30254,48073,29556,'Waseda',NULL,5242,4,38.319359500000000,139.528928700000000),(23337,39180,34917,81418,'Radzionkow',NULL,5370,4,50.399814100000000,18.901762500000000),(23338,39180,72466,80944,'Michelsneukirchen',NULL,5321,4,49.122832200000000,12.553479200000000),(23339,79759,1555,71586,'Folcroft',NULL,5104,4,39.890946000000000,-75.283796400000000),(23340,54055,27947,50947,'Revesby',NULL,5282,4,-33.945247100000000,151.018035000000000),(23341,59118,23401,15922,'Chivilcoy',NULL,4998,4,-34.896979500000000,-60.019073100000000),(23342,79759,14612,10452,'Gjoa Haven',NULL,5025,4,68.624277300000000,-95.872169600000000),(23343,39180,72466,47588,'Malterdingen',NULL,5321,4,48.161009900000000,7.792309700000000),(23344,39180,43652,35452,'StalettÃ¬',NULL,5353,4,38.765474900000000,16.540234800000000),(23345,79759,1555,36015,'Watson',NULL,5032,4,34.437327200000000,-94.557440200000000),(23346,39180,27791,21034,'Ponte de Sor',NULL,5337,4,39.286028400000000,-7.970184600000000),(23347,79759,1555,27956,'Sardis',NULL,5032,4,34.437051100000000,-89.915922700000000),(23348,79759,1555,51916,'Harwood',NULL,5104,4,38.866711200000000,-76.618466400000000),(23349,39180,24145,53859,'Bollwiller',NULL,5349,4,47.860228000000000,7.262282000000000),(23350,39180,46475,19077,'La Carlota',NULL,5341,4,37.672644600000000,-4.933794600000000),(23351,39180,24145,64448,'Castries',NULL,5349,4,43.677589000000000,3.985579000000000),(23352,79759,71604,69027,'Charlestown',NULL,5137,4,17.137479800000000,-62.623663300000000),(23353,39180,43652,4517,'Calcara',NULL,5353,4,44.547224500000000,11.133388500000000),(23354,39180,24145,21875,'Saint-Martin-de-Crau',NULL,5349,4,43.638628000000000,4.812107000000000),(23355,79759,1555,63672,'Keene',NULL,5104,4,42.933692000000000,-72.278140900000000),(23356,39180,43652,6001,'Pomigliano d\'Arco',NULL,5353,4,40.910130300000000,14.382912300000000),(23357,79759,1555,70117,'Dallas',NULL,5032,4,32.776664200000000,-96.796987900000000),(23358,79759,1555,75486,'Tuntutuliak',NULL,5106,4,60.342019400000000,-162.666784400000000),(23359,39180,12814,76162,'Naaldwijk',NULL,5316,4,51.992373400000000,4.208034400000000),(23360,39180,72466,18242,'Bernkastel-Kues',NULL,5321,4,49.919788800000000,7.062667700000000),(23361,79759,1555,70117,'Rowlett',NULL,5032,4,32.902901700000000,-96.563880000000000),(23362,30254,68697,28629,'Pamulang',NULL,5197,4,-6.344201200000000,106.736217200000000),(23363,30254,22938,51605,'Kalkaji Devi',NULL,5206,4,28.539951500000000,77.259157900000000),(23364,39180,20946,78177,'Loviisa',NULL,5331,4,60.457874200000000,26.227809900000000),(23365,39180,24145,59464,'Bourguenolles',NULL,5349,4,48.803800000000000,-1.296975900000000),(23366,39180,46475,69730,'Cambrils',NULL,5341,4,41.066675400000000,1.060360600000000),(23367,79759,1555,75596,'Weaverville',NULL,5104,4,35.697054700000000,-82.560685100000000),(23368,39180,38353,12466,'Retie',NULL,5323,4,51.267366100000000,5.084274500000000),(23369,39180,31595,NULL,'Vilnius County','VL',NULL,3,0.000000000000000,0.000000000000000),(23370,59118,28407,59805,'Indaiatuba',NULL,5132,4,-23.088138900000000,-47.208017100000000),(23371,79759,1555,21307,'Vineburg',NULL,5082,4,38.272415100000000,-122.438590500000000),(23372,79759,1555,20491,'Englewood',NULL,5104,4,35.424518300000000,-84.487428900000000),(23373,79759,78644,61944,'Ilopango',NULL,5047,4,13.699280400000000,-89.105744000000000),(23374,79759,65555,21207,'Patzcuaro',NULL,5096,4,19.513454600000000,-101.609187600000000),(23375,54055,27947,27792,'D\'Aguilar',NULL,5266,4,-26.987197200000000,152.797870300000000),(23376,39180,24145,20345,'Lully',NULL,5349,4,46.284639000000000,6.414633000000000),(23377,30254,50056,25015,'Satun',NULL,5174,4,6.612051800000000,100.072334900000000),(23378,39180,72466,18242,'Lambertsberg',NULL,5321,4,50.091867400000000,6.395317600000000),(23379,39180,24145,16072,'Jard-sur-Mer',NULL,5349,4,46.412567700000000,-1.577138600000000),(23380,30254,74871,7007,'Ap Sai Gon',NULL,5194,4,9.600368800000000,105.959953900000000),(23381,39180,24145,37760,'Chamarande',NULL,5349,4,0.000000000000000,0.000000000000000),(23382,39180,24145,31069,'Montfermy',NULL,5349,4,45.880539000000000,2.809492000000000),(23383,39180,2809,49432,'Milotice',NULL,5351,4,48.955758100000000,17.141287500000000),(23384,39180,43652,26455,'Poggio Picenze',NULL,5353,4,42.322178500000000,13.542077900000000),(23385,79759,1555,64608,'Esko',NULL,5032,4,46.707031400000000,-92.363124700000000),(23386,39180,32107,21858,'Waizenkirchen',NULL,5367,4,48.330578700000000,13.857417900000000),(23387,39180,72466,18242,'Rodalben',NULL,5321,4,49.239313800000000,7.635439700000000),(23388,79759,65555,21207,'Uruapan',NULL,5096,4,19.406449200000000,-102.043047600000000),(23389,79759,14612,73304,'Puslinch',NULL,3,4,43.432922000000000,-80.097349000000000),(23390,39180,38594,34223,'Muuga',NULL,5361,4,59.490290800000000,24.947461800000000),(23391,30254,22938,NULL,'Maharashtra','MH',NULL,3,0.000000000000000,0.000000000000000),(23392,39180,72466,20159,'Leisnig',NULL,5321,4,51.157719800000000,12.928458100000000),(23393,39180,43652,48544,'MontÃ¹ Beccaria',NULL,5353,4,45.479067100000000,9.845243300000000),(23394,79759,1555,27956,'Walnut',NULL,5032,4,34.946201600000000,-88.899781500000000),(23395,39180,31303,76736,'Nunthorpe',NULL,5339,4,54.526824000000000,-1.168795000000000),(23396,39180,43652,36547,'San Salvatore di Fitalia',NULL,5353,4,38.070566600000000,14.777098400000000),(23397,79759,1555,71586,'South Canaan',NULL,5104,4,41.519171700000000,-75.411164400000000),(23398,39180,63991,63501,'Luxembourg',NULL,5340,4,49.595370600000000,6.133317800000000),(23399,30254,70854,69055,'Hebron',NULL,5191,4,31.532569000000000,35.099826000000000),(23400,39180,72466,80944,'Nassenfels',NULL,5321,4,48.798869000000000,11.227767300000000),(23401,59118,NULL,NULL,'Argentina','AR',NULL,2,0.000000000000000,0.000000000000000),(23402,39180,27791,NULL,'Distrito da Guarda','09',NULL,3,0.000000000000000,0.000000000000000),(23403,79759,1555,75392,'Oak Brook',NULL,5032,4,41.839786500000000,-87.953553400000000),(23404,39180,24145,37760,'Nesles-la-Vallee',NULL,5349,4,0.000000000000000,0.000000000000000),(23405,59118,28407,59805,'Conchal',NULL,5132,4,-22.333964200000000,-47.172407200000000),(23406,79759,1555,24091,'Lewisburg',NULL,5104,4,37.801787900000000,-80.445630300000000),(23407,79759,1555,36015,'Atoka',NULL,5032,4,34.385925700000000,-96.128325200000000),(23408,39180,32107,43725,'Dornbirn',NULL,5367,4,47.412400000000000,9.743790000000000),(23409,39180,24599,41315,'Hatlestranda',NULL,5348,4,60.045452200000000,5.907543300000000),(23410,39180,59097,48688,'Magoula',NULL,5318,4,38.079035400000000,23.521596400000000),(23411,39180,46475,69730,'Castellcir',NULL,5341,4,41.770357700000000,2.154847300000000),(23412,39180,74489,50362,'Subingen',NULL,5373,4,47.195658000000000,7.614049700000000),(23413,79759,1555,75486,'Port Alsworth',NULL,4994,4,60.198160300000000,-154.324080800000000),(23414,54055,27947,35928,'Campbells Creek',NULL,5276,4,-37.094828600000000,144.203426100000000),(23415,39180,38353,12466,'Avelgem',NULL,5323,4,50.772015600000000,3.443394700000000),(23416,39180,72466,6329,'Apfelstadt',NULL,5321,4,50.889217700000000,10.878874200000000),(23417,54055,27947,50947,'Fingal Bay',NULL,5282,4,-32.749758700000000,152.168819300000000),(23418,30254,58524,75974,'Sanyuanpu',NULL,5233,4,42.052483000000000,125.758849000000000),(23419,54055,27947,5102,'Australind',NULL,5279,4,-33.276761400000000,115.724905800000000),(23420,79759,1555,74734,'West Terre Haute',NULL,5062,4,39.465036300000000,-87.450021000000000),(23421,39180,31303,78887,'Brora',NULL,5339,4,58.012157000000000,-3.852548000000000),(23422,79759,1555,72308,'Pevely',NULL,5032,4,38.283546800000000,-90.390671900000000),(23423,30254,58524,20933,'Gongyuan',NULL,5233,4,27.396407000000000,117.783770000000000),(23424,79759,1555,33907,'Lineville',NULL,5032,4,40.584389200000000,-93.523443200000000),(23425,59118,23401,17359,'Funes',NULL,5001,4,-32.921535800000000,-60.810988700000000),(23426,39180,24145,24231,'Mainxe',NULL,5349,4,45.642606000000000,-0.189012000000000),(23427,79759,1555,71067,'Carson',NULL,5082,4,45.725596800000000,-121.818830700000000),(23428,39180,78321,81116,'Ringsted',NULL,5327,4,55.442952000000000,11.791372000000000),(23429,79759,1555,50566,'Northrup\'s of West Bloomfield Mobile Home Park',NULL,5104,4,40.712775300000000,-74.005972800000000),(23430,39180,34917,45088,'Tyczyn',NULL,5370,4,0.000000000000000,0.000000000000000),(23431,79759,1555,21307,'Moss Beach',NULL,5082,4,37.527440100000000,-122.513311700000000),(23432,30254,58524,78125,'Jin Jiang',NULL,5233,4,24.781439900000000,118.551990000000000),(23433,39180,43652,37116,'Grottaglie',NULL,5353,4,40.537953600000000,17.435493000000000),(23434,39180,43652,6001,'Pietramelara',NULL,5353,4,41.272584400000000,14.187255400000000),(23435,79759,1555,71586,'Montgomeryville',NULL,5104,4,40.247329100000000,-75.243785300000000),(23436,79759,62193,22778,'La Romana',NULL,5131,4,18.488862900000000,-68.953959300000000),(23437,39180,31303,78887,'Broughty Ferry',NULL,5339,4,56.469237100000000,-2.881498200000000),(23438,39180,24145,16072,'Faye-dAnjou',NULL,5349,4,47.294365000000000,-0.523355000000000),(23439,79759,19012,24305,'Husbands',NULL,5017,4,13.300354500000000,-59.647441400000000),(23440,39180,38353,31057,'Tongre-Notre-Dame',NULL,5323,4,50.581432900000000,3.775550400000000),(23441,39180,71384,62614,'RÃ®bniÅ£a',NULL,5326,4,47.215297200000000,29.463805400000000),(23442,79759,1555,75596,'Middlesex',NULL,5104,4,35.790155900000000,-78.203884200000000),(23443,39180,24145,20114,'Pannes',NULL,5349,4,48.017792000000000,2.668507000000000),(23444,39180,38353,31057,'Florenville',NULL,5323,4,49.697893800000000,5.311372800000000),(23445,39180,43652,79828,'Saturnia',NULL,5353,4,42.663232700000000,11.504277400000000),(23446,79759,1555,23074,'Necedah',NULL,5032,4,44.026077500000000,-90.074018100000000),(23447,39180,20946,78177,'Vantaa',NULL,5331,4,60.293352400000000,25.037768600000000),(23448,39180,12814,16195,'Deurne',NULL,5316,4,51.464220100000000,5.795067900000000),(23449,30254,7554,NULL,'Yalova','77',NULL,3,0.000000000000000,0.000000000000000),(23450,39180,46475,69730,'Moia',NULL,5341,4,41.809948100000000,2.097169300000000),(23451,59118,28407,47154,'Uniao da Vitoria',NULL,5132,4,-26.227415800000000,-51.086251600000000),(23452,39180,46475,19077,'Moraleda de Zafayona',NULL,5341,4,37.167526500000000,-3.965524500000000),(23453,30254,22938,77630,'Sirhind',NULL,5206,4,30.624512400000000,76.386301800000000),(23454,39180,31303,76736,'Malton',NULL,5339,4,54.136836000000000,-0.797897000000000),(23455,79759,1555,23074,'Pine River',NULL,5032,4,45.167194400000000,-89.528128600000000),(23456,39180,24145,64112,'Chapelle-Voland',NULL,5349,4,46.802679000000000,5.378963000000000),(23457,39180,20946,7154,'Hollola',NULL,5331,4,60.988701500000000,25.516322900000000),(23458,79759,14612,47086,'Tompkins',NULL,1,4,47.804429000000000,-59.219387000000000),(23459,39180,24599,10141,'Gjerdrum',NULL,5348,4,60.088808900000000,11.085338100000000),(23460,39180,24145,41914,'Labastide-Saint-Georges',NULL,5349,4,43.701819200000000,1.844025900000000),(23461,39180,68729,55223,'Poplavy',NULL,5336,4,49.310890800000000,25.259318500000000),(23462,79759,1555,72308,'Beaufort',NULL,5032,4,38.420773300000000,-91.188981000000000),(23463,39180,32107,50072,'Rosenbach',NULL,5367,4,46.531450000000000,14.037770000000000),(23464,39180,38353,31057,'Quenast',NULL,5323,4,50.672916200000000,4.157332000000000),(23465,39180,77382,8873,'Postnikova',NULL,5250,4,55.883943100000000,59.623901600000000),(23466,30254,22938,10399,'Choolai',NULL,5206,4,13.091872600000000,80.264191000000000),(23467,39180,24145,41914,'Semalens',NULL,5349,4,43.592529000000000,2.111129000000000),(23468,79759,1555,24091,'Lost City',NULL,5104,4,38.930066600000000,-78.834088900000000),(23469,39180,31303,76736,'Gargrave',NULL,5339,4,53.984331000000000,-2.101438000000000),(23470,39180,24145,20345,'Saint-Germain-Laval',NULL,5349,4,45.829630000000000,4.011080000000000),(23471,54055,62875,27609,'Oxford',NULL,5412,4,-43.297140300000000,172.198472000000000),(23472,39180,24145,7248,'Romilly-sur-Andelle',NULL,5349,4,49.331344000000000,1.254179100000000),(23473,39180,46475,31143,'Rafelbunyol',NULL,5341,4,39.591927800000000,-0.344244900000000),(23474,39180,24145,71625,'Brest',NULL,5349,4,48.390711900000000,-4.486972300000000),(23475,39180,24145,53859,'Fessenheim',NULL,5349,4,47.914709000000000,7.537626000000000),(23476,59118,23401,15922,'San Miguel',NULL,4998,4,-34.543055000000000,-58.711857700000000),(23477,39180,24145,3038,'Chatelus-le-Marcheix',NULL,5349,4,46.000144000000000,1.606469000000000),(23478,39180,70362,65341,'Ciolpani',NULL,5324,4,44.722806800000000,26.094860600000000),(23479,39180,24145,71625,'Laille',NULL,5349,4,47.978808000000000,-1.721638000000000),(23480,79759,1555,25349,'Fort Jennings',NULL,5104,4,40.906439200000000,-84.296616000000000),(23481,39180,46475,33644,'Roales',NULL,5341,4,41.552620400000000,-5.770803200000000),(23482,39180,24145,16072,'Frossay',NULL,5349,4,47.244253000000000,-1.934206000000000),(23483,79759,1555,36015,'Locust Grove',NULL,5032,4,36.200093600000000,-95.167740100000000),(23484,79759,1555,75392,'Campbell Hill',NULL,5032,4,37.930051300000000,-89.548985200000000),(23485,59118,65933,67523,'Cuzco',NULL,5081,4,-7.255261200000000,-76.476173800000000),(23486,79759,14612,22957,'Hope',NULL,6,4,49.379491000000000,-121.441691700000000),(23487,39180,24145,59464,'Le Teilleul',NULL,5349,4,48.539327000000000,-0.873507000000000),(23488,39180,24145,78109,'Montigny-en-Cambresis',NULL,5349,4,50.090501000000000,3.408818000000000),(23489,79759,1555,33907,'Truro',NULL,5032,4,41.209715200000000,-93.846611600000000),(23490,79759,1555,80404,'Wellesley Hills',NULL,5104,4,42.308430100000000,-71.278667700000000),(23491,79759,1555,25172,'Lecompton',NULL,5032,4,39.044444900000000,-95.394696700000000),(23492,39180,32107,66833,'Vordernberg',NULL,5367,4,47.489047800000000,14.992915800000000),(23493,39180,34917,40111,'Lipa',NULL,5370,4,0.000000000000000,0.000000000000000),(23494,39180,74489,9192,'Fischingen',NULL,5373,4,47.415239400000000,8.969223100000000),(23495,39180,27791,885,'Igreja Nova',NULL,5337,4,38.917633900000000,-9.317813400000000),(23496,39180,24145,20114,'Arrou',NULL,5349,4,48.097701000000000,1.122868900000000),(23497,79759,1555,70117,'Sweetwater',NULL,5032,4,32.470951900000000,-100.405938400000000),(23498,39180,24145,78109,'Pernes-les-Boulogne',NULL,5349,4,50.751893000000000,1.701299000000000),(23499,39180,72466,12908,'Buckeburg',NULL,5321,4,52.259276200000000,9.052123300000000),(23500,39180,70362,NULL,'Olt','OT',NULL,3,0.000000000000000,0.000000000000000),(23501,39180,32107,21858,'Freistadt',NULL,5367,4,48.502170000000000,14.502010000000000),(23502,39180,72466,12908,'Midlum',NULL,5321,4,53.731288200000000,8.617305400000000),(23503,39180,37090,1559,'Drottningholm',NULL,5360,4,59.326341000000000,17.878317800000000),(23504,39180,74489,81894,'Oron-la-ville',NULL,5373,4,46.571416600000000,6.827879500000000),(23505,39180,32107,43791,'Eugendorf',NULL,5367,4,47.868806800000000,13.128772700000000),(23506,39180,72466,18242,'Macken',NULL,5321,4,50.173552200000000,7.396644000000000),(23507,30031,26842,1607,'Yzerfontein',NULL,4963,4,-33.349482600000000,18.155007700000000),(23508,39180,24145,25758,'Heudicourt-sous-les-Cotes',NULL,5349,4,48.931824000000000,5.696772000000000),(23509,39180,24145,44940,'Cubzac-les-Ponts',NULL,5349,4,44.971536000000000,-0.453351000000000),(23510,79759,1555,50566,'West Chazy',NULL,5104,4,44.820583200000000,-73.508508200000000),(23511,39180,72466,10261,'Hornbek',NULL,5321,4,53.559667600000000,10.644043100000000),(23512,39180,24145,20345,'Le Grand-Serre',NULL,5349,4,45.269478000000000,5.103303000000000),(23513,59118,50373,23762,'Torre',NULL,5028,4,9.324165200000000,-63.014757800000000),(23514,79759,1555,70117,'Shelbyville',NULL,5032,4,31.761768300000000,-94.078927200000000),(23515,39180,24145,59464,'Banvou',NULL,5349,4,48.665087000000000,-0.550737000000000),(23516,39180,72466,12908,'Ostercappeln',NULL,5321,4,52.345079700000000,8.228438100000000),(23517,30254,58524,59394,'Xinxing',NULL,5246,4,22.695729900000000,112.225360000000000),(23518,39180,24145,20345,'Colombe',NULL,5349,4,45.398865000000000,5.454838000000000),(23519,79759,1555,36015,'Wynnewood',NULL,5032,4,34.643417100000000,-97.164465600000000),(23520,39180,38353,12466,'Zwevezele',NULL,5323,4,51.036090000000000,3.210470000000000),(23521,30254,50056,NULL,'Changwat Kalasin','46',NULL,3,0.000000000000000,0.000000000000000),(23522,54055,27947,50947,'Lowther',NULL,5282,4,-33.615751200000000,150.135836600000000),(23523,79759,1555,31215,'Crozier',NULL,5104,4,37.636813400000000,-77.797217100000000),(23524,30254,7554,NULL,'Malatya','44',NULL,3,0.000000000000000,0.000000000000000),(23525,39180,24145,7248,'Tocqueville-en-Caux',NULL,5349,4,49.781816900000000,0.908191000000000),(23526,79759,1555,80404,'Prides Crossing',NULL,5104,4,42.559055700000000,-70.826198200000000),(23527,30254,7554,23449,'Kadikoy',NULL,5333,4,40.619223000000000,29.225354000000000),(23528,39180,24145,20114,'Lormaye',NULL,5349,4,48.646861000000000,1.539754000000000),(23529,79759,1555,16998,'Iron River',NULL,5093,4,46.092732200000000,-88.642354400000000),(23530,79759,1555,25349,'Lancaster',NULL,5104,4,39.713675400000000,-82.599329400000000),(23531,79759,7211,24099,'Claxton Bay',NULL,5119,4,10.339385300000000,-61.458140000000000),(23532,39180,72466,6329,'Breitenbach',NULL,5321,4,51.405096500000000,10.338693500000000),(23533,30254,22938,56495,'Visnagar',NULL,5206,4,23.702377500000000,72.542560600000000),(23534,39180,43652,52129,'Puos d\'Alpago',NULL,5353,4,46.139843800000000,12.360790300000000),(23535,30254,55603,31889,'Abol',NULL,5238,4,28.914491300000000,50.827901900000000),(23536,30031,11412,NULL,'Wilaya de Batna','05',NULL,3,0.000000000000000,0.000000000000000),(23537,30254,9500,71765,'Manama',NULL,5172,4,26.223530500000000,50.587593500000000),(23538,39180,24145,78313,'Borgo',NULL,5349,4,42.554742000000000,9.424047000000000),(23539,79759,14612,56935,'Lunenburg',NULL,2,4,44.376977700000000,-64.311090100000000),(23540,39180,43652,6001,'Salento',NULL,5353,4,40.243949800000000,15.184380100000000),(23541,39180,72466,12908,'Schoneworde',NULL,5321,4,52.632181900000000,10.627270000000000),(23542,39180,24145,16072,'La Chaussaire',NULL,5349,4,47.201360000000000,-1.147149900000000),(23543,39180,27791,60832,'Benavente',NULL,5337,4,38.981687600000000,-8.809580100000000),(23544,79759,1555,50566,'Stormville',NULL,5104,4,41.570371300000000,-73.745408800000000),(23545,39180,24145,59464,'Cabourg',NULL,5349,4,49.287981000000000,-0.116292000000000),(23546,39180,46475,52127,'San Julian de Muskiz',NULL,5341,4,43.333357500000000,-3.112821100000000),(23547,79759,1555,71586,'Harwick',NULL,5104,4,40.556734100000000,-79.805049200000000),(23548,39180,46475,33644,'La Puebla de Arganzon',NULL,5341,4,42.766623500000000,-2.831558400000000),(23549,39180,12814,76162,'Nieuwe-Tonge',NULL,5316,4,51.713769600000000,4.164857700000000),(23550,39180,24145,41914,'Louey',NULL,5349,4,43.175037000000000,0.019368000000000),(23551,39180,70362,78863,'Otelu Rosu',NULL,5324,4,45.515869800000000,22.350425700000000),(23552,39180,2809,488,'Trhove Sviny',NULL,5351,4,48.842317500000000,14.639238400000000),(23553,39180,70362,NULL,'Satu Mare','SM',NULL,3,0.000000000000000,0.000000000000000),(23554,39180,46475,48895,'Langreo',NULL,5341,4,43.308112800000000,-5.696056200000000),(23555,39180,77382,NULL,'Kaluzhskaya Oblast\'','KLU',NULL,3,0.000000000000000,0.000000000000000),(23556,39180,72466,7175,'Schenkendobern',NULL,5321,4,51.957806900000000,14.635744400000000),(23557,30254,NULL,NULL,'Republic of Korea','KR',NULL,2,0.000000000000000,0.000000000000000),(23558,79759,1555,50566,'Honeoye',NULL,5104,4,42.790060400000000,-77.516687300000000),(23559,79759,1555,16998,'Corunna',NULL,5044,4,42.981972800000000,-84.117745000000000),(23560,39180,43652,46373,'Fermignano',NULL,5353,4,43.675038600000000,12.648388400000000),(23561,79759,1555,76533,'Grand Canyon',NULL,5115,4,36.054444500000000,-112.140110800000000),(23562,30254,58524,42482,'Qingtong',NULL,5233,4,23.587080000000000,111.362240000000000),(23563,39180,24145,31069,'Vorey',NULL,5349,4,45.186615000000000,3.909050000000000),(23564,79759,14612,28442,'Fassett',NULL,3,4,45.644311900000000,-74.869133200000000),(23565,79759,1555,39416,'Denver',NULL,5043,4,39.739235800000000,-104.990251000000000),(23566,39180,32107,66833,'Mitterndorf',NULL,5367,4,47.554630000000000,13.936008300000000),(23567,79759,1555,80404,'Wrentham',NULL,5104,4,42.066765200000000,-71.328111400000000),(23568,30254,9181,62213,'Liberty',NULL,5215,4,12.244553300000000,125.038816400000000),(23569,30031,15012,NULL,'Atsinanana Region','',NULL,3,0.000000000000000,0.000000000000000),(23570,39180,24145,64112,'Dampierre-sur-Linotte',NULL,5349,4,47.511334000000000,6.232938000000000),(23571,39180,24145,24231,'Besse',NULL,5349,4,45.957220000000000,0.078315000000000),(23572,30254,29809,75960,'Basra',NULL,5171,4,30.525765700000000,47.773797000000000),(23573,30254,58524,59394,'Qi\'ao',NULL,5233,4,22.433070000000000,111.641650000000000),(23574,39180,34917,68694,'Izdebnik',NULL,5370,4,49.869228800000000,19.763631300000000),(23575,39180,34917,40111,'Falkow',NULL,5370,4,0.000000000000000,0.000000000000000),(23576,39180,24145,31069,'Verneix',NULL,5349,4,46.396993000000000,2.669087000000000),(23577,39180,46475,33216,'Larrasoana',NULL,5341,4,42.901109600000000,-1.542950900000000),(23578,79759,14612,35026,'Halbrite',NULL,5124,4,49.489509000000000,-103.555852700000000),(23579,30254,50056,80,'Phitsanulok',NULL,5174,4,16.821123800000000,100.265851600000000),(23580,39180,24145,44940,'Amou',NULL,5349,4,43.593004000000000,-0.747187000000000),(23581,79759,1555,21307,'Lebec',NULL,5082,4,34.841643500000000,-118.864818900000000);
REPLACE INTO `world_location` VALUES (23582,39180,38353,31057,'Terwagne',NULL,5323,4,50.444343000000000,5.348264900000000),(23583,39180,43652,39942,'Mazza',NULL,5353,4,45.660456000000000,8.161563400000000),(23584,30254,8042,NULL,'Tel Aviv','TA',NULL,3,0.000000000000000,0.000000000000000),(23585,39180,74489,22905,'Oberdiessbach',NULL,5373,4,46.839663100000000,7.618735100000000),(23586,39180,12814,76180,'Hoogeveen',NULL,5316,4,52.728615800000000,6.490100200000000),(23587,54055,62875,46434,'Renwick',NULL,5412,4,-41.508762500000000,173.824051000000000),(23588,30254,58524,71159,'Xin\'anjiang',NULL,5233,4,29.504759965341000,119.365600859510000),(23589,79759,1555,74734,'Corunna',NULL,5062,4,41.437272100000000,-85.147193400000000),(23590,39180,24145,20114,'Trouy',NULL,5349,4,47.008896000000000,2.355825000000000),(23591,39180,72466,47588,'Balzheim',NULL,5321,4,48.178004200000000,10.077106100000000),(23592,39180,72466,20159,'Oelzschau',NULL,5321,4,51.217946400000000,12.524567800000000),(23593,59118,28407,77169,'Venturosa',NULL,5123,4,-8.576490400000000,-36.874877000000000),(23594,79759,1555,16998,'Caspian',NULL,5093,4,46.064121800000000,-88.631520700000000),(23595,39180,43652,79828,'Terranuova Bracciolini',NULL,5353,4,43.551943800000000,11.585273400000000),(23596,39180,24145,41914,'Nailloux',NULL,5349,4,43.356694000000000,1.623473000000000),(23597,39180,46475,7858,'Beniel',NULL,5341,4,38.046309200000000,-1.001866500000000),(23598,39180,74489,30011,'Jonen',NULL,5373,4,47.296965600000000,8.394314800000000),(23599,39180,71384,81816,'EdineÅ£',NULL,5326,4,46.691259900000000,29.366203400000000),(23600,39180,72466,80944,'Bischbrunn',NULL,5321,4,49.874218900000000,9.488072900000000),(23601,39180,24145,20345,'Charnecles',NULL,5349,4,45.345836000000000,5.529236000000000),(23602,79759,1555,25349,'West Milton',NULL,5104,4,39.962553400000000,-84.328002200000000),(23603,79759,1555,20491,'Old Hickory',NULL,5032,4,36.257494100000000,-86.647774800000000),(23604,79759,14612,73304,'Manotick Station',NULL,3,4,45.255423200000000,-75.624567800000000),(23605,30254,55603,58329,'Kordestan-e `Olya',NULL,5238,4,30.668664100000000,50.205330700000000),(23606,79759,1555,31215,'Winchester',NULL,5104,4,39.185659700000000,-78.163334100000000),(23607,39180,31303,76736,'Bacup',NULL,5339,4,53.707167000000000,-2.201259000000000),(23608,59118,28407,7890,'Esteio',NULL,5132,4,-29.846441800000000,-51.174581300000000),(23609,39180,24145,20345,'Saint-Jean-Soleymieux',NULL,5349,4,45.503332000000000,4.039610000000000),(23610,39180,72466,47588,'Reichenbach am Heuberg',NULL,5321,4,48.133381600000000,8.841192300000000),(23611,39180,46475,7858,'Santomera',NULL,5341,4,38.060152900000000,-1.047090500000000),(23612,79759,1555,70117,'Skellytown',NULL,5032,4,35.572925800000000,-101.174477400000000),(23613,59118,28407,18386,'Itapiranga',NULL,5132,4,-27.171906700000000,-53.713013000000000),(23614,39180,43652,39942,'Strambino',NULL,5353,4,45.381720900000000,7.884830200000000),(23615,79759,1555,25349,'Vanlue',NULL,5104,4,40.975332300000000,-83.479093100000000),(23616,39180,68729,12629,'Vynogradar',NULL,5336,4,46.470211100000000,30.730639300000000),(23617,39180,24145,7248,'Thietreville',NULL,5349,4,49.719195900000000,0.519016000000000),(23618,39180,70362,NULL,'Judetul Buzau','BZ',NULL,3,0.000000000000000,0.000000000000000),(23619,30031,26842,69475,'Nigel',NULL,4963,4,-26.422752300000000,28.478611700000000),(23620,39180,74489,30011,'Frick',NULL,5373,4,47.508519700000000,8.018672700000000),(23621,39180,72466,69275,'Fahrenbach',NULL,5321,4,49.635690400000000,8.768608600000000),(23622,30254,65948,10330,'Kampong Jerudong',NULL,5177,4,4.947627900000000,114.835976900000000),(23623,54055,27947,71864,'Longford',NULL,5272,4,-41.594837500000000,147.122115900000000),(23624,39180,72466,47588,'Muhlhausen',NULL,5321,4,49.247951900000000,8.723528900000000),(23625,59118,28407,59805,'Valentim Gentil',NULL,5132,4,-20.420283500000000,-50.080491100000000),(23626,39180,24145,37760,'Parmain',NULL,5349,4,0.000000000000000,0.000000000000000),(23627,54055,27947,5102,'Currambine',NULL,5279,4,-31.735091700000000,115.745164300000000),(23628,39180,77382,50059,'Maksim',NULL,5346,4,63.863053900000000,54.831268900000000),(23629,39180,34917,49416,'Nienadowka',NULL,5370,4,50.192746600000000,22.091423500000000),(23630,39180,31303,76736,'Tile Hill',NULL,5339,4,52.406106900000000,-1.575546900000000),(23631,79759,1555,74734,'Geneva',NULL,5062,4,40.591990400000000,-84.958787900000000),(23632,39180,24599,17734,'Tanem',NULL,5348,4,63.309392100000000,10.432152000000000),(23633,39180,24145,25758,'Coume',NULL,5349,4,49.198385000000000,6.571464000000000),(23634,39180,72466,10261,'Wankendorf',NULL,5321,4,54.112644400000000,10.207897000000000),(23635,79759,14612,56935,'Barrington',NULL,2,4,43.564339700000000,-65.564397200000000),(23636,39180,74489,77588,'Thayngen',NULL,5373,4,47.747688600000000,8.710620100000000),(23637,39180,32107,50072,'Toeschling',NULL,5367,4,46.634880000000000,14.112610000000000),(23638,54055,27947,5102,'Mundaring Weir',NULL,5279,4,-31.978796000000000,116.203143600000000),(23639,39180,24145,10766,'Conde-sur-Marne',NULL,5349,4,49.043302000000000,4.179213000000000),(23640,79759,1555,36015,'Stigler',NULL,5032,4,35.253708000000000,-95.123016900000000),(23641,39180,24145,25758,'Tanconville',NULL,5349,4,48.605043000000000,6.934740000000000),(23642,30254,58412,53581,'Xirdalan',NULL,5173,4,40.452925100000000,49.733323500000000),(23643,79759,1555,74734,'Dyer',NULL,5032,4,41.494202100000000,-87.521706800000000),(23644,79759,1555,20491,'Dover',NULL,5032,4,36.487829100000000,-87.838356700000000),(23645,39180,37090,29528,'Sankt Olof',NULL,5360,4,55.636832300000000,14.131325400000000),(23646,79759,1555,75649,'Greenville',NULL,5104,4,34.852617600000000,-82.394010400000000),(23647,79759,14612,55500,'Benalto',NULL,5,4,52.305805000000000,-114.275356000000000),(23648,30254,41645,NULL,'Tampines New Town',NULL,5234,4,1.349590700000000,103.956787900000000),(23649,59118,37919,69227,'Montevideo',NULL,5100,4,-34.905501600000000,-56.185114700000000),(23650,79759,1555,75596,'Chapel Hill',NULL,5104,4,35.913199600000000,-79.055844500000000),(23651,39180,46475,13242,'Camargo',NULL,5341,4,43.404702700000000,-3.884622400000000),(23652,30254,74871,20216,'Cho Ha',NULL,5194,4,21.301494700000000,106.629130400000000),(23653,79759,1555,75649,'Adams Run',NULL,5104,4,32.720734200000000,-80.348156200000000),(23654,39180,74489,50362,'Bettlach',NULL,5373,4,47.202683600000000,7.424106600000000),(23655,39180,24145,41914,'Cologne',NULL,5349,4,43.721919000000000,0.976847000000000),(23656,39180,78321,36492,'Horsens',NULL,5327,4,55.858130200000000,9.847588100000000),(23657,79759,1555,36015,'Kellyville',NULL,5032,4,35.943696800000000,-96.213613600000000),(23658,79759,65555,67149,'Arriaga',NULL,5096,4,16.237138500000000,-93.898627900000000),(23659,39180,24145,44940,'Castera-Loubix',NULL,5349,4,43.402668000000000,-0.032895000000000),(23660,79759,1555,75392,'Carlinville',NULL,5032,4,39.279769900000000,-89.881766200000000),(23661,39180,24145,44940,'Villereal',NULL,5349,4,44.637023900000000,0.742623000000000),(23662,39180,24145,31069,'Le Rouget',NULL,5349,4,44.854275000000000,2.232463000000000),(23663,39180,43652,26455,'Barisciano',NULL,5353,4,42.323261900000000,13.592530400000000),(23664,79759,1555,80699,'Richwood',NULL,5104,4,40.979264500000000,-74.116531300000000),(23665,39180,72466,47588,'Gschwend',NULL,5321,4,48.933999800000000,9.743584700000000),(23666,30254,58524,78125,'Hexin',NULL,5233,4,28.052741000000000,111.664258000000000),(23667,39180,34917,31502,'Siemiatycze',NULL,5370,4,52.427320000000000,22.863730000000000),(23668,39180,78321,19394,'Arslev',NULL,5327,4,55.306594600000000,10.478949800000000),(23669,39180,72466,59278,'Wilhelmsburg',NULL,5321,4,53.641724900000000,13.857402500000000),(23670,39180,72466,12908,'Staffhorst',NULL,5321,4,52.720914000000000,8.994636600000000),(23671,30254,58524,78125,'Longmao',NULL,5233,4,28.114221600000000,112.983334100000000),(23672,79759,1555,31249,'Port Richey',NULL,5104,4,28.271675500000000,-82.719545100000000),(23673,30254,50056,11474,'Ban Tha Ruea',NULL,5174,4,7.977536200000000,98.366552100000000),(23674,79759,1555,80404,'Adams',NULL,5104,4,42.624225100000000,-73.117434400000000),(23675,39180,24145,10766,'Beaumont-en-Argonne',NULL,5349,4,49.538013000000000,5.056897000000000),(23676,39180,70362,NULL,'Judetul Mehedinti','MH',NULL,3,0.000000000000000,0.000000000000000),(23677,79759,14612,73304,'Kirkton',NULL,3,4,43.324179900000000,-81.313519200000000),(23678,39180,72466,12908,'Badbergen',NULL,5321,4,52.635712300000000,7.981524800000000),(23679,39180,77382,23555,'Morozovo',NULL,5346,4,54.427639700000000,34.030212500000000),(23680,39180,46475,19077,'Alhaurin el Grande',NULL,5341,4,36.642829800000000,-4.687670700000000),(23681,79759,1555,52419,'Milldale',NULL,5104,4,41.566998100000000,-72.899059500000000),(23682,79759,1555,31249,'Panama City Beach',NULL,5032,4,30.176591400000000,-85.805487900000000),(23683,39180,38353,12466,'Marke',NULL,5323,4,50.807010500000000,3.233592800000000),(23684,39180,31303,76736,'Paignton',NULL,5339,4,50.435080000000000,-3.564235000000000),(23685,39180,46475,69730,'Torrent',NULL,5341,4,41.951411500000000,3.132801100000000),(23686,79759,1555,33907,'Hull',NULL,5032,4,43.188591900000000,-96.133632900000000),(23687,79759,1555,71586,'Thompsontown',NULL,5104,4,40.564525500000000,-77.237207900000000),(23688,79759,14612,28442,'Sherbrooke',NULL,3,4,45.404266900000000,-71.893674000000000),(23689,30254,7554,53289,'Kadirli',NULL,5333,4,36.991342200000000,35.343934600000000),(23690,39180,74489,4245,'Wallenried',NULL,5373,4,46.873574700000000,7.115799400000000),(23691,39180,24145,78109,'Rosult',NULL,5349,4,50.458827900000000,3.365006000000000),(23692,39180,34917,68694,'Wola Radziszowska',NULL,5370,4,49.906341700000000,19.787462400000000),(23693,79759,1555,76533,'Benson',NULL,5115,4,31.967861100000000,-110.294517400000000),(23694,39180,24599,62220,'Finnsnes',NULL,5348,4,69.232038000000000,17.980855500000000),(23695,39180,72466,80944,'Vilsbiburg',NULL,5321,4,48.450920200000000,12.352586800000000),(23696,79759,1555,71586,'Kutztown',NULL,5104,4,40.517316500000000,-75.777417700000000),(23697,79759,1555,33907,'West Burlington',NULL,5032,4,40.825038600000000,-91.156535700000000),(23698,39180,77382,40671,'KiselÃ«v',NULL,5369,4,49.760452200000000,45.000000000000000),(23699,79759,1555,4046,'Ashley',NULL,5032,4,46.034140800000000,-99.371503300000000),(23700,79759,1555,75392,'Darmstadt',NULL,5032,4,38.320881800000000,-89.731764300000000),(23701,79759,1555,33907,'Swea City',NULL,5032,4,43.384403000000000,-94.314968100000000),(23702,79759,1555,31215,'Goode',NULL,5104,4,37.358752800000000,-79.391696000000000),(23703,39180,24145,64112,'Sorans-les-Breurey',NULL,5349,4,47.394917900000000,6.051318000000000),(23704,39180,46475,7625,'Aranjuez',NULL,5341,4,40.030501800000000,-3.604052700000000),(23705,39180,43652,26455,'Tollo',NULL,5353,4,42.340651900000000,14.319913700000000),(23706,39180,31303,NULL,'Kent','KEN',NULL,3,0.000000000000000,0.000000000000000),(23707,39180,68729,28270,'Shostka',NULL,5336,4,51.875704400000000,33.496615200000000),(23708,79759,1555,50566,'Munnsville',NULL,5104,4,42.977013000000000,-75.586846000000000),(23709,79759,1555,21307,'Ross',NULL,5082,4,37.962423900000000,-122.554977500000000),(23710,79759,1555,25349,'Doylestown',NULL,5104,4,40.970054900000000,-81.696516800000000),(23711,39180,72466,20159,'Lichtentanne',NULL,5321,4,50.694222000000000,12.421090800000000),(23712,79759,1555,23074,'Elcho',NULL,5032,4,45.434915800000000,-89.183516700000000),(23713,79759,1555,52419,'Mansfield Center',NULL,5104,4,41.788489000000000,-72.229291300000000),(23714,39180,24145,59464,'La Chaussee',NULL,5349,4,49.400744000000000,-1.236579000000000),(23715,39180,24145,20345,'Versonnex',NULL,5349,4,46.304598000000000,6.098042000000000),(23716,39180,72466,7175,'Prenzlau',NULL,5321,4,53.317343300000000,13.863340900000000),(23717,39180,12814,49028,'Winsum',NULL,5316,4,53.330809600000000,6.522254200000000),(23718,39180,28212,2888,'Tvrdosovce',NULL,5322,4,48.095460800000000,18.066989000000000),(23719,39180,78321,81116,'Gislinge',NULL,5327,4,55.732891000000000,11.547583000000000),(23720,39180,24145,44940,'Saint-Felix-de-Villadeix',NULL,5349,4,44.923858000000000,0.682451900000000),(23721,39180,72466,47588,'Buhlertal',NULL,5321,4,48.683369900000000,8.191477000000000),(23722,39180,66836,49253,'Csepa',NULL,5325,4,46.807321900000000,20.134331600000000),(23723,39180,46475,69730,'Torres de Segre',NULL,5341,4,41.534077800000000,0.514173900000000),(23724,54055,62875,22711,'Alexandra',NULL,5412,4,-45.247865300000000,169.384369200000000),(23725,79759,1555,72308,'Madison',NULL,5032,4,39.473648700000000,-92.209898800000000),(23726,39180,72466,47588,'Bruhl',NULL,5321,4,49.403472300000000,8.531830900000000),(23727,39180,72466,18242,'Koblenz',NULL,5321,4,50.356942900000000,7.588995900000000),(23728,39180,32107,46369,'Baden bei Wien',NULL,5367,4,48.002140000000000,16.230910000000000),(23729,39180,43652,48544,'Poggio Rusco',NULL,5353,4,44.978137400000000,11.117890600000000),(23730,79759,1555,50566,'Ulster Park',NULL,5104,4,41.856512000000000,-73.980330800000000),(23731,39180,31303,76736,'Chorley',NULL,5339,4,53.653511000000000,-2.632596000000000),(23732,39180,46475,69730,'Premia de Mar',NULL,5341,4,41.494664200000000,2.359153100000000),(23733,39180,24145,20345,'Luriecq',NULL,5349,4,45.450902900000000,4.079611000000000),(23734,39180,24145,20345,'Saint-Julien-le-Roux',NULL,5349,4,44.867029000000000,4.681328000000000),(23735,39180,72466,18242,'Altendiez',NULL,5321,4,50.370609800000000,7.983559400000000),(23736,39180,24599,11382,'Faberg',NULL,5348,4,61.168182400000000,10.405573200000000),(23737,59118,65933,49084,'Huaral',NULL,5081,4,-11.496592100000000,-77.209057900000000),(23738,30254,23557,47080,'Inje',NULL,5232,4,38.068804800000000,128.263324000000000),(23739,79759,1555,30666,'Pingree',NULL,5023,4,43.116580500000000,-112.598596300000000),(23740,39180,72466,7175,'Steinhofel',NULL,5321,4,52.399974300000000,14.165704900000000),(23741,79759,1555,20491,'Huntingdon',NULL,5032,4,36.000617800000000,-88.428106300000000),(23742,39180,72466,12908,'Stelle',NULL,5321,4,53.384261900000000,10.102350300000000),(23743,79759,1555,20491,'Cleveland',NULL,5104,4,35.159518200000000,-84.876611500000000),(23744,39180,77382,43602,'Baykal',NULL,5195,4,51.875333800000000,104.791310400000000),(23745,39180,2809,488,'Tucapy',NULL,5351,4,49.291292000000000,14.803416700000000),(23746,39180,72466,47588,'Beimerstetten',NULL,5321,4,48.484177500000000,9.983033500000000),(23747,30254,7554,24630,'Inonu',NULL,5333,4,40.973206000000000,37.568545100000000),(23748,39180,2809,488,'Vodnany',NULL,5351,4,49.147896900000000,14.175131100000000),(23749,39180,72466,80944,'Schesslitz',NULL,5321,4,49.974503700000000,11.033599100000000),(23750,39180,24145,16691,'Magny-Cours',NULL,5349,4,46.883895000000000,3.152050000000000),(23751,39180,34917,68694,'Raba Wyzna',NULL,5370,4,49.564649600000000,19.880350700000000),(23752,79759,1555,77901,'Big Clifty',NULL,5032,4,37.545613200000000,-86.153581300000000),(23753,79759,1555,51916,'Gunpowder',NULL,5104,4,39.414829900000000,-76.387738200000000),(23754,39180,24599,10141,'Bjorkelangen',NULL,5348,4,59.884781900000000,11.569416200000000),(23755,39180,24145,71625,'La Trinite',NULL,5349,4,48.161830000000000,-3.451387000000000),(23756,79759,1555,48857,'Arroyo Hondo',NULL,5043,4,36.536139400000000,-105.669897100000000),(23757,79759,1555,70117,'Eastland',NULL,5032,4,32.401519800000000,-98.817562300000000),(23758,39180,24145,59464,'BellÃªme',NULL,5349,4,48.878847200000000,-0.515749200000000),(23759,59118,41007,43508,'Riobamba',NULL,5058,4,-1.665022700000000,-78.658878600000000),(23760,39180,24145,20345,'Cuvat',NULL,5349,4,45.976323000000000,6.117028900000000),(23761,39180,2809,38509,'Luhacovice',NULL,5351,4,49.099821500000000,17.757483100000000),(23762,59118,50373,NULL,'Monagas','N',NULL,3,0.000000000000000,0.000000000000000),(23763,39180,37090,1559,'Stora Vika',NULL,5360,4,58.955550200000000,17.787184500000000),(23764,79759,14612,47086,'Musgravetown',NULL,1,4,48.395166800000000,-53.906781400000000),(23765,39180,24145,25758,'Niderviller',NULL,5349,4,48.713069000000000,7.107089000000000),(23766,79759,1555,75392,'Nashville',NULL,5032,4,38.343661200000000,-89.380639800000000),(23767,54055,27947,35928,'Gruyere',NULL,5276,4,-37.731857500000000,145.444071400000000),(23768,39180,24145,55786,'Gezaincourt',NULL,5349,4,50.138822000000000,2.321419000000000),(23769,39180,74489,5538,'Arbaz',NULL,5373,4,46.271761500000000,7.381039400000000),(23770,79759,1555,71586,'Republic',NULL,5104,4,39.962575200000000,-79.876714400000000),(23771,79759,1555,75392,'Fairview',NULL,5032,4,40.633372400000000,-90.163731700000000),(23772,30254,55603,NULL,'Ostan-e Ilam','05',NULL,3,0.000000000000000,0.000000000000000),(23773,39180,72466,21090,'Stromberg',NULL,5321,4,51.803506800000000,8.197300500000000),(23774,79759,14612,73304,'Blenheim',NULL,3,4,42.338015000000000,-81.999836700000000),(23775,79759,1555,24091,'Burnsville',NULL,5104,4,38.856206800000000,-80.654817900000000),(23776,79759,1555,72308,'Steelville',NULL,5032,4,37.968099900000000,-91.354868000000000),(23777,79759,1555,64608,'Grygla',NULL,5032,4,48.300797600000000,-95.618332100000000),(23778,39180,74489,5538,'Zermatt',NULL,5373,4,46.020713300000000,7.749117000000000),(23779,54055,63162,57127,'Kupano',NULL,5442,4,-2.094116900000000,146.876095100000000),(23780,79759,1555,16998,'Akron',NULL,5044,4,43.568075800000000,-83.514125900000000),(23781,39180,72466,20159,'Rietschen',NULL,5321,4,51.396427000000000,14.786003500000000),(23782,39180,31303,76736,'Harbury',NULL,5339,4,52.235492800000000,-1.456855600000000),(23783,59118,28407,59805,'Quata',NULL,5132,4,-22.253584800000000,-50.695392400000000),(23784,39180,24145,78109,'Acq',NULL,5349,4,50.350240900000000,2.653938000000000),(23785,39180,24145,16072,'Saint-Mars-la-Jaille',NULL,5349,4,47.524938000000000,-1.184397000000000),(23786,39180,78321,81116,'Munke Bjergby',NULL,5327,4,55.504235000000000,11.530438000000000),(23787,39180,46475,69730,'Vallgorguina',NULL,5341,4,41.647738400000000,2.510200800000000),(23788,39180,31303,78887,'Gordon',NULL,5339,4,55.680488000000000,-2.562333900000000),(23789,39180,78321,81116,'Stege',NULL,5327,4,54.991021000000000,12.286917000000000),(23790,39180,72466,47588,'Willstatt',NULL,5321,4,48.541147400000000,7.893513500000000),(23791,79759,65555,31028,'Aguascalientes',NULL,5096,4,21.885256200000000,-102.291567700000000),(23792,30254,50056,79677,'Hat Yai',NULL,5174,4,7.008647200000000,100.474687900000000),(23793,79759,14612,10452,'Arviat',NULL,5122,4,61.107827900000000,-94.062369100000000),(23794,30254,58524,47997,'Zhenghai',NULL,5233,4,30.871290000000000,121.872520000000000),(23795,54055,62875,22711,'Mosgiel',NULL,5412,4,-45.873905700000000,170.347583700000000),(23796,39180,72466,15394,'Ochtmersleben',NULL,5321,4,52.156670400000000,11.407912200000000),(23797,39180,12814,1748,'Barneveld',NULL,5316,4,52.140190100000000,5.584150900000000),(23798,79759,14612,73304,'Jerseyville',NULL,3,4,43.199971100000000,-80.107203100000000),(23799,79759,14612,28442,'Senneterre',NULL,3,4,48.390224700000000,-77.244627000000000),(23800,39180,43652,10619,'Toirano',NULL,5353,4,44.125500100000000,8.207914300000000),(23801,39180,24145,37760,'Flins-sur-Seine',NULL,5349,4,0.000000000000000,0.000000000000000),(23802,54055,62875,61952,'Miranda',NULL,5412,4,-37.184040600000000,175.305376700000000),(23803,39180,31303,1587,'Blaenavon',NULL,5339,4,51.772502000000000,-3.085896000000000),(23804,39180,43652,48544,'Orio Litta',NULL,5353,4,45.158064700000000,9.555099500000000),(23805,39180,72466,80944,'Puchersreuth',NULL,5321,4,49.753116800000000,12.236975900000000),(23806,39180,43652,39942,'Tortona',NULL,5353,4,44.895212200000000,8.863332600000000),(23807,54055,62875,61952,'Eureka',NULL,5412,4,-37.742280700000000,175.426381000000000),(23808,39180,24145,20345,'Ars-sur-Formans',NULL,5349,4,45.992454000000000,4.823364000000000),(23809,39180,78321,9253,'Nibe',NULL,5327,4,56.982526000000000,9.639940000000000),(23810,39180,24145,21875,'La Colle-sur-Loup',NULL,5349,4,43.686732000000000,7.103420000000000),(23811,39180,77382,53158,'Pivovar',NULL,5346,4,56.575900400000000,32.713071600000000),(23812,39180,72466,20159,'Kamenz',NULL,5321,4,51.274906800000000,14.102488100000000),(23813,39180,38353,12466,'Zelzate',NULL,5323,4,51.198247400000000,3.812458900000000),(23814,39180,24145,41914,'Montdoumerc',NULL,5349,4,44.285856000000000,1.520076900000000),(23815,39180,24145,37760,'Ecquevilly',NULL,5349,4,0.000000000000000,0.000000000000000),(23816,39180,72466,6329,'Schongleina',NULL,5321,4,50.908783500000000,11.727906700000000),(23817,79759,1555,33907,'Spencer',NULL,5032,4,43.145074800000000,-95.144318000000000),(23818,39180,70362,20087,'Miercurea-Ciuc',NULL,5324,4,46.369557400000000,25.795365500000000),(23819,30254,48073,47758,'Fuku',NULL,5242,4,36.049771100000000,136.189338300000000),(23820,79759,1555,77901,'Totz',NULL,5104,4,36.944813300000000,-83.117669300000000),(23821,30254,22938,NULL,'Madhya Pradesh','MP',NULL,3,0.000000000000000,0.000000000000000),(23822,54055,27947,50947,'Lavington',NULL,5282,4,-36.043240600000000,146.947779700000000),(23823,79759,1555,80699,'Princeton Junction',NULL,5104,4,40.317330100000000,-74.619879100000000),(23824,30254,58524,13835,'Xicheng',NULL,5233,4,38.329438000000000,115.153171000000000),(23825,79759,78644,61944,'Santiago Texacuangos',NULL,5047,4,13.640436600000000,-89.099108300000000),(23826,39180,37090,29528,'Hjarnarp',NULL,5360,4,56.323150800000000,12.908397000000000),(23827,39180,46475,34724,'Fuenmayor',NULL,5341,4,42.466778400000000,-2.562567200000000),(23828,30254,46112,46837,'Sargodha',NULL,5202,4,32.073978700000000,72.686069600000000),(23829,30254,58524,71875,'Xianyang',NULL,5233,4,34.329319900000000,108.709290000000000),(23830,39180,74489,22905,'Sursee',NULL,5373,4,47.171481900000000,8.111131200000000),(23831,79759,14612,47086,'New Harbour',NULL,1,4,47.590589300000000,-53.542831600000000),(23832,79759,14612,73304,'Blind River',NULL,3,4,46.184716800000000,-82.953972900000000),(23833,79759,14612,73304,'Rockport',NULL,3,4,44.379953000000000,-75.936256000000000),(23834,79759,1555,24091,'Hamlin',NULL,5104,4,38.278701900000000,-82.102915600000000),(23835,39180,24145,20345,'Saint-Marcel-les-Valence',NULL,5349,4,44.972056600000000,4.957106800000000),(23836,39180,46475,7858,'Fuensanta',NULL,5341,4,37.716667000000000,-1.883333000000000),(23837,30254,58524,43360,'Baoshan',NULL,5233,4,46.577269900000000,131.401780000000000),(23838,39180,72466,80944,'Egglham',NULL,5321,4,48.528823600000000,13.054807900000000),(23839,39180,24145,41914,'Sana',NULL,5349,4,43.227773000000000,1.011608000000000),(23840,39180,77259,21017,'Balzers',NULL,5365,4,47.065582600000000,9.507452600000000),(23841,79759,14612,28442,'Luskville',NULL,3,4,45.540069900000000,-76.022836000000000),(23842,39180,31303,76736,'Hoddesdon',NULL,5339,4,51.760007000000000,-0.015042000000000),(23843,79759,1555,71586,'Buckingham Township',NULL,5104,4,40.314953500000000,-75.049432900000000),(23844,79759,1555,23074,'Wales',NULL,5032,4,43.005756400000000,-88.384008800000000),(23845,39180,24599,41315,'Glesvaer',NULL,5348,4,60.205730200000000,5.041176100000000),(23846,39180,43652,26455,'Santa Maria Imbaro',NULL,5353,4,42.219519900000000,14.451875200000000),(23847,39180,43652,52129,'Santa Giustina in Colle',NULL,5353,4,45.562780000000000,11.906219500000000),(23848,79759,1555,71586,'Clymer',NULL,5104,4,41.856736300000000,-77.598319900000000),(23849,79759,1555,50566,'Burlington Flats',NULL,5104,4,42.745350400000000,-75.182940100000000),(23850,30254,48073,28623,'Tomioka',NULL,5242,4,36.259899700000000,138.890143900000000),(23851,39180,31303,76736,'Brampton',NULL,5339,4,54.942631000000000,-2.736329000000000),(23852,39180,70362,65341,'Branesti',NULL,5324,4,44.450000000000000,26.333333000000000),(23853,39180,3548,35779,'Ayia Napa',NULL,5217,4,34.988736600000000,34.000278200000000),(23854,79759,1555,64608,'Verndale',NULL,5032,4,46.398295300000000,-95.014746400000000),(23855,79759,1555,39879,'Keystone',NULL,5043,4,43.895543600000000,-103.418245500000000),(23856,79759,1555,21307,'Clayton',NULL,5082,4,37.941034100000000,-121.935792500000000),(23857,39180,46475,69730,'Tordera',NULL,5341,4,41.697204300000000,2.717846400000000),(23858,39180,46475,69730,'Collbato',NULL,5341,4,41.564449500000000,1.814769600000000),(23859,39180,43652,39942,'Settimo Vittone',NULL,5353,4,45.548893700000000,7.829276200000000),(23860,39180,72466,80944,'Weissdorf',NULL,5321,4,50.184062800000000,11.847249300000000),(23861,39180,24145,71625,'Saint-Gonnery',NULL,5349,4,48.124761900000000,-2.820424000000000),(23862,79759,1555,75486,'Houston',NULL,4994,4,61.620862500000000,-149.756265900000000),(23863,39180,24145,59464,'Bernieres-sur-Mer',NULL,5349,4,49.330975000000000,-0.422490000000000),(23864,39180,43652,31394,'Patrica',NULL,5353,4,41.591679900000000,13.242754800000000),(23865,39180,24145,20345,'Peyrus',NULL,5349,4,44.913255000000000,5.107173000000000),(23866,59118,66275,6494,'Antioquia',NULL,5022,4,5.794340000000000,-74.662300000000000),(23867,39180,81977,23311,'Claregalway',NULL,5328,4,53.340903100000000,-8.945673500000000),(23868,79759,1555,20491,'Hartsville',NULL,5032,4,36.391107900000000,-86.166102400000000),(23869,39180,74489,4245,'Cugy',NULL,5373,4,46.814744200000000,6.891648700000000),(23870,39180,2809,53742,'Snezne',NULL,5351,4,49.645516600000000,16.121653500000000),(23871,30254,9181,61841,'Pandi',NULL,5215,4,14.875699900000000,120.959295600000000),(23872,39180,24145,59464,'Argences',NULL,5349,4,49.130479000000000,-0.158730000000000),(23873,54055,27947,27792,'Tewantin',NULL,5266,4,-26.396845800000000,153.024601000000000),(23874,79759,14612,55500,'Beiseker',NULL,5,4,51.384307300000000,-113.536210500000000),(23875,79759,1555,31249,'Melbourne',NULL,5104,4,28.083626900000000,-80.608108900000000),(23876,39180,72466,80944,'Schrobenhausen',NULL,5321,4,48.562640100000000,11.263062400000000),(23877,79759,1555,16998,'Vicksburg',NULL,5044,4,42.120045600000000,-85.532775000000000),(23878,39180,24145,64448,'Prades-le-Lez',NULL,5349,4,43.697980000000000,3.862765000000000),(23879,79759,14612,30082,'Arborg',NULL,4,4,50.906482000000000,-97.218216600000000),(23880,39180,24145,20345,'Villemotier',NULL,5349,4,46.347474000000000,5.320752000000000),(23881,39180,72466,47588,'Nagold',NULL,5321,4,48.547408300000000,8.723474600000000),(23882,79759,1555,51916,'Allen',NULL,5104,4,38.287342300000000,-75.687982500000000),(23883,39180,37090,24908,'Arbra',NULL,5360,4,61.472467100000000,16.378636700000000),(23884,39180,24145,20345,'Primarette',NULL,5349,4,45.404927000000000,5.018374000000000),(23885,39180,27791,29130,'Rio Tinto',NULL,5337,4,41.181105900000000,-8.565452000000000),(23886,79759,1555,5494,'Geismar',NULL,5032,4,30.219346800000000,-91.006508800000000),(23887,39180,24145,37760,'Saint-Remy-l\'Honore',NULL,5349,4,0.000000000000000,0.000000000000000),(23888,79759,1555,64608,'Mapleton',NULL,5032,4,43.928851100000000,-93.956064300000000),(23889,39180,24145,7248,'Bus-Saint-Remy',NULL,5349,4,49.144979900000000,1.621024000000000),(23890,54055,27947,50947,'Brooklyn',NULL,5282,4,-33.547537200000000,151.219060100000000),(23891,59118,28407,41853,'Boca do Acre',NULL,5087,4,-8.753404200000000,-67.397347800000000),(23892,39180,72466,80944,'Lupburg',NULL,5321,4,49.155872100000000,11.753155700000000),(23893,30254,48073,29896,'Shinsuka',NULL,5242,4,33.971103300000000,133.288837900000000),(23894,30254,48073,NULL,'Hiroshima','34',NULL,3,0.000000000000000,0.000000000000000),(23895,39180,24145,78109,'Sercus',NULL,5349,4,50.711100000000000,2.456884000000000),(23896,79759,1555,77901,'Gilbertsville',NULL,5032,4,37.024494800000000,-88.302493400000000),(23897,39180,24145,55786,'Chauny',NULL,5349,4,49.615576000000000,3.219421000000000),(23898,54055,27947,27792,'Mount Perry',NULL,5266,4,-25.180240200000000,151.645449600000000),(23899,39180,37090,45730,'Virsbo Bruk',NULL,5360,4,59.873072600000000,16.044414100000000),(23900,39180,43652,52129,'Zermeghedo',NULL,5353,4,45.475500700000000,11.372633200000000),(23901,30254,23557,66252,'Jinju',NULL,5232,4,35.205153000000000,128.129790500000000),(23902,39180,71384,NULL,'Raionul Stefan Voda','SV',NULL,3,0.000000000000000,0.000000000000000),(23903,39180,78321,81116,'Gedser',NULL,5327,4,54.574422000000000,11.931194000000000),(23904,79759,1555,16998,'Jackson',NULL,5044,4,42.245869000000000,-84.401346200000000),(23905,39180,24145,44940,'Bias',NULL,5349,4,44.146454000000000,-1.218771000000000),(23906,79759,1555,20491,'Collegedale',NULL,5104,4,35.053130100000000,-85.050227600000000),(23907,79759,1555,80699,'Augusta',NULL,5104,4,41.144651600000000,-74.706130800000000),(23908,39180,43652,39942,'San Raffaele Cimena',NULL,5353,4,45.155707500000000,7.863483600000000),(23909,39180,31595,55977,'Å iauliai',NULL,5368,4,55.934908500000000,23.313682300000000),(23910,39180,31303,78887,'Avonbridge',NULL,5339,4,55.934791400000000,-3.744670300000000),(23911,79759,1555,75392,'Summerfield',NULL,5032,4,38.597270500000000,-89.751762000000000),(23912,79759,1555,29043,'Mount Holly',NULL,5104,4,43.447469400000000,-72.825638200000000),(23913,30254,7554,NULL,'KÄ±rÄ±kkale','71',NULL,3,0.000000000000000,0.000000000000000),(23914,39180,24599,72951,'Knappstad',NULL,5348,4,0.000000000000000,0.000000000000000),(23915,39180,72466,12908,'Lengenbostel',NULL,5321,4,53.299420400000000,9.509318900000000),(23916,39180,27791,885,'Santa Iria da Azoia',NULL,5337,4,38.841141200000000,-9.100763400000000),(23917,39180,81977,47095,'Ballymount',NULL,5328,4,53.312389800000000,-6.357226400000000),(23918,79759,12461,NULL,'Noord',NULL,5011,4,12.576564800000000,-70.032450000000000),(23919,39180,72466,6329,'Unterporlitz',NULL,5321,4,50.699471700000000,10.931851500000000),(23920,39180,38353,12466,'Lanaken',NULL,5323,4,50.892009000000000,5.657249900000000),(23921,79759,1555,63672,'Weare',NULL,5104,4,43.094803300000000,-71.730631300000000),(23922,30254,9181,NULL,'Cagayan Valley','02',NULL,3,0.000000000000000,0.000000000000000),(23923,39180,27791,29130,'Vilar do Pinheiro',NULL,5337,4,41.267805000000000,-8.667536400000000),(23924,39180,72466,80944,'Krombach',NULL,5321,4,50.081423800000000,9.206235400000000),(23925,39180,37090,29528,'Nasum',NULL,5360,4,56.176038000000000,14.501282500000000),(23926,39180,24145,37760,'Pontcarre',NULL,5349,4,0.000000000000000,0.000000000000000),(23927,39180,68729,43324,'Horlivka',NULL,5336,4,48.307100000000000,38.029633000000000),(23928,79759,14612,55500,'New Sarepta',NULL,5,4,53.272375700000000,-113.147222000000000),(23929,39180,78321,36492,'Tranbjerg',NULL,5327,4,56.090023000000000,10.133735000000000),(23930,39180,77382,11809,'Borkovka',NULL,5346,4,53.979335700000000,47.776242600000000),(23931,59118,23401,74013,'Clorinda',NULL,5001,4,-25.288183200000000,-57.722820300000000),(23932,39180,24145,20345,'Les Houches',NULL,5349,4,45.890388000000000,6.798735000000000),(23933,79759,1555,25349,'Hoytville',NULL,5104,4,41.190051800000000,-83.784659000000000),(23934,39180,43652,48544,'Fino Mornasco',NULL,5353,4,45.745106000000000,9.052439200000000),(23935,30254,48073,54175,'Hamamoto',NULL,5242,4,26.673634700000000,127.889689100000000),(23936,79759,81017,68430,'La Playa',NULL,5060,4,23.045889500000000,-82.421102500000000),(23937,39180,24145,20114,'Mery-sur-Cher',NULL,5349,4,47.248274000000000,1.992231000000000),(23938,39180,43652,52129,'Castelgomberto',NULL,5353,4,45.585379900000000,11.393274000000000),(23939,39180,38353,12466,'Itegem',NULL,5323,4,51.103210000000000,4.729270000000000),(23940,39180,12814,76162,'Hoogvliet',NULL,5316,4,51.861589900000000,4.358032300000000),(23941,39180,66836,72758,'Lakitelek',NULL,5325,4,46.871033900000000,19.993021600000000),(23942,39180,12814,49028,'Bourtange',NULL,5316,4,53.006651900000000,7.192262600000000),(23943,39180,72466,18242,'Freisbach',NULL,5321,4,49.273137100000000,8.275632400000000),(23944,79759,1555,4046,'Lankin',NULL,5032,4,48.311106000000000,-97.925094500000000),(23945,39180,24145,64112,'Fraisans',NULL,5349,4,47.148710000000000,5.762568000000000),(23946,39180,43652,52129,'Montorso Vicentino',NULL,5353,4,45.487982200000000,11.363894700000000),(23947,79759,1555,71067,'Suquamish',NULL,5082,4,47.731207300000000,-122.552361000000000),(23948,30254,7554,21025,'Mezricelik',NULL,5333,4,37.924973300000000,40.210982600000000),(23949,39180,46475,19077,'Ãbeda',NULL,5341,4,0.000000000000000,0.000000000000000),(23950,39180,34917,13377,'SoÅsk',NULL,5370,4,0.000000000000000,0.000000000000000),(23951,39180,46475,19077,'Pinos del Valle',NULL,5341,4,36.909886000000000,-3.556203700000000),(23952,39180,24145,71625,'Caden',NULL,5349,4,47.630750900000000,-2.285521000000000),(23953,79759,1555,71586,'Chalfont',NULL,5104,4,40.288439500000000,-75.209062300000000),(23954,79759,1555,31215,'East Stone Gap',NULL,5104,4,36.866764000000000,-82.742382500000000),(23955,39180,81977,66384,'Limerick',NULL,5328,4,52.663839000000000,-8.626729900000000),(23956,39180,72466,47588,'Oberndorf',NULL,5321,4,48.294615400000000,8.576580500000000),(23957,30254,48073,53754,'Higashiiya-wakabayashi',NULL,5242,4,33.857315900000000,133.882841800000000),(23958,79759,1555,75254,'Hartwell',NULL,5104,4,34.352882500000000,-82.932087000000000),(23959,39180,24145,16072,'La Grigonnais',NULL,5349,4,47.526761000000000,-1.666834000000000),(23960,39180,72466,7175,'Werben',NULL,5321,4,51.813105900000000,14.187208600000000),(23961,79759,1555,16998,'Elmira',NULL,5044,4,45.064454900000000,-84.856152400000000),(23962,39180,24145,20345,'La Batie',NULL,5349,4,44.864843000000000,5.558844000000000),(23963,39180,37090,35396,'Svangsta',NULL,5360,4,56.261990300000000,14.769070000000000),(23964,79759,1555,75596,'Belews Creek',NULL,5104,4,36.242820200000000,-80.067316200000000),(23965,59118,41007,18926,'Playas',NULL,5058,4,-1.650000000000000,-80.016667000000000),(23966,39180,74489,22905,'Emmenbruecke',NULL,5373,4,47.077233800000000,8.275637000000000),(23967,79759,14612,28442,'Saint-Fabien-de-Panet',NULL,3,4,46.654377200000000,-70.147325700000000),(23968,79759,1555,25349,'Tipp City',NULL,5104,4,39.958389200000000,-84.172163800000000),(23969,39180,43652,6001,'Olevano sul Tusciano',NULL,5353,4,40.668303600000000,15.026519500000000),(23970,39180,72466,80944,'Oberscheinfeld',NULL,5321,4,49.709034400000000,10.434341900000000),(23971,39180,24145,16072,'Aubigny',NULL,5349,4,46.597217000000000,-1.452615000000000),(23972,39180,24145,20114,'Notre-Dame-d\'Oe',NULL,5349,4,47.457142000000000,0.707757000000000),(23973,79759,1555,75649,'Coward',NULL,5104,4,33.973217000000000,-79.747011100000000),(23974,39180,72466,20159,'Neukirchen',NULL,5321,4,50.779433800000000,12.866939200000000),(23975,79759,1555,71067,'Snoqualmie',NULL,5082,4,47.528713200000000,-121.825390600000000),(23976,39180,37250,43502,'Hamrun',NULL,5342,4,35.890458100000000,14.489710400000000),(23977,79759,1555,21307,'Mad River',NULL,5082,4,40.451603600000000,-123.504294500000000),(23978,39180,72466,12908,'Neu Wulmstorf',NULL,5321,4,53.464137100000000,9.791154400000000),(23979,30254,55603,50983,'Quchan',NULL,5238,4,37.100800100000000,58.505444200000000),(23980,39180,24145,16072,'Thorigne-d\'Anjou',NULL,5349,4,47.634672000000000,-0.670453000000000),(23981,79759,1555,25349,'Rockbridge',NULL,5104,4,39.579808400000000,-82.522259400000000),(23982,79759,1555,70117,'Portland',NULL,5032,4,27.877246300000000,-97.323880500000000),(23983,79759,1555,33907,'Evansdale',NULL,5032,4,42.469154300000000,-92.281017000000000),(23984,30254,22938,28703,'Tirur',NULL,5206,4,10.916658600000000,75.924511800000000),(23985,39180,72466,18242,'Frankeneck',NULL,5321,4,49.374105200000000,8.046186500000000),(23986,30254,7554,64156,'Golmarmara',NULL,5333,4,38.713913000000000,27.918426000000000),(23987,39180,66836,70345,'Megyaszo',NULL,5325,4,48.187518500000000,21.054703200000000),(23988,79759,1555,64608,'Elgin',NULL,5032,4,44.130243500000000,-92.251558800000000),(23989,59118,23401,15922,'Hilario Ascasubi',NULL,4998,4,-39.375223400000000,-62.646570400000000),(23990,39180,2809,488,'Ktis',NULL,5351,4,48.916981800000000,14.132651900000000),(23991,39180,24145,37760,'Augers-en-Brie',NULL,5349,4,0.000000000000000,0.000000000000000),(23992,79759,1555,75486,'Homer',NULL,4994,4,59.648085500000000,-151.529924500000000),(23993,79759,1555,24091,'Ravenswood',NULL,5104,4,38.948136600000000,-81.760964600000000),(23994,39180,74489,81894,'Bogis-Bossey',NULL,5373,4,46.352546000000000,6.165455100000000),(23995,79759,1555,63672,'Londonderry',NULL,5104,4,42.865129800000000,-71.373927200000000),(23996,39180,43652,48167,'Aquileia',NULL,5353,4,45.768169100000000,13.368719900000000),(23997,79759,1555,5494,'Montegut',NULL,5032,4,29.474385200000000,-90.557030800000000),(23998,79759,14612,28442,'Sainte-Cecile-de-Masham',NULL,3,4,45.644405900000000,-76.013938900000000),(23999,39180,66836,48335,'Balatonalmadi',NULL,5325,4,47.031702700000000,18.008699700000000),(24000,39180,24145,16072,'Bourgneuf-en-Retz',NULL,5349,4,47.042904000000000,-1.953453000000000),(24001,39180,34917,67935,'Lubawka',NULL,5370,4,50.703399200000000,15.999622700000000),(24002,39180,46475,31143,'L\'Alcudia',NULL,5341,4,39.197484300000000,-0.504520600000000),(24003,39180,72466,59278,'Karstadt',NULL,5321,4,53.288911900000000,11.488659300000000),(24004,39180,24145,41914,'Valady',NULL,5349,4,44.453637000000000,2.428553000000000),(24005,39180,74489,16581,'Celerina',NULL,5373,4,46.512333300000000,9.858951800000000),(24006,39180,32107,46369,'Maria Taferl',NULL,5367,4,48.227147900000000,15.159382600000000),(24007,79759,1555,23074,'Hazelhurst',NULL,5032,4,45.807732100000000,-89.725146200000000),(24008,39180,72466,80944,'Wasserlosen',NULL,5321,4,50.094423100000000,10.030382500000000),(24009,30254,68697,21855,'Metro',NULL,5197,4,-5.117839400000000,105.307264600000000),(24010,39180,43652,52129,'Gruaro',NULL,5353,4,45.833348900000000,12.843721900000000),(24011,39180,43652,35452,'Casabona',NULL,5353,4,39.249826200000000,16.952957000000000),(24012,30254,74871,80560,'Lai Chau',NULL,5194,4,22.386222700000000,103.470263100000000),(24013,39180,72466,7175,'Ruckersdorf',NULL,5321,4,51.568558300000000,13.572825100000000),(24014,79759,1555,27956,'Aberdeen',NULL,5032,4,33.825113900000000,-88.543655300000000),(24015,39180,12814,1748,'Arnhem',NULL,5316,4,51.985103400000000,5.898729600000000),(24016,79759,1555,52419,'New Hartford',NULL,5104,4,41.879321400000000,-72.975169300000000),(24017,79759,67784,76027,'San Marcos',NULL,5057,4,14.930956900000000,-91.909923800000000),(24018,79759,1555,75392,'Tremont',NULL,5032,4,40.527539200000000,-89.492597900000000),(24019,39180,72466,47588,'Nonnenweier',NULL,5321,4,48.348504000000000,7.763283000000000),(24020,79759,1555,75392,'LaSalle',NULL,5032,4,41.362150300000000,-89.041824900000000),(24021,39180,31303,76736,'Sevenhampton',NULL,5339,4,51.612630100000000,-1.701028600000000),(24022,79759,1555,71586,'Wind Gap',NULL,5104,4,40.848150900000000,-75.291569400000000),(24023,79759,1555,33907,'Dedham',NULL,5032,4,41.906183300000000,-94.822215300000000),(24024,39180,24145,7248,'Montreuil-en-Caux',NULL,5349,4,49.686744000000000,1.151046000000000),(24025,79759,1555,77901,'Leburn',NULL,5104,4,37.348153900000000,-82.955163000000000),(24026,54055,27947,50947,'Wamberal North',NULL,5282,4,-33.422623700000000,151.438972600000000),(24027,54055,62875,4411,'Takanini',NULL,5412,4,-37.039038400000000,174.930775500000000),(24028,39180,24145,71625,'Saint-Jean-la-Poterie',NULL,5349,4,47.636707000000000,-2.126086000000000),(24029,39180,31303,76736,'Chieveley',NULL,5339,4,51.463791200000000,-1.316560700000000),(24030,79759,1555,70117,'Willis',NULL,5032,4,30.424927600000000,-95.479941800000000),(24031,39180,24145,20345,'Charols',NULL,5349,4,44.592418000000000,4.953105000000000),(24032,79759,1555,39416,'Fraser',NULL,5043,4,39.944986800000000,-105.817231600000000),(24033,39180,38353,31057,'Hermee',NULL,5323,4,50.707943800000000,5.618466100000000),(24034,39180,31303,76736,'Wigan',NULL,5339,4,53.545064500000000,-2.632507400000000),(24035,39180,68729,55223,'Buchach',NULL,5336,4,49.064831000000000,25.381715900000000),(24036,39180,78321,19394,'Munkebo',NULL,5327,4,55.459149000000000,10.555694000000000),(24037,39180,32107,66952,'Brunner',NULL,5367,4,47.253741400000000,11.601487000000000),(24038,39180,24145,71625,'Etables-sur-Mer',NULL,5349,4,48.626757000000000,-2.835582000000000),(24039,79759,1555,36015,'Chouteau',NULL,5032,4,36.185930100000000,-95.343023900000000),(24040,39180,70362,26423,'Traian',NULL,5324,4,46.626725900000000,27.031886700000000),(24041,79759,1555,49567,'Gretna',NULL,5032,4,41.146946400000000,-96.238957800000000),(24042,79759,14612,35026,'Swift Current',NULL,5141,4,50.285069000000000,-107.797172200000000),(24043,79759,1555,75596,'Sharpsburg',NULL,5104,4,35.867100100000000,-77.829146800000000),(24044,39180,72466,69275,'Villmar',NULL,5321,4,50.391838600000000,8.192563000000000),(24045,39180,24599,41315,'Stord',NULL,5348,4,59.795215300000000,5.507941200000000),(24046,39180,72466,20159,'Waldheim',NULL,5321,4,51.077051500000000,13.005755500000000),(24047,39180,31303,1587,'Llanfynydd',NULL,5339,4,53.102961000000000,-3.076525000000000),(24048,39180,68729,60573,'Svalyava',NULL,5364,4,48.542856700000000,22.994891600000000),(24049,59118,23401,NULL,'Provincia de Jujuy','Y',NULL,3,0.000000000000000,0.000000000000000),(24050,79759,1555,30666,'Osburn',NULL,5082,4,47.506037900000000,-115.999329600000000),(24051,79759,1555,50566,'Macedon',NULL,5104,4,43.069229900000000,-77.298874600000000),(24052,39180,24145,37760,'Chevry-Cossigny',NULL,5349,4,0.000000000000000,0.000000000000000),(24053,39180,37250,NULL,'Il-Mosta','32',NULL,3,0.000000000000000,0.000000000000000),(24054,39180,32107,66952,'Bach',NULL,5367,4,47.263263100000000,10.397746300000000),(24055,79759,14612,47086,'Colliers',NULL,1,4,47.451523100000000,-53.232966900000000),(24056,30031,32663,NULL,'Ndzuwani','A',NULL,3,0.000000000000000,0.000000000000000),(24057,39180,72466,20159,'Lommatzsch',NULL,5321,4,51.195347100000000,13.308121100000000),(24058,39180,34917,49416,'Chorzelow',NULL,5370,4,50.329816000000000,21.439252800000000),(24059,79759,1555,77901,'Horse Cave',NULL,5032,4,37.179496000000000,-85.906917500000000),(24060,39180,38353,12466,'Niel',NULL,5323,4,51.110706500000000,4.332060200000000),(24061,39180,78321,19394,'Henne Strand',NULL,5327,4,55.738725100000000,8.183569500000000),(24062,39180,43652,48667,'Nuoro',NULL,5353,4,40.320242100000000,9.326437700000000),(24063,39180,24145,44940,'Loubieng',NULL,5349,4,43.431202900000000,-0.758685000000000),(24064,79759,1555,30686,'Scarborough',NULL,5104,4,43.590197400000000,-70.334492100000000),(24065,39180,24145,78109,'Pernes',NULL,5349,4,50.484876000000000,2.410588000000000),(24066,39180,24145,44940,'Castets',NULL,5349,4,43.882540200000000,-1.147454000000000),(24067,39180,72466,69275,'Ginsheim-Gustavsburg',NULL,5321,4,49.993054400000000,8.322053600000000),(24068,30254,58524,20933,'Panxi',NULL,5233,4,25.837480000000000,117.345270000000000),(24069,79759,1555,75392,'Carbondale',NULL,5032,4,37.727272700000000,-89.216750100000000),(24070,79759,1555,75392,'Girard',NULL,5032,4,39.446440900000000,-89.780930100000000),(24071,39180,24145,55786,'Varennes',NULL,5349,4,50.049423000000000,2.534895000000000),(24072,39180,32107,46369,'Ollern',NULL,5367,4,48.267330000000000,16.085520000000000),(24073,30254,22938,49921,'Bareilly',NULL,5206,4,28.367035500000000,79.430438100000000),(24074,30254,48073,22591,'Akeno',NULL,5242,4,34.532528100000000,136.668506700000000),(24075,79759,14612,56935,'Woodlawn',NULL,2,4,44.683054400000000,-63.503223100000000),(24076,39180,72466,21090,'Muhle',NULL,5321,4,51.266480000000000,7.532245300000000),(24077,79759,1555,24091,'Gassaway',NULL,5104,4,38.673154400000000,-80.774821800000000),(24078,79759,1555,77901,'Betsy Layne',NULL,5104,4,37.553512700000000,-82.631326500000000),(24079,39180,72466,21090,'Alfter',NULL,5321,4,50.738026600000000,7.010702300000000),(24080,30254,48073,28997,'Nakanoshima',NULL,5242,4,32.635415000000000,129.746255800000000),(24081,39180,24145,16072,'Moutiers-les-Mauxfaits',NULL,5349,4,46.491320000000000,-1.426528000000000),(24082,59118,28407,59805,'Lins',NULL,5132,4,-21.673278800000000,-49.747061100000000),(24083,39180,43652,48544,'Pian Camuno',NULL,5353,4,45.844296700000000,10.150440200000000),(24084,59118,28407,36332,'Areal',NULL,5132,4,-22.231925300000000,-43.114159700000000),(24085,79759,1555,33907,'Ossian',NULL,5032,4,43.145809000000000,-91.763210800000000),(24086,39180,24145,64112,'Eloie',NULL,5349,4,47.690725000000000,6.872714000000000),(24087,30254,77296,NULL,'Battambang','2',NULL,3,0.000000000000000,0.000000000000000),(24088,39180,24145,25758,'Silly-sur-Nied',NULL,5349,4,49.120747000000000,6.359509000000000),(24089,39180,38594,34223,'Kuusalu',NULL,5361,4,59.470134300000000,25.434964200000000),(24090,30254,48073,53754,'Narutocho-mitsuishi',NULL,5242,4,34.172603400000000,134.608866000000000),(24091,79759,1555,NULL,'West Virginia','WV',NULL,3,0.000000000000000,0.000000000000000),(24092,79759,1555,4046,'Hazelton',NULL,5032,4,46.484712600000000,-100.279557200000000),(24093,59118,23401,17359,'Alberdi',NULL,5001,4,-31.618757200000000,-60.686640000000000),(24094,79759,1555,20328,'Veneta',NULL,5082,4,44.048734200000000,-123.350929400000000),(24095,39180,72466,18242,'Ottersheim',NULL,5321,4,49.624344800000000,8.109591200000000),(24096,39180,34917,49416,'Zagorz',NULL,5370,4,49.514300000000000,22.267070000000000),(24097,79759,1555,7580,'Ashland',NULL,5043,4,45.606756800000000,-106.284980200000000),(24098,79759,14612,35026,'Moose Jaw',NULL,5124,4,50.391581100000000,-105.534856200000000),(24099,79759,7211,NULL,'Couva-Tabaquite-Talparo','CTT',NULL,3,0.000000000000000,0.000000000000000),(24100,30254,8042,21769,'Dabburiya',NULL,5199,4,32.694120000000000,35.368513000000000),(24101,39180,24145,20114,'Saint-Pellerin',NULL,5349,4,48.070321000000000,1.140058000000000),(24102,39180,43652,31394,'Gerano',NULL,5353,4,41.933721900000000,12.993436200000000),(24103,39180,43652,79828,'Piazza al Serchio',NULL,5353,4,44.183284200000000,10.301576100000000),(24104,79759,1555,21307,'Soulsbyville',NULL,5082,4,37.984646700000000,-120.263800500000000),(24105,39180,43652,52129,'Maerne',NULL,5353,4,45.524035100000000,12.154332100000000),(24106,79759,1555,75392,'Bunker Hill',NULL,5032,4,39.042823900000000,-89.951769000000000),(24107,39180,72466,47588,'Untermunkheim',NULL,5321,4,49.152756500000000,9.733758100000000),(24108,39180,72466,69275,'Eddersheim',NULL,5321,4,50.038204700000000,8.465373600000000),(24109,79759,1555,50566,'Wayland',NULL,5104,4,42.567844900000000,-77.589713900000000),(24110,39180,31303,76736,'Ilkeston',NULL,5339,4,52.967924900000000,-1.307266900000000),(24111,79759,1555,75596,'Chimney Rock',NULL,5104,4,35.439285400000000,-82.246502300000000),(24112,79759,1555,25172,'Stafford',NULL,5032,4,37.962237100000000,-98.600637500000000),(24113,79759,1555,20491,'Finger',NULL,5032,4,35.358412100000000,-88.598938500000000),(24114,39180,43652,52129,'Livinallongo del Col di Lana',NULL,5353,4,46.493290700000000,11.921814500000000),(24115,79759,14612,28442,'Saint-Albert',NULL,3,4,46.001564000000000,-72.088701000000000),(24116,79759,1555,72308,'Jamestown',NULL,5032,4,38.765586900000000,-92.480744700000000),(24117,79759,14612,28442,'La Patrie',NULL,3,4,45.401857600000000,-71.249643300000000),(24118,79759,1555,50566,'Port Ewen',NULL,5104,4,41.905370300000000,-73.976249000000000),(24119,30254,48073,593,'Honcho',NULL,5242,4,0.000000000000000,0.000000000000000),(24120,39180,24599,47894,'Magnor',NULL,5348,4,59.950398700000000,12.198194500000000),(24121,79759,1555,31249,'Longwood',NULL,5104,4,28.703051900000000,-81.338401100000000),(24122,30254,41645,NULL,'Singapore',NULL,5234,4,1.352083000000000,103.819836000000000),(24123,79759,1555,71067,'Dryden',NULL,5082,4,47.541234000000000,-120.560916700000000),(24124,39180,24145,7248,'Fresne-le-Plan',NULL,5349,4,49.412925000000000,1.296005000000000),(24125,39180,24145,37760,'Chilly-Mazarin',NULL,5349,4,0.000000000000000,0.000000000000000),(24126,39180,72466,59278,'Warrenzin',NULL,5321,4,53.902767000000000,12.946861000000000),(24127,39180,24145,71625,'Loc-Eguiner',NULL,5349,4,48.473090900000000,-4.094744000000000),(24128,39180,72466,18242,'Montabaur',NULL,5321,4,50.435838500000000,7.825795300000000),(24129,39180,24145,16691,'Ouroux-sur-Saone',NULL,5349,4,46.721936000000000,4.953158000000000),(24130,79759,1555,44361,'Ellendale',NULL,5104,4,38.807057500000000,-75.422697000000000),(24131,79759,46725,67090,'Cocle',NULL,5112,4,8.626606800000000,-80.365865000000000),(24132,79759,1555,30686,'Boothbay Harbor',NULL,5104,4,43.852292900000000,-69.628158100000000),(24133,39180,77382,41785,'Rostov-on-Don',NULL,5346,4,47.235713700000000,39.701505000000000),(24134,39180,32107,46369,'Grafenschlag',NULL,5367,4,48.498567500000000,15.164341900000000),(24135,39180,24145,21875,'Chateauneuf-le-Rouge',NULL,5349,4,43.490080900000000,5.566454100000000),(24136,79759,1555,66966,'Recluse',NULL,5043,4,44.740926700000000,-105.708068200000000),(24137,59118,41007,42984,'Cayambe',NULL,5058,4,0.042535100000000,-78.145880400000000),(24138,39180,34917,67935,'Katy Wroclawskie',NULL,5370,4,51.031524200000000,16.764844900000000),(24139,59118,65933,51942,'Maldonado',NULL,5081,4,-3.725691300000000,-73.259353900000000),(24140,79759,1555,60304,'Cordova',NULL,5032,4,33.759829100000000,-87.183334900000000),(24141,39180,43652,4517,'Neviano degli Arduini',NULL,5353,4,44.583377500000000,10.316495400000000),(24142,39180,20946,8599,'Pernioe',NULL,5331,4,60.203619500000000,23.125369900000000),(24143,39180,31303,1587,'Caerphilly',NULL,5339,4,51.578829000000000,-3.218134000000000),(24144,39180,24145,20345,'Saint-Paul-de-Varax',NULL,5349,4,46.099353000000000,5.128960000000000),(24145,39180,NULL,NULL,'France','FR',NULL,2,0.000000000000000,0.000000000000000),(24146,30254,69330,125,'Gua Musang',NULL,5208,4,4.884279000000000,101.968178000000000),(24147,54055,27947,35928,'Serpentine',NULL,5276,4,-36.406327900000000,143.974546200000000),(24148,79759,1555,50566,'Kew Gardens',NULL,5104,4,40.705695000000000,-73.827202900000000),(24149,39180,24145,24231,'Echillais',NULL,5349,4,45.899687000000000,-0.950687000000000),(24150,39180,24145,55786,'Luzoir',NULL,5349,4,49.924795000000000,3.963102000000000),(24151,79759,14612,22957,'Whaletown',NULL,6,4,50.105079000000000,-125.043559000000000),(24152,39180,24145,44940,'Etauliers',NULL,5349,4,45.224311000000000,-0.572709000000000),(24153,39180,24145,16691,'Villecien',NULL,5349,4,48.006187000000000,3.328633000000000),(24154,39180,2809,488,'Slavonice',NULL,5351,4,48.997535500000000,15.351538600000000),(24155,39180,72466,7175,'Beiersdorf',NULL,5321,4,52.700122100000000,13.784704900000000),(24156,30254,56967,58044,'Hama',NULL,5184,4,35.140802000000000,36.755336500000000),(24157,79759,1555,64608,'Grey Eagle',NULL,5032,4,45.825243000000000,-94.746682900000000),(24158,39180,24145,55786,'Quesnoy-le-Montant',NULL,5349,4,50.109020000000000,1.687589000000000),(24159,79759,1555,80699,'Bayonne',NULL,5104,4,40.668714100000000,-74.114309100000000),(24160,39180,2809,3800,'Uvaly',NULL,5351,4,50.073737400000000,14.730844700000000),(24161,39180,72466,20159,'Oederan',NULL,5321,4,50.861989500000000,13.170880300000000),(24162,30254,55603,NULL,'Hormozgan','23',NULL,3,0.000000000000000,0.000000000000000),(24163,79759,1555,60304,'Fayette',NULL,5032,4,33.684553900000000,-87.830852200000000),(24164,54055,27947,35928,'Macedon',NULL,5276,4,-37.428122600000000,144.555672300000000),(24165,39180,24145,25758,'Velaines',NULL,5349,4,48.702845000000000,5.300537000000000),(24166,54055,27947,27792,'Oxenford',NULL,5266,4,-27.899728300000000,153.306685200000000),(24167,39180,2809,3800,'Uzice',NULL,5351,4,50.252907400000000,14.378856600000000),(24168,79759,1555,48857,'Sunland Park',NULL,5043,4,31.796496000000000,-106.579989100000000),(24169,79759,1555,21307,'Mendota',NULL,5082,4,36.753561100000000,-120.381557400000000),(24170,79759,1555,74734,'Mulberry',NULL,5062,4,40.344480400000000,-86.665282100000000),(24171,39180,31303,76736,'Cumnor',NULL,5339,4,51.731378000000000,-1.332203000000000),(24172,39180,66890,36563,'Bankya',NULL,5359,4,42.707402400000000,23.146967500000000),(24173,39180,24145,78109,'Hinges',NULL,5349,4,50.565838000000000,2.626723000000000),(24174,79759,1555,25349,'Dennison',NULL,5104,4,40.394348900000000,-81.323032200000000),(24175,30254,58524,28985,'Juchuan',NULL,5233,4,29.735389000000000,118.437280000000000),(24176,39180,46475,52127,'Mutiloa',NULL,5341,4,43.022021800000000,-2.272053200000000),(24177,79759,14612,47086,'Port Saunders',NULL,1,4,50.646658100000000,-57.299721400000000),(24178,39180,24145,25758,'Pagny-sur-Moselle',NULL,5349,4,48.983326000000000,6.021831000000000),(24179,79759,1555,71067,'Steilacoom',NULL,5082,4,47.169819700000000,-122.602627400000000),(24180,79759,1555,50566,'Owls Head',NULL,5104,4,44.734492900000000,-74.168766900000000),(24181,79759,1555,80404,'Edgartown',NULL,5104,4,41.389005200000000,-70.513359900000000),(24182,39180,24145,78109,'Saint-Martin-au-Laert',NULL,5349,4,50.754095900000000,2.238303000000000),(24183,39180,24145,37760,'Villiers-Saint-Frederic',NULL,5349,4,0.000000000000000,0.000000000000000),(24184,39180,31303,1587,'Derwen',NULL,5339,4,53.046146000000000,-3.382486000000000),(24185,39180,24145,71625,'Ploubezre',NULL,5349,4,48.704020000000000,-3.447828000000000),(24186,59118,41007,NULL,'Provincia de Esmeraldas','E',NULL,3,0.000000000000000,0.000000000000000),(24187,79759,1555,71586,'Hickory',NULL,5104,4,40.299104500000000,-80.308786300000000),(24188,79759,1555,75486,'Old Kotzebue',NULL,4994,4,66.896915100000000,-162.593066700000000),(24189,39180,70362,14734,'PetroÅani',NULL,5324,4,0.000000000000000,0.000000000000000),(24190,39180,72466,18242,'Arft',NULL,5321,4,50.382510600000000,7.082324000000000),(24191,39180,72466,7175,'Groden',NULL,5321,4,51.403995400000000,13.572939800000000),(24192,30254,68697,53259,'Udayana',NULL,5214,4,-8.652933400000000,117.361647600000000),(24193,30254,74871,30722,'Thanh Xuan',NULL,5194,4,9.933924300000000,105.694045400000000),(24194,30254,58524,75974,'Changchun',NULL,5233,4,43.816019900000000,125.323570000000000),(24195,39180,43652,39942,'Arizzano',NULL,5353,4,45.955584400000000,8.580944100000000),(24196,79759,1555,72308,'City of Saint Peters',NULL,5032,4,38.787469900000000,-90.629892200000000),(24197,79759,1555,31249,'Brooksville',NULL,5104,4,28.555271900000000,-82.387870900000000),(24198,79759,1555,75649,'Eutawville',NULL,5104,4,33.394607800000000,-80.347311500000000),(24199,39180,31303,76736,'Wethersfield',NULL,5339,4,51.953450200000000,0.489230900000000),(24200,79759,14612,73304,'South Mountain',NULL,3,4,44.986308000000000,-75.448092000000000),(24201,79759,1555,75596,'Snow Hill',NULL,5104,4,35.451550400000000,-77.681085900000000),(24202,79759,1555,30686,'Bowdoin Center',NULL,5104,4,44.036743700000000,-69.972829300000000),(24203,79759,1555,71586,'Brogue',NULL,5104,4,39.872185300000000,-76.484452000000000),(24204,30254,8042,42246,'Udim',NULL,5199,4,32.266865000000000,34.846995000000000),(24205,39180,31303,1587,'Saundersfoot',NULL,5339,4,51.709379000000000,-4.699726000000000),(24206,39180,24145,20345,'Choisy',NULL,5349,4,45.992755000000000,6.057958000000000),(24207,54055,27947,50947,'Aberglasslyn',NULL,5282,4,-32.695805200000000,151.535033600000000),(24208,39180,37090,29528,'Glostorp',NULL,5360,4,55.525063500000000,13.041964500000000),(24209,39180,24145,53859,'Niederhaslach',NULL,5349,4,48.537491000000000,7.347554000000000),(24210,79759,16364,NULL,'Parish of Saint Peter','',NULL,3,0.000000000000000,0.000000000000000),(24211,39180,43652,48544,'Vicobellignano',NULL,5353,4,45.004685700000000,10.412604800000000),(24212,79759,1555,80699,'Island Heights',NULL,5104,4,39.942062600000000,-74.149861600000000),(24213,39180,34917,48573,'Kamionki',NULL,5370,4,52.285537500000000,16.994421400000000),(24214,30254,50056,NULL,'Changwat Nonthaburi','12',NULL,3,0.000000000000000,0.000000000000000),(24215,39180,72466,18242,'Oberzissen',NULL,5321,4,50.453835300000000,7.197480400000000),(24216,59118,28407,36332,'Carapebus',NULL,5132,4,-22.190137500000000,-41.661709200000000),(24217,79759,1555,71067,'Colville',NULL,5082,4,48.544997100000000,-117.900954400000000),(24218,39180,24145,25758,'Heming',NULL,5349,4,48.694007900000000,6.965907000000000),(24219,79759,1555,75392,'Nebo',NULL,5032,4,39.442547800000000,-90.790961200000000),(24220,79759,1555,70117,'McLean',NULL,5032,4,35.232549500000000,-100.599855800000000),(24221,39180,24145,37760,'La Celle-Saint-Cloud',NULL,5349,4,0.000000000000000,0.000000000000000),(24222,79759,1555,60304,'Cleveland',NULL,5032,4,33.990931600000000,-86.577490500000000),(24223,39180,37090,63134,'Fagervik',NULL,5360,4,62.504042200000000,17.404747300000000),(24224,79759,1555,72308,'Albany',NULL,5032,4,40.248606900000000,-94.331068000000000),(24225,39180,24145,55786,'Neuville-Saint-Amand',NULL,5349,4,49.826184000000000,3.332843000000000),(24226,39180,24145,16072,'Lesson',NULL,5349,4,46.381954000000000,-0.573565000000000),(24227,39180,31303,76736,'Hadlow',NULL,5339,4,51.223215000000000,0.335160000000000),(24228,39180,72466,80944,'Buckenhof',NULL,5321,4,49.591033800000000,11.051920300000000),(24229,39180,72466,80944,'Vohburg an der Donau',NULL,5321,4,48.768224900000000,11.619061300000000),(24230,39180,38353,12466,'Kluisbergen',NULL,5323,4,50.790198800000000,3.509583900000000),(24231,39180,24145,NULL,'Poitou-Charentes','T',NULL,3,0.000000000000000,0.000000000000000),(24232,30254,22938,62308,'Serampore',NULL,5206,4,22.750521300000000,88.340577200000000),(24233,39180,31303,76736,'Little Bromley',NULL,5339,4,51.917563000000000,1.040657000000000),(24234,79759,1555,70117,'Golden',NULL,5032,4,32.729573200000000,-95.563013300000000),(24235,39180,43652,36547,'Fiumefreddo di Sicilia',NULL,5353,4,37.791449300000000,15.201929500000000),(24236,59118,28407,33901,'Pojuca',NULL,5015,4,-12.430826300000000,-38.328187300000000),(24237,79759,1555,80699,'Palisades Park',NULL,5104,4,40.848155600000000,-73.997639000000000),(24238,79759,65555,58188,'Celaya',NULL,5096,4,20.527961200000000,-100.811288500000000),(24239,39180,72466,80944,'Eging',NULL,5321,4,48.714826500000000,13.266523400000000),(24240,39180,24145,16072,'Touvois',NULL,5349,4,46.903727000000000,-1.684120000000000),(24241,79759,14612,73304,'Lyn',NULL,3,4,44.577331000000000,-75.784115000000000),(24242,79759,1555,75596,'Burlington',NULL,5104,4,36.095989800000000,-79.437143400000000),(24243,59118,28407,58085,'Formiga',NULL,5132,4,-20.464933600000000,-45.426280000000000),(24244,54055,27947,50947,'Sylvania',NULL,5282,4,-34.008002100000000,151.105691900000000),(24245,39180,32107,43791,'Maria Alm am Steinernen Meer',NULL,5367,4,47.403342600000000,12.902166100000000),(24246,39180,24145,21875,'Saint-Andre-de-Rosans',NULL,5349,4,44.377117000000000,5.514207000000000),(24247,39180,66836,549,'Csobanka',NULL,5325,4,47.644462100000000,18.964498300000000),(24248,39180,38353,31057,'Ville',NULL,5323,4,50.415640000000000,5.588170000000000),(24249,79759,1555,70117,'Calvert',NULL,5032,4,30.977965100000000,-96.673862700000000),(24250,39180,24145,64112,'Choye',NULL,5349,4,47.393473000000000,5.759280000000000),(24251,79759,1555,31249,'Ormond Beach',NULL,5104,4,29.285812900000000,-81.055889400000000),(24252,39180,66808,57514,'Nustar',NULL,5371,4,45.332528100000000,18.841491700000000),(24253,79759,14612,22957,'Squamish',NULL,6,4,49.701633900000000,-123.155812100000000),(24254,39180,78321,81116,'Karlslunde',NULL,5327,4,55.566682000000000,12.249315000000000),(24255,39180,77382,37502,'Gorodna',NULL,5346,4,53.976953700000000,37.574308400000000),(24256,59118,28407,47154,'AraucÃ¡ria',NULL,5132,4,-25.252088800000000,-52.021541500000000),(24257,79759,1555,16998,'Petoskey',NULL,5044,4,45.373342800000000,-84.955329600000000),(24258,30254,48073,598,'Otaru',NULL,5242,4,0.000000000000000,0.000000000000000),(24259,39180,43652,48667,'Ussana',NULL,5353,4,39.395235400000000,9.075528300000000),(24260,39180,24145,78109,'Bouvigny-Boyeffles',NULL,5349,4,50.423206000000000,2.675732000000000),(24261,39180,72466,12908,'Bippen',NULL,5321,4,52.582110100000000,7.737413300000000),(24262,79759,1555,75254,'Roberta',NULL,5104,4,32.721807200000000,-84.013243300000000),(24263,54055,27947,35928,'Saint Helena',NULL,5276,4,-37.685019100000000,145.136789000000000),(24264,79759,1555,25349,'Mantua',NULL,5104,4,41.283944200000000,-81.223990800000000),(24265,39180,46475,19077,'Competa',NULL,5341,4,36.832810700000000,-3.973813000000000),(24266,79759,1555,25003,'Washington',NULL,5104,4,38.907192300000000,-77.036870700000000),(24267,59118,28407,59805,'SÃ£o Paulo',NULL,5132,4,-23.555771400000000,-46.639557100000000),(24268,54055,27947,27792,'Avondale',NULL,5266,4,-24.763808800000000,152.153117000000000),(24269,59118,28407,58085,'Sao Jose do Goiabal',NULL,5132,4,-19.925384000000000,-42.707566000000000),(24270,59118,28407,7890,'BagÃ©',NULL,5132,4,-29.364645900000000,-51.665769200000000),(24271,30254,58524,68185,'Jifeng',NULL,5233,4,37.873429900000000,112.562720000000000),(24272,79759,14612,73304,'Field',NULL,3,4,46.523533000000000,-80.024271000000000),(24273,79759,1555,50566,'Forestville',NULL,5104,4,42.468391900000000,-79.176984700000000),(24274,39180,43652,4517,'San Cesario sul Panaro',NULL,5353,4,44.562104800000000,11.034807400000000),(24275,39180,24145,16072,'Chateau-d\'Olonne',NULL,5349,4,46.504360000000000,-1.738692000000000),(24276,79759,1555,50566,'Lake George',NULL,5104,4,43.426180900000000,-73.712340800000000),(24277,79759,1555,23074,'Loyal',NULL,5032,4,44.736907300000000,-90.495972400000000),(24278,79759,1555,75392,'Skokie',NULL,5032,4,42.032402500000000,-87.741624600000000),(24279,30254,58524,61947,'Aishang',NULL,5233,4,26.523580000000000,115.531580000000000),(24280,39180,66890,50534,'Vrachesh',NULL,5359,4,42.892740800000000,23.752365800000000),(24281,79759,1555,4046,'Fort Totten',NULL,5032,4,47.979998600000000,-98.992900500000000),(24282,39180,43652,39942,'Villastellone',NULL,5353,4,44.915700900000000,7.734579600000000),(24283,39180,72466,7175,'Dahme',NULL,5321,4,51.868865600000000,13.426851000000000),(24284,39180,78321,81116,'Follenslev',NULL,5327,4,55.725670000000000,11.351257000000000),(24285,39180,27791,21034,'Alter do Chao',NULL,5337,4,39.201007000000000,-7.660334000000000),(24286,39180,72466,69275,'Schwarz',NULL,5321,4,50.721035600000000,9.419849500000000),(24287,54055,27947,5102,'Donnybrook',NULL,5279,4,-33.579725900000000,115.827549200000000),(24288,79759,1555,29043,'Hyde Park',NULL,5104,4,44.592527500000000,-72.614841400000000),(24289,39180,24145,78109,'Ham-en-Artois',NULL,5349,4,50.588787000000000,2.458368000000000),(24290,39180,34917,67935,'Stary',NULL,5370,4,51.303851100000000,15.195115400000000),(24291,39180,63749,NULL,'Canillo','02',NULL,3,0.000000000000000,0.000000000000000),(24292,54055,27947,27792,'Bohle Plains',NULL,5266,4,-19.307974200000000,146.690865100000000),(24293,30031,11412,42549,'Blida',NULL,4941,4,36.473571500000000,2.832315300000000),(24294,39180,24145,78109,'La Couture',NULL,5349,4,50.581166000000000,2.714009000000000),(24295,39180,12814,1748,'Otterlo',NULL,5316,4,52.099636700000000,5.773453000000000),(24296,79759,1555,74734,'Ossian',NULL,5062,4,40.880603000000000,-85.166359300000000),(24297,30254,7554,27422,'Gazi',NULL,5333,4,37.014698000000000,34.277847000000000),(24298,39180,32107,46369,'Hintersdorf',NULL,5367,4,48.304550000000000,16.218340000000000),(24299,39180,72466,80944,'Tuntenhausen',NULL,5321,4,47.935497200000000,12.013954500000000),(24300,39180,46475,31143,'Hondon de los Frailes',NULL,5341,4,38.274034500000000,-0.928926700000000),(24301,59118,28407,36332,'Valenca',NULL,5132,4,-22.244911400000000,-43.702299600000000),(24302,54055,27947,27792,'Bellara',NULL,5266,4,-27.063558700000000,153.147926100000000),(24303,59118,28407,18386,'Morro da Fumaca',NULL,5132,4,-28.654000200000000,-49.212015400000000),(24304,59118,23401,47136,'Santiago del Estero',NULL,5001,4,-27.783357400000000,-64.264167000000000),(24305,79759,19012,NULL,'Saint Lucy','07',NULL,3,0.000000000000000,0.000000000000000),(24306,39180,72466,80944,'Mitteleschenbach',NULL,5321,4,49.211575700000000,10.797138000000000),(24307,39180,38353,31057,'Pepinster',NULL,5323,4,50.566673800000000,5.803438000000000),(24308,59118,28407,59805,'Restinga',NULL,5132,4,-20.600068900000000,-47.480365300000000),(24309,39180,31303,76736,'North Walsham',NULL,5339,4,52.822699000000000,1.385972900000000),(24310,79759,1555,20491,'Tullahoma',NULL,5032,4,35.362023500000000,-86.209434200000000),(24311,39180,77382,32895,'Arzamas',NULL,5346,4,55.396974600000000,43.830221100000000),(24312,30254,58524,71875,'Wujiapo',NULL,5233,4,34.692568000000000,107.700269000000000),(24313,39180,31303,76736,'Chelmsford',NULL,5339,4,51.735586800000000,0.468549700000000),(24314,39180,72466,59278,'Dranske',NULL,5321,4,54.630711200000000,13.229578100000000),(24315,79759,38133,15982,'Hatillo',NULL,5120,4,18.486333100000000,-66.825454500000000),(24316,39180,72466,10261,'Selent',NULL,5321,4,54.289881400000000,10.430912100000000),(24317,79759,1555,50566,'Rock City Falls',NULL,5104,4,43.062018900000000,-73.917068800000000),(24318,39180,24145,31069,'Courpiere',NULL,5349,4,45.754178000000000,3.538632000000000),(24319,54055,27947,27792,'Brisbane',NULL,5266,4,-27.470452800000000,153.026034100000000),(24320,30254,7554,24498,'Ãorum',NULL,5333,4,0.000000000000000,0.000000000000000),(24321,39180,66836,76291,'Mindszent',NULL,5325,4,46.522758500000000,20.189579800000000),(24322,30254,7554,33744,'Balcova',NULL,5333,4,38.384616900000000,27.058170200000000),(24323,39180,72466,18242,'Valwig',NULL,5321,4,50.142538700000000,7.209817100000000),(24324,39180,72466,18242,'Lambsheim',NULL,5321,4,49.508971800000000,8.289757200000000),(24325,79759,1555,50566,'De Kalb Junction',NULL,5104,4,44.505081600000000,-75.273682400000000),(24326,54055,27947,27886,'Mount Compass',NULL,5265,4,-35.348454400000000,138.621046900000000),(24327,39180,2809,77402,'Osek',NULL,5351,4,50.622536700000000,13.691387900000000),(24328,39180,24145,64448,'Lattes',NULL,5349,4,43.567296000000000,3.896473000000000),(24329,39180,72466,18242,'Ulmen',NULL,5321,4,50.213272000000000,6.973821300000000),(24330,39180,24145,78109,'Renescure',NULL,5349,4,50.728651000000000,2.366497000000000),(24331,54055,27947,27886,'Seaton',NULL,5265,4,-34.891755400000000,138.513740200000000),(24332,79759,1555,56713,'Jackpot',NULL,5082,4,41.984140100000000,-114.672406100000000),(24333,39180,24145,16691,'Alluy',NULL,5349,4,47.035578000000000,3.640649000000000),(24334,39180,37090,80488,'Fengersfors',NULL,5360,4,58.993968300000000,12.465521800000000),(24335,39180,72466,21090,'Bad Laasphe',NULL,5321,4,50.927948800000000,8.419497900000000),(24336,79759,1555,60304,'Elba',NULL,5032,4,31.414610800000000,-86.067724300000000),(24337,39180,72466,47588,'Immendingen',NULL,5321,4,47.938300700000000,8.734745200000000),(24338,39180,74489,5538,'Conthey',NULL,5373,4,46.224477700000000,7.303512000000000),(24339,54055,27947,35928,'Caulfield',NULL,5276,4,-37.883162100000000,145.029587700000000),(24340,39180,38353,12466,'Bevere',NULL,5323,4,50.852369500000000,3.587545100000000),(24341,54055,63162,7258,'Goroka',NULL,5442,4,-6.083477300000000,145.386263800000000),(24342,39180,31303,76736,'Chippenham',NULL,5339,4,51.461514000000000,-2.119515700000000),(24343,39180,72466,47588,'Breisach',NULL,5321,4,48.034838200000000,7.583606700000000),(24344,39180,46475,69730,'La Batlloria',NULL,5341,4,41.718193600000000,2.547653200000000),(24345,59118,28407,59805,'Vargem Grande do Sul',NULL,5132,4,-21.829172400000000,-46.891202600000000),(24346,79759,1555,75254,'Jonesboro',NULL,5104,4,33.521501300000000,-84.353812800000000),(24347,39180,24145,41914,'Creissels',NULL,5349,4,44.085410000000000,3.059877000000000),(24348,39180,31303,76736,'Cheam',NULL,5339,4,51.361927100000000,-0.218925500000000),(24349,30254,9181,7145,'Dumaguete',NULL,5215,4,9.306840200000000,123.305446700000000),(24350,30254,4662,62274,'Cecerleg',NULL,5244,4,47.469649900000000,101.477434100000000),(24351,79759,14612,47741,'St. George',NULL,5098,4,45.130653100000000,-66.826198200000000),(24352,59118,28407,33901,'JequiÃ©',NULL,5015,4,-13.859059200000000,-40.083776300000000),(24353,39180,18937,NULL,'Kadino',NULL,5358,4,41.967473600000000,21.598562700000000),(24354,30254,9181,18729,'Salcedo',NULL,5215,4,9.843206500000000,118.736478300000000),(24355,39180,24145,37760,'Mours',NULL,5349,4,0.000000000000000,0.000000000000000),(24356,39180,72466,80944,'Welden',NULL,5321,4,48.456782700000000,10.660402200000000),(24357,39180,72466,80944,'Uettingen',NULL,5321,4,49.795343000000000,9.727192700000000),(24358,39180,66836,32547,'Tat',NULL,5325,4,47.740983300000000,18.648829000000000),(24359,79759,1555,33907,'Nichols',NULL,5032,4,41.481135100000000,-91.307657600000000),(24360,39180,72466,47588,'Schwaikheim',NULL,5321,4,48.873223400000000,9.352677800000000),(24361,39180,43652,35452,'Lungro',NULL,5353,4,39.742296500000000,16.122639200000000),(24362,79759,1555,25172,'Bern',NULL,5032,4,39.962221800000000,-95.971942200000000),(24363,39180,31303,76736,'Milford on Sea',NULL,5339,4,50.725731000000000,-1.589761900000000),(24364,39180,24145,78313,'Eccica-Suarella',NULL,5349,4,41.923940700000000,8.888667200000000),(24365,39180,78321,19394,'Vejstrup',NULL,5327,4,55.107826000000000,10.714057000000000),(24366,39180,43652,48167,'San Vito di Fagagna',NULL,5353,4,46.091041800000000,13.067278400000000),(24367,39180,24145,41914,'Aussillon',NULL,5349,4,43.496434000000000,2.363757000000000),(24368,39180,77382,3481,'Glazov',NULL,5354,4,58.136883700000000,52.654834100000000),(24369,39180,74489,60939,'Uster',NULL,5373,4,47.348274700000000,8.717873900000000),(24370,79759,1555,23074,'Oconto Falls',NULL,5032,4,44.873880500000000,-88.142879800000000),(24371,79759,1555,71586,'Lakeville',NULL,5104,4,41.438144000000000,-75.276566900000000),(24372,39180,24145,55786,'Pont-de-Metz',NULL,5349,4,49.881692000000000,2.243270000000000),(24373,39180,38353,31057,'Morlanwelz-Mariemont',NULL,5323,4,50.455169200000000,4.242522500000000),(24374,39180,2809,42912,'Turnov',NULL,5351,4,50.587285000000000,15.156809100000000),(24375,59118,28407,33901,'Caetite',NULL,5015,4,-14.064865700000000,-42.485886700000000),(24376,54055,27947,50947,'Heathcote',NULL,5282,4,-34.087751500000000,151.007409500000000),(24377,39180,24145,10766,'Saint-Remy-sur-Bussy',NULL,5349,4,49.056761000000000,4.581357000000000),(24378,30254,55603,31889,'Sena',NULL,5238,4,28.452225800000000,51.605743500000000),(24379,30254,48073,53754,'Nasa',NULL,5242,4,34.070365200000000,134.554953700000000),(24380,79759,1555,31215,'Meadowview',NULL,5104,4,36.760348600000000,-81.862848400000000),(24381,39180,28857,28923,'Stara FuÅ¾ina',NULL,5338,4,46.271595900000000,13.956399200000000),(24382,79759,1555,63672,'Henniker',NULL,5104,4,43.179832300000000,-71.822287200000000),(24383,39180,43652,48544,'Opera',NULL,5353,4,45.374713000000000,9.212013000000000),(24384,79759,1555,5494,'Gloster',NULL,5032,4,32.190993800000000,-93.814904500000000),(24385,79759,1555,75596,'Aydlett',NULL,5104,4,36.320187500000000,-75.905503500000000),(24386,39180,68729,11575,'Alupka',NULL,5357,4,44.420968800000000,34.047268500000000),(24387,79759,1555,75486,'Kalskag',NULL,4994,4,61.538574900000000,-160.319501300000000),(24388,39180,46475,68236,'CalviÃ ',NULL,5341,4,39.565348300000000,2.503368300000000),(24389,39180,72466,47588,'Oberkochen',NULL,5321,4,48.785260000000000,10.104687900000000),(24390,79759,1555,80699,'Andover',NULL,5104,4,40.985931100000000,-74.742108900000000),(24391,39180,37090,8195,'Nynas',NULL,5360,4,58.902926000000000,17.946528900000000),(24392,54055,27947,35928,'Glen Huntly',NULL,5276,4,-37.889394800000000,145.041925700000000),(24393,39180,72466,80944,'Strasslach-Dingharting',NULL,5321,4,47.981515900000000,11.519935300000000),(24394,39180,24145,71625,'Plumaugat',NULL,5349,4,48.255483000000000,-2.239335000000000),(24395,39180,24145,55786,'Lagny-le-Sec',NULL,5349,4,49.087375800000000,2.744149900000000),(24396,79759,1555,76533,'Bellemont',NULL,5115,4,35.238065700000000,-111.833497400000000),(24397,39180,12814,16195,'Enschot',NULL,5316,4,51.587858300000000,5.146521900000000),(24398,39180,43652,79828,'Casa Gherardi',NULL,5353,4,43.567115300000000,10.980700300000000),(24399,54055,27947,5102,'Walliston',NULL,5279,4,-31.998336000000000,116.070294000000000),(24400,39180,24145,24231,'Saint-Martin-de-Re',NULL,5349,4,46.203401000000000,-1.367376000000000),(24401,39180,72466,18242,'Hillscheid',NULL,5321,4,50.407300000000000,7.697956900000000),(24402,79759,1555,72308,'Excello',NULL,5032,4,39.636145000000000,-92.475462500000000),(24403,39180,43652,52129,'Mel',NULL,5353,4,46.061769700000000,12.078846800000000),(24404,79759,1555,71067,'Leavenworth',NULL,5082,4,47.596232600000000,-120.661476500000000),(24405,39180,31303,76736,'Handforth',NULL,5339,4,53.350181000000000,-2.215772000000000),(24406,39180,46475,81052,'Grove, O',NULL,5341,4,42.495996200000000,-8.865141800000000),(24407,39180,31595,51213,'Alytus',NULL,5368,4,54.396055800000000,24.046059700000000),(24408,39180,24145,55786,'Pasly',NULL,5349,4,49.401770000000000,3.296893000000000),(24409,39180,37090,80488,'Bollebygd',NULL,5360,4,57.668969100000000,12.570143400000000),(24410,39180,66836,549,'Rackeve',NULL,5325,4,47.159686100000000,18.938571500000000),(24411,30254,69330,5645,'Perai',NULL,5208,4,5.377294000000000,100.400145800000000),(24412,54055,63162,NULL,'West New Britain Province','WBK',NULL,3,0.000000000000000,0.000000000000000),(24413,39180,34917,13377,'Otrebusy',NULL,5370,4,52.126473100000000,20.756577300000000),(24414,79759,1555,70117,'Yantis',NULL,5032,4,32.930398500000000,-95.574955800000000),(24415,39180,74489,60939,'Baretswil',NULL,5373,4,47.337861900000000,8.852861900000000),(24416,39180,24145,53859,'Steinbourg',NULL,5349,4,48.769534000000000,7.413043000000000),(24417,39180,24145,16072,'Saumur',NULL,5349,4,47.260135000000000,-0.080893000000000),(24418,39180,24145,37760,'Sainte-GeneviÃ¨ve-des-Bois',NULL,5349,4,0.000000000000000,0.000000000000000),(24419,30254,50056,67676,'Kanchanaburi',NULL,5174,4,14.101139300000000,99.417943100000000),(24420,39180,24145,71625,'Belz',NULL,5349,4,47.675870000000000,-3.168705900000000),(24421,39180,24145,53859,'Brechaumont',NULL,5349,4,47.669075000000000,7.070646000000000),(24422,79759,38133,42273,'San Sebastian',NULL,5120,4,18.332774100000000,-66.995822600000000),(24423,79759,1555,31215,'Milford',NULL,5104,4,38.024629600000000,-77.373107400000000),(24424,79759,1555,50566,'Forest Hills',NULL,5104,4,40.718106000000000,-73.844846900000000),(24425,39180,31303,1587,'Hirwaun',NULL,5339,4,51.737733000000000,-3.510887000000000),(24426,39180,12814,16195,'Made',NULL,5316,4,51.680758600000000,4.794349200000000),(24427,39180,24145,37760,'Mortcerf',NULL,5349,4,0.000000000000000,0.000000000000000),(24428,39180,30416,NULL,'Ä¶ekava','052',NULL,3,0.000000000000000,0.000000000000000),(24429,79759,1555,23074,'Beldenville',NULL,5032,4,44.773856400000000,-92.507691500000000),(24430,39180,24145,20114,'Saint-Germain-sur-Vienne',NULL,5349,4,47.193889000000000,0.099959000000000),(24431,30031,26842,10002,'Brandfort',NULL,4963,4,-28.697641600000000,26.452060500000000),(24432,79759,1555,31249,'Umatilla',NULL,5104,4,28.929431600000000,-81.665630500000000),(24433,39180,32107,43725,'Huetten',NULL,5367,4,47.334050000000000,9.994890000000000),(24434,39180,66836,72848,'Szecseny',NULL,5325,4,48.080181100000000,19.519964600000000),(24435,39180,38353,12466,'Haaltert',NULL,5323,4,50.901807900000000,4.006878700000000),(24436,39180,34917,64781,'Ryman',NULL,5370,4,53.943937400000000,15.528598500000000),(24437,79759,1555,74734,'Brookville',NULL,5062,4,39.423106500000000,-85.012737600000000),(24438,39180,31303,78887,'West Linton',NULL,5339,4,55.754795000000000,-3.356984000000000),(24439,79759,1555,75596,'Colfax',NULL,5104,4,36.112477500000000,-80.015111600000000),(24440,54055,27947,35928,'Forrest',NULL,5276,4,-38.515305600000000,143.715243800000000),(24441,39180,24145,59464,'Les Authieux-sur-Calonne',NULL,5349,4,49.297347000000000,0.281203000000000),(24442,79759,1555,10664,'Ferron',NULL,5043,4,39.093582900000000,-111.133224700000000),(24443,79759,1555,74734,'Royal Center',NULL,5062,4,40.864484900000000,-86.499726600000000),(24444,39180,46475,52127,'Elorrio',NULL,5341,4,43.129558900000000,-2.542329300000000),(24445,39180,24599,41315,'Sundal',NULL,5348,4,60.108292400000000,6.286424300000000),(24446,39180,72466,15394,'Lutzen',NULL,5321,4,51.255856200000000,12.141768700000000),(24447,39180,72466,21090,'Rheidt',NULL,5321,4,50.789444500000000,7.049818800000000),(24448,39180,72466,47588,'Holzhausen',NULL,5321,4,48.626021400000000,7.920294100000000),(24449,39180,31303,76736,'Chacombe',NULL,5339,4,52.090595000000000,-1.284286800000000),(24450,79759,1555,30686,'Brooks',NULL,5104,4,44.550350100000000,-69.120873000000000),(24451,30254,46112,80516,'Kohat',NULL,5202,4,33.588855900000000,71.442928600000000),(24452,79759,1555,33907,'Chariton',NULL,5032,4,41.019999600000000,-93.314098500000000),(24453,79759,1555,20491,'Morris Chapel',NULL,5032,4,35.323967800000000,-88.352262700000000),(24454,39180,72466,10261,'Hohenhorn',NULL,5321,4,53.475999100000000,10.367757800000000),(24455,39180,78321,81116,'Eskilstrup',NULL,5327,4,54.855498800000000,11.885132200000000),(24456,79759,1555,23074,'Clyman',NULL,5032,4,43.311385100000000,-88.720103200000000),(24457,39180,38353,12466,'Vlierzele',NULL,5323,4,50.931250100000000,3.895608200000000),(24458,30254,8042,21769,'Shamir',NULL,5199,4,33.166754000000000,35.659949000000000),(24459,39180,12814,1105,'Gronsveld',NULL,5316,4,50.809330400000000,5.731640100000000),(24460,39180,31303,76736,'Kidsgrove',NULL,5339,4,53.086191000000000,-2.240836000000000),(24461,79759,1555,25349,'Elyria',NULL,5104,4,41.368379800000000,-82.107648600000000),(24462,30031,26842,69475,'Houghton Estate',NULL,4963,4,-26.164872200000000,28.062517700000000),(24463,79759,1555,71586,'Sunbury',NULL,5104,4,40.862585000000000,-76.794410400000000),(24464,79759,1555,20491,'Whites Creek',NULL,5032,4,36.266358100000000,-86.830840100000000),(24465,39180,24145,55786,'Candas',NULL,5349,4,50.106305900000000,2.258762000000000),(24466,79759,1555,25349,'Paulding',NULL,5104,4,41.138105100000000,-84.580508200000000),(24467,39180,24145,16072,'Chauve',NULL,5349,4,47.150739000000000,-1.987104000000000),(24468,39180,24145,55786,'Montgerain',NULL,5349,4,49.537662000000000,2.575067000000000),(24469,39180,72466,69275,'Eschenburg',NULL,5321,4,50.806904200000000,8.359056400000000),(24470,79759,14612,28442,'La Presentation',NULL,3,4,45.665681000000000,-73.051055000000000),(24471,39180,24145,64112,'Bougnon',NULL,5349,4,47.693447900000000,6.108450000000000),(24472,79759,1555,33907,'Alta',NULL,5032,4,42.674981200000000,-95.304165600000000),(24473,79759,1555,75649,'Chesterfield',NULL,5104,4,34.735988900000000,-80.088119400000000),(24474,39180,34917,64781,'Sianow',NULL,5370,4,54.226510000000000,16.291580000000000),(24475,39180,24145,20345,'Saint-Agreve',NULL,5349,4,45.009421000000000,4.396395000000000),(24476,79759,1555,50566,'Sherrill',NULL,5104,4,43.073679800000000,-75.598235300000000),(24477,79759,1555,71586,'Uledi',NULL,5104,4,39.896187200000000,-79.790324300000000),(24478,30254,22938,43790,'Kangra',NULL,5206,4,32.066852400000000,76.363728500000000),(24479,39180,43652,31394,'Colleferro',NULL,5353,4,41.742127000000000,13.001133100000000),(24480,39180,43652,48544,'Montodine',NULL,5353,4,45.286200300000000,9.709856500000000),(24481,30254,58524,75974,'Kouqian',NULL,5233,4,43.576889000000000,128.314604000000000),(24482,39180,24145,16072,'La Merlatiere',NULL,5349,4,46.767750900000000,-1.301517000000000),(24483,79759,1555,16998,'Lexington',NULL,5044,4,43.268082000000000,-82.530757500000000),(24484,39180,46475,69730,'Palafrugell',NULL,5341,4,41.917911200000000,3.162961100000000),(24485,39180,24145,10766,'Carignan',NULL,5349,4,49.632487000000000,5.168674000000000),(24486,39180,81977,47095,'New Ross',NULL,5328,4,52.395833700000000,-6.945456700000000),(24487,79759,1555,25172,'Great Bend',NULL,5032,4,38.364456700000000,-98.764807300000000),(24488,39180,24145,53859,'Rangen',NULL,5349,4,48.672641000000000,7.476658000000000),(24489,39180,34917,48573,'Kalisz',NULL,5370,4,51.767279900000000,18.085346200000000),(24490,39180,24145,55786,'Berneuil-sur-Aisne',NULL,5349,4,49.414798000000000,3.007367000000000),(24491,39180,24145,44940,'Cestas',NULL,5349,4,44.741163000000000,-0.684355000000000),(24492,59118,23401,17359,'San Guillermo',NULL,5001,4,-30.359080000000000,-61.916885400000000),(24493,39180,46475,8743,'Puebla de Sancho Perez',NULL,5341,4,38.395814900000000,-6.401080900000000),(24494,30254,22938,13899,'Jatani',NULL,5206,4,20.162353400000000,85.701138400000000),(24495,39180,37090,1559,'Vallentuna',NULL,5360,4,59.535700000000000,18.078017000000000),(24496,79759,1555,31215,'Maxie',NULL,5104,4,37.301221000000000,-82.174303900000000),(24497,39180,72466,10261,'Haseldorf',NULL,5321,4,53.633695000000000,9.604782500000000),(24498,30254,7554,NULL,'Ãorum','19',NULL,3,0.000000000000000,0.000000000000000),(24499,79759,1555,70117,'West Columbia',NULL,5032,4,29.143858200000000,-95.645224900000000),(24500,39180,63991,63501,'Dudelange',NULL,5340,4,49.482267300000000,6.083982700000000),(24501,30254,48073,55161,'Soma',NULL,5242,4,37.797042600000000,140.919086800000000),(24502,79759,14612,28442,'Chute-Saint-Philippe',NULL,3,4,46.649911000000000,-75.245390600000000),(24503,30254,22938,23821,'Kailaras',NULL,5206,4,26.301372900000000,77.616380300000000),(24504,79759,1555,76533,'Cochise',NULL,5115,4,32.113968800000000,-109.921175600000000),(24505,39180,51476,NULL,'Sibac',NULL,5320,4,44.905726000000000,19.933144400000000),(24506,39180,31303,78887,'Dornoch',NULL,5339,4,57.879070000000000,-4.028026000000000),(24507,39180,70362,23553,'Carei',NULL,5324,4,47.681451300000000,22.462143000000000),(24508,39180,24145,31069,'Charbonnieres-les-Vieilles',NULL,5349,4,45.994890000000000,2.997977000000000),(24509,39180,24599,10141,'Skui',NULL,5348,4,59.924618700000000,10.447913700000000),(24510,39180,43652,77424,'Algund',NULL,5353,4,46.680488100000000,11.133236900000000),(24511,79759,1555,21307,'Fountain Valley',NULL,5082,4,33.709021200000000,-117.954406900000000),(24512,39180,70362,22849,'Stirbesti',NULL,5324,4,44.652433700000000,23.872877900000000),(24513,39180,31303,76736,'Barkingside',NULL,5339,4,51.589924600000000,0.083874200000000),(24514,39180,72466,18242,'Bergen',NULL,5321,4,49.781308500000000,7.417834800000000),(24515,39180,34917,81418,'Pisarzowice',NULL,5370,4,49.883465000000000,19.145580400000000),(24516,39180,72466,69275,'Frankisch-Crumbach',NULL,5321,4,49.745808900000000,8.859250000000000),(24517,79759,1555,75392,'New Baden',NULL,5032,4,38.535048800000000,-89.700649900000000),(24518,39180,43652,48544,'Casarile',NULL,5353,4,45.317678600000000,9.107466900000000),(24519,39180,31303,76736,'Charlton Kings',NULL,5339,4,51.882693000000000,-2.039939000000000),(24520,79759,1555,75392,'Barrington',NULL,5032,4,42.153914100000000,-88.136188800000000),(24521,39180,72466,47588,'Dotternhausen',NULL,5321,4,48.227089300000000,8.789319000000000),(24522,59118,39989,81736,'PotosÃ­',NULL,5080,4,-19.572280500000000,-65.755006300000000),(24523,30254,58524,6354,'Lin\'an',NULL,5233,4,30.233829900000000,119.724800000000000),(24524,39180,77382,6604,'Voskresensk',NULL,5346,4,55.314403200000000,38.687725900000000),(24525,39180,20946,80438,'Maenttae',NULL,5331,4,67.922230400000000,26.504643800000000),(24526,54055,27947,71864,'Perth',NULL,5272,4,-41.567580200000000,147.174174600000000),(24527,30031,31404,55717,'Manzini',NULL,4978,4,-26.508199900000000,31.371316400000000),(24528,54055,80685,NULL,'Tuamasaga','TU',NULL,3,0.000000000000000,0.000000000000000),(24529,30254,7554,55406,'Ä°skenderun',NULL,5333,4,36.592623900000000,36.163859100000000),(24530,39180,46475,69730,'Parets del VallÃ¨s',NULL,5341,4,41.564686000000000,2.228586400000000),(24531,39180,43652,35452,'Roccella',NULL,5353,4,38.326849400000000,16.405742900000000),(24532,39180,20946,8599,'Rusko',NULL,5331,4,60.542215400000000,22.222208500000000),(24533,59118,28407,59805,'Rio das Pedras',NULL,5132,4,-22.842788900000000,-47.604892600000000),(24534,54055,27947,27792,'Malanda',NULL,5266,4,-17.349078900000000,145.594043000000000),(24535,39180,38353,12466,'Morkhoven',NULL,5323,4,51.120086300000000,4.820729200000000),(24536,79759,14612,73304,'North Russell',NULL,3,4,45.305768000000000,-75.385571000000000),(24537,79759,1555,27956,'Glen Allan',NULL,5032,4,33.024012900000000,-91.030105200000000),(24538,39180,24145,24231,'Montpellier-de-Medillan',NULL,5349,4,45.635166000000000,-0.746313000000000),(24539,39180,28857,NULL,'Beltinci','002',NULL,3,0.000000000000000,0.000000000000000),(24540,39180,24145,10766,'Assenay',NULL,5349,4,48.179889000000000,4.064583000000000),(24541,39180,24145,25758,'Hayes',NULL,5349,4,49.166959000000000,6.367523000000000),(24542,39180,31303,78887,'Bonnybridge',NULL,5339,4,56.003212000000000,-3.887711000000000),(24543,79759,1555,64608,'Roseau',NULL,5032,4,48.846092600000000,-95.762766000000000),(24544,79759,1555,50566,'Cape Vincent',NULL,5104,4,44.127829900000000,-76.333000600000000),(24545,39180,24145,44940,'Varaignes',NULL,5349,4,45.598811000000000,0.529302000000000),(24546,39180,24145,37760,'Villecerf',NULL,5349,4,0.000000000000000,0.000000000000000),(24547,39180,72466,80944,'Kirschfurt',NULL,5321,4,49.744703600000000,9.317823000000000),(24548,39180,31303,76736,'Northallerton',NULL,5339,4,54.337783800000000,-1.431002700000000),(24549,39180,38353,31057,'Braine-l\'Alleud',NULL,5323,4,50.685297500000000,4.375239800000000),(24550,39180,24145,78109,'Sallaumines',NULL,5349,4,50.421504000000000,2.857594000000000),(24551,39180,24145,16691,'Uchizy',NULL,5349,4,46.502406400000000,4.883265400000000),(24552,39180,72466,47588,'Sandhausen',NULL,5321,4,49.343392500000000,8.657899600000000),(24553,39180,78321,81116,'Fuglebjerg',NULL,5327,4,55.303759000000000,11.544830000000000),(24554,39180,24145,64112,'La Cluse-et-Mijoux',NULL,5349,4,46.870478800000000,6.389575000000000),(24555,79759,1555,71586,'Bird in Hand',NULL,5104,4,40.038709800000000,-76.182177100000000),(24556,39180,46475,72137,'Toledo',NULL,5341,4,39.862829600000000,-4.027306700000000),(24557,39180,24145,7248,'Saint-Jean-du-Cardonnay',NULL,5349,4,49.500546000000000,1.011823000000000),(24558,39180,72466,7175,'Ahrensfelde',NULL,5321,4,52.581719100000000,13.574792600000000),(24559,39180,43652,48667,'Gonnosfanadiga',NULL,5353,4,39.496033300000000,8.662969900000000),(24560,39180,31303,76736,'Roehampton',NULL,5339,4,51.448433900000000,-0.239759200000000),(24561,39180,31303,78887,'Inchinnan',NULL,5339,4,55.893245000000000,-4.440016000000000),(24562,39180,46475,7625,'Colmenarejo',NULL,5341,4,40.560939900000000,-4.016748600000000),(24563,79759,1555,30686,'Leeds',NULL,5104,4,44.303402400000000,-70.119498400000000),(24564,39180,43652,6001,'Montesano sulla Marcellana',NULL,5353,4,40.276275100000000,15.702874500000000),(24565,30254,9181,61841,'Mangrove',NULL,5215,4,15.482772200000000,120.712002300000000),(24566,39180,31303,78887,'Methil',NULL,5339,4,56.184843000000000,-3.016401900000000),(24567,39180,77382,48099,'Derbent',NULL,5346,4,42.067425100000000,48.289090700000000),(24568,39180,34917,13377,'Siennica',NULL,5370,4,52.082178100000000,21.619645200000000),(24569,39180,24145,7248,'Gainneville',NULL,5349,4,49.517625000000000,0.264283000000000),(24570,39180,24145,31069,'Orbeil',NULL,5349,4,45.562181000000000,3.280091900000000),(24571,79759,14612,22957,'Tahsis',NULL,6,4,49.927861000000000,-126.656541000000000),(24572,39180,24145,64448,'Arrigas',NULL,5349,4,43.989137900000000,3.480143000000000),(24573,79759,1555,29043,'Castleton',NULL,5104,4,43.610622300000000,-73.179832000000000),(24574,39180,43652,36547,'Castroreale',NULL,5353,4,38.100581200000000,15.212629300000000),(24575,39180,74489,58969,'Morigen',NULL,5373,4,47.085474400000000,7.212275600000000),(24576,39180,43652,10619,'Arma di Taggia',NULL,5353,4,43.838148700000000,7.853115300000000),(24577,39180,31303,76736,'Liverpool',NULL,5339,4,53.408371400000000,-2.991572600000000),(24578,39180,51476,NULL,'Glozan',NULL,5320,4,45.276079800000000,19.569106200000000),(24579,79759,1555,12507,'Cove',NULL,5032,4,34.435535800000000,-94.411527200000000),(24580,39180,72466,10261,'Friedrichsholm',NULL,5321,4,54.303903300000000,9.427513700000000),(24581,39180,72466,80944,'Schonstett',NULL,5321,4,47.982208200000000,12.243298300000000),(24582,39180,24145,20114,'Marboue',NULL,5349,4,48.113594900000000,1.331419000000000),(24583,39180,72466,10261,'Steinfeld',NULL,5321,4,54.599739900000000,9.743927900000000),(24584,79759,1555,16998,'Walhalla',NULL,5044,4,43.946303800000000,-86.114741000000000),(24585,79759,1555,64608,'Montrose',NULL,5032,4,45.069444400000000,-93.912500000000000),(24586,79759,1555,72308,'Edwards',NULL,5032,4,38.137848500000000,-93.169746000000000),(24587,39180,24145,78109,'Masny',NULL,5349,4,50.349252000000000,3.201430000000000),(24588,79759,14612,28442,'Notre-Dame-des-Prairies',NULL,3,4,46.053713400000000,-73.421400200000000),(24589,30254,46112,NULL,'Federally Administered Tribal Areas','TA',NULL,3,0.000000000000000,0.000000000000000),(24590,39180,43652,37116,'Specchia',NULL,5353,4,39.941167200000000,18.299995800000000),(24591,39180,24145,21875,'Le Pontet',NULL,5349,4,43.959148900000000,4.863831000000000),(24592,39180,66836,72758,'Kiskunfelegyhaza',NULL,5325,4,46.711280200000000,19.851519700000000),(24593,30254,22938,55564,'Bapatla',NULL,5206,4,15.903944500000000,80.467137500000000),(24594,79759,1555,16998,'DeWitt',NULL,5044,4,42.842256000000000,-84.569148700000000),(24595,30254,10561,25121,'Chiayi',NULL,5235,4,23.480066300000000,120.449105400000000),(24596,39180,24145,41914,'Loubens-Lauragais',NULL,5349,4,43.573787000000000,1.784620000000000),(24597,79759,1555,23074,'Menasha',NULL,5032,4,44.202208400000000,-88.446497300000000),(24598,39180,34917,81418,'Maria',NULL,5370,4,50.571659500000000,19.321976800000000),(24599,39180,NULL,NULL,'Norway','NO',NULL,2,0.000000000000000,0.000000000000000),(24600,79759,1555,75596,'Greensboro',NULL,5104,4,36.072635400000000,-79.791975400000000),(24601,79759,1555,74734,'Tipton',NULL,5062,4,40.282259800000000,-86.041098000000000),(24602,39180,72466,59278,'Zerrenthin',NULL,5321,4,53.495290500000000,14.093148300000000),(24603,39180,46475,52127,'Santa Ana',NULL,5341,4,42.989624800000000,-2.618927300000000),(24604,39180,43652,36547,'Raffadali',NULL,5353,4,37.404859100000000,13.531203200000000),(24605,39180,66836,62310,'Hosszuheteny',NULL,5325,4,46.158316700000000,18.352097400000000),(24606,79759,1555,70117,'Damon',NULL,5032,4,29.290523000000000,-95.734670800000000),(24607,39180,77382,32895,'Dzerzhinsk',NULL,5346,4,56.237447300000000,43.459617200000000),(24608,39180,24145,24231,'Nieul-le-Virouil',NULL,5349,4,45.408587000000000,-0.530498000000000),(24609,39180,24145,53859,'Krautergersheim',NULL,5349,4,48.476208000000000,7.565713000000000),(24610,39180,72466,6329,'Braunichswalde',NULL,5321,4,50.798568800000000,12.224136900000000),(24611,54055,48480,17886,'Neiafu',NULL,5448,4,-18.647677900000000,-173.983685400000000),(24612,39180,37090,80488,'Faergelanda',NULL,5360,4,58.567559000000000,11.994926000000000),(24613,79759,1555,27956,'Richland',NULL,5032,4,32.239220100000000,-90.165353500000000),(24614,39180,24145,16072,'Olonne-sur-Mer',NULL,5349,4,46.536402000000000,-1.772826000000000),(24615,59118,50373,75483,'Maracaibo',NULL,5028,4,10.642707000000000,-71.612536600000000),(24616,39180,24145,64112,'Pouilley-Francais',NULL,5349,4,47.208568000000000,5.844882000000000),(24617,39180,37090,42554,'Svärtinge',NULL,5360,4,58.652033400000000,16.014095800000000),(24618,79759,1555,49567,'Saint Libory',NULL,5032,4,41.082595800000000,-98.357638000000000),(24619,30254,50056,18646,'Klaeng',NULL,5174,4,12.659689200000000,101.467989300000000),(24620,79759,1555,29043,'Island Pond',NULL,5104,4,44.814771200000000,-71.880372800000000),(24621,30254,46112,49760,'Plot',NULL,5202,4,33.925905500000000,73.781033400000000),(24622,39180,43652,52129,'Noventa Vicentina',NULL,5353,4,45.290743900000000,11.539274700000000),(24623,39180,77382,NULL,'Kalmykiya','KL',NULL,3,0.000000000000000,0.000000000000000),(24624,39180,72466,18242,'Grosslittgen',NULL,5321,4,50.025430600000000,6.798635300000000),(24625,79759,1555,71586,'Harford',NULL,5104,4,41.782300700000000,-75.701576600000000),(24626,39180,24145,31069,'Saint-Andre-de-Chalencon',NULL,5349,4,45.272754000000000,3.969382000000000),(24627,79759,1555,33907,'Bevington',NULL,5032,4,41.360384400000000,-93.790409400000000),(24628,39180,24145,41914,'Balsac',NULL,5349,4,44.402442000000000,2.443968000000000),(24629,39180,34917,64781,'TrzebiatÃ³w',NULL,5370,4,53.465789100000000,15.182258100000000),(24630,30254,7554,NULL,'Ordu','52',NULL,3,0.000000000000000,0.000000000000000),(24631,59118,41007,14827,'Pasaje',NULL,5058,4,-3.325904400000000,-79.805666100000000),(24632,39180,31303,76736,'Shipston on Stour',NULL,5339,4,52.060654900000000,-1.622814000000000),(24633,39180,43652,48544,'Cisliano',NULL,5353,4,45.441172500000000,8.984620500000000),(24634,79759,1555,51916,'Cumberland',NULL,5104,4,39.652865400000000,-78.762518500000000),(24635,39180,31303,1587,'Bangor',NULL,5339,4,53.227390000000000,-4.129263000000000),(24636,79759,1555,75392,'Makanda',NULL,5032,4,37.617550100000000,-89.208971700000000),(24637,30254,22938,43056,'Assagao',NULL,5206,4,15.597399200000000,73.783311800000000),(24638,39180,24145,44940,'Saint-Meard-de-Gurcon',NULL,5349,4,44.909079000000000,0.182757000000000),(24639,39180,72466,69275,'Neuhof',NULL,5321,4,50.455620900000000,9.611657100000000),(24640,39180,31303,78887,'Cove',NULL,5339,4,55.937960000000000,-2.351290000000000),(24641,39180,24145,20345,'Saint-Germain-Nuelles',NULL,5349,4,45.853041000000000,4.612064000000000),(24642,39180,24145,16691,'Brienne',NULL,5349,4,46.557334000000000,5.020340000000000),(24643,59118,28407,77169,'Bom Conselho',NULL,5123,4,-9.169877800000000,-36.680479200000000),(24644,30254,58524,75465,'Qishan',NULL,5233,4,29.729780000000000,103.164590000000000),(24645,79759,1555,72308,'Creighton',NULL,5032,4,38.494737800000000,-94.073275800000000),(24646,39180,24145,78109,'Sebourg',NULL,5349,4,50.343120000000000,3.645272000000000),(24647,39180,66808,13063,'Turopolje',NULL,5371,4,45.648274300000000,16.139383600000000),(24648,39180,43652,48544,'Cairate',NULL,5353,4,45.690660300000000,8.869130900000000),(24649,54055,27947,27792,'Bushland Beach',NULL,5266,4,-19.200437600000000,146.673952000000000),(24650,39180,24145,16072,'Thorigny',NULL,5349,4,46.612205000000000,-1.240848000000000),(24651,79759,1555,33907,'Mount Vernon',NULL,5032,4,41.921952200000000,-91.416837100000000),(24652,79759,1555,5494,'Rayne',NULL,5032,4,30.234925000000000,-92.268461700000000),(24653,79759,14612,55500,'Manning',NULL,5,4,56.922215900000000,-117.630090700000000),(24654,30254,53201,NULL,'Tai Po',NULL,5192,4,22.442328200000000,114.165521000000000),(24655,30254,58524,13835,'Baixiang',NULL,5233,4,37.482439900000000,114.693630000000000),(24656,79759,51231,NULL,'Saint George','GC',NULL,3,0.000000000000000,0.000000000000000),(24657,39180,81977,47095,'Clane',NULL,5328,4,53.293785000000000,-6.687040400000000),(24658,79759,1555,12507,'Kingsland',NULL,5032,4,33.858697400000000,-92.293808700000000),(24659,39180,12814,76180,'De Punt',NULL,5316,4,53.116940700000000,6.603909900000000),(24660,39180,34917,70471,'Rybno',NULL,5370,4,53.383833400000000,19.930714600000000),(24661,79759,1555,7580,'Trego',NULL,5043,4,48.705282400000000,-114.869347100000000),(24662,39180,32107,43791,'Mattsee',NULL,5367,4,47.970386600000000,13.104775200000000),(24663,30254,8042,42246,'Ramla',NULL,5199,4,31.931566000000000,34.872938000000000),(24664,39180,72466,80944,'Burgthann',NULL,5321,4,49.349257100000000,11.312761000000000),(24665,39180,24145,55786,'Chassemy',NULL,5349,4,49.380992000000000,3.505947000000000),(24666,79759,1555,36015,'Fort Sill Indian School Reservation (historical)',NULL,5032,4,34.649711300000000,-98.422628700000000),(24667,39180,43652,4517,'Mariano',NULL,5353,4,44.771533600000000,10.339489200000000),(24668,79759,1555,64608,'Bigfork',NULL,5032,4,47.744386700000000,-93.654084700000000),(24669,39180,24145,78109,'Haisnes',NULL,5349,4,50.508828000000000,2.804336000000000),(24670,39180,24145,16691,'Bellefond',NULL,5349,4,47.380024000000000,5.068430000000000),(24671,39180,72466,80944,'Scheuring',NULL,5321,4,48.169303300000000,10.897573200000000),(24672,30254,74871,55625,'Qui Nhon',NULL,5194,4,13.782967300000000,109.219663400000000),(24673,79759,1555,16998,'Galesburg',NULL,5044,4,42.288652900000000,-85.418056000000000),(24674,79759,1555,23074,'Saint Germain',NULL,5032,4,45.940902700000000,-89.495693200000000),(24675,39180,34917,45088,'BeÅchatÃ³w',NULL,5370,4,0.000000000000000,0.000000000000000),(24676,79759,1555,75254,'Pembroke',NULL,5104,4,32.136033200000000,-81.622056500000000),(24677,79759,1555,75486,'Nome',NULL,5106,4,64.500590900000000,-165.408640600000000),(24678,79759,1555,51916,'Brookeville',NULL,5104,4,39.180662300000000,-77.059145200000000),(24679,39180,32107,66833,'Wagna',NULL,5367,4,46.763148400000000,15.558436600000000),(24680,39180,32107,50072,'Heiligenblut am GroÃglockner',NULL,5367,4,0.000000000000000,0.000000000000000),(24681,39180,24145,41914,'Goudourville',NULL,5349,4,44.114631000000000,0.928485000000000),(24682,30254,68697,69465,'Banyuwangi',NULL,5197,4,-8.219233500000000,114.369226700000000),(24683,39180,24145,21875,'Trets',NULL,5349,4,43.446909000000000,5.684154900000000),(24684,79759,1555,27956,'Coffeeville',NULL,5032,4,33.976779200000000,-89.675641000000000),(24685,39180,72466,80944,'Ebersberg',NULL,5321,4,48.075335400000000,11.971723500000000),(24686,59118,23401,14520,'Salguero',NULL,5001,4,-31.386371300000000,-64.198665400000000),(24687,79759,65555,69903,'Heroica Coscomatepec de Bravo',NULL,5096,4,19.068314800000000,-97.047155600000000),(24688,39180,3240,NULL,'St. Saviour',NULL,5330,4,49.442734800000000,-2.606277400000000),(24689,39180,12814,67642,'Boesingheliede',NULL,5316,4,52.358484400000000,4.728773800000000),(24690,30254,55603,12756,'Ardabil',NULL,5238,4,38.318080800000000,48.199974000000000),(24691,79759,1555,25349,'Belmont',NULL,5104,4,40.029237400000000,-81.038988300000000),(24692,39180,38594,62916,'Karksi',NULL,5361,4,58.114761300000000,25.586599500000000),(24693,79759,1555,64608,'Caledonia',NULL,5032,4,43.634691300000000,-91.496807600000000),(24694,39180,31303,76736,'Kingsthorpe',NULL,5339,4,52.260818300000000,-0.904297700000000),(24695,79759,14612,35026,'Aberdeen',NULL,5124,4,52.326103600000000,-106.291491300000000),(24696,39180,2809,3800,'Mseno',NULL,5351,4,50.438093500000000,14.632510700000000),(24697,79759,1555,50566,'Gasport',NULL,5104,4,43.199224400000000,-78.576139400000000),(24698,79759,1555,60304,'Alexander City',NULL,5032,4,32.944012000000000,-85.953853200000000),(24699,39180,24145,41914,'Carla-Bayle',NULL,5349,4,43.149997000000000,1.394166000000000),(24700,39180,24145,44940,'Beuste',NULL,5349,4,43.223467900000000,-0.231836000000000),(24701,54055,27947,71864,'Scottsdale',NULL,5272,4,-41.160651100000000,147.517061500000000),(24702,54055,62875,48259,'Wendon Valley',NULL,5412,4,-45.868027700000000,168.956026200000000),(24703,79759,14612,28442,'Riviere-Saint-Paul',NULL,5020,4,51.475548000000000,-57.706802000000000),(24704,79759,1555,50566,'Lynbrook',NULL,5104,4,40.654825300000000,-73.671796900000000),(24705,39180,31303,76736,'Appleby',NULL,5339,4,54.578302000000000,-2.489614000000000),(24706,30254,48073,62275,'Joso',NULL,5242,4,36.023541200000000,139.993632700000000),(24707,39180,24145,41914,'Ganac',NULL,5349,4,42.947249000000000,1.562024000000000),(24708,79759,1555,36015,'Castle',NULL,5032,4,35.474524500000000,-96.382230500000000),(24709,39180,24145,71625,'Gouesnou',NULL,5349,4,48.451535000000000,-4.465601000000000),(24710,59118,23401,15922,'Leandro N. Alem',NULL,4998,4,-34.519514400000000,-61.391356600000000),(24711,39180,77382,79704,'Ivangorod',NULL,5346,4,59.376259800000000,28.219357200000000),(24712,39180,43652,26455,'Faiano',NULL,5353,4,42.565855700000000,13.629579000000000),(24713,39180,24145,59464,'Tourouvre',NULL,5349,4,48.590669000000000,0.651875000000000),(24714,79759,1555,63672,'Hancock',NULL,5104,4,42.973212900000000,-71.979856500000000),(24715,39180,66808,16359,'Svetvincenat',NULL,5371,4,45.088181100000000,13.881803200000000),(24716,39180,43652,79828,'Montepulciano',NULL,5353,4,43.098693800000000,11.787246700000000),(24717,30254,48073,593,'Akasaka',NULL,5242,4,0.000000000000000,0.000000000000000),(24718,30254,57635,NULL,'Rangpur Division','F',NULL,3,0.000000000000000,0.000000000000000),(24719,39180,24145,21875,'Vitrolles',NULL,5349,4,43.458598000000000,5.249703000000000),(24720,79759,1555,39879,'Custer',NULL,5043,4,43.766650700000000,-103.598805700000000),(24721,59118,66275,NULL,'Departamento de Risaralda','RIS',NULL,3,0.000000000000000,0.000000000000000),(24722,39180,81977,NULL,'County Galway','G',NULL,3,0.000000000000000,0.000000000000000),(24723,39180,74489,58969,'Orvin',NULL,5373,4,47.160548700000000,7.213471300000000),(24724,30254,68697,28629,'Tasikmalaya',NULL,5197,4,-7.350580800000000,108.217163300000000),(24725,79759,1555,21307,'Universal City',NULL,5082,4,34.139769400000000,-118.350577900000000),(24726,79759,1555,39416,'Wray',NULL,5043,4,40.075823100000000,-102.223249500000000),(24727,39180,18937,NULL,'Tetovo','76',NULL,3,0.000000000000000,0.000000000000000),(24728,79759,1555,51916,'La Plata',NULL,5104,4,38.529287700000000,-76.975251400000000),(24729,79759,1555,31215,'Shacklefords',NULL,5104,4,37.551532600000000,-76.732181600000000),(24730,30254,77296,NULL,'Kampong Chhnang','4',NULL,3,0.000000000000000,0.000000000000000),(24731,39180,24145,24231,'Cozes',NULL,5349,4,45.584278000000000,-0.829829000000000),(24732,79759,1555,71067,'Wilbur',NULL,5082,4,47.758762800000000,-118.705558900000000),(24733,39180,72466,21090,'Merzenich',NULL,5321,4,50.828448100000000,6.524548300000000),(24734,54055,27947,35928,'Lara Lake',NULL,5276,4,-38.022920200000000,144.396423200000000),(24735,39180,74489,69024,'Russo',NULL,5373,4,46.201667000000000,8.621389000000000),(24736,39180,24145,64448,'Baho',NULL,5349,4,42.703601000000000,2.819669000000000),(24737,39180,24145,20345,'Vonnas',NULL,5349,4,46.219615000000000,4.992470000000000),(24738,39180,72466,80944,'Sochtenau',NULL,5321,4,47.931531200000000,12.229967100000000),(24739,30254,29809,41886,'Bahr',NULL,5171,4,31.104229200000000,46.362468600000000),(24740,39180,24145,20114,'Toury',NULL,5349,4,48.199531000000000,1.928515000000000),(24741,30254,68697,59854,'Pontianak',NULL,5223,4,-0.026330300000000,109.342503900000000),(24742,30254,58524,75465,'Panzhihua',NULL,5233,4,26.582279900000000,101.718720000000000),(24743,30254,8042,42246,'Hogla',NULL,5199,4,32.389070000000000,34.924252000000000),(24744,79759,1555,4046,'Buchanan',NULL,5032,4,47.062492300000000,-98.828995600000000),(24745,59118,28407,33901,'Pau Brasil',NULL,5015,4,-15.462547100000000,-39.653032700000000),(24746,30254,58524,71159,'Changzhong',NULL,5233,4,30.258000000000000,120.655396000000000),(24747,79759,1555,31249,'Zolfo Springs',NULL,5104,4,27.493371800000000,-81.795915500000000),(24748,79759,1555,74734,'Gentryville',NULL,5032,4,38.104218300000000,-87.033053200000000),(24749,79759,1555,80699,'East Hanover',NULL,5104,4,40.820062300000000,-74.364724700000000),(24750,79759,1555,50566,'Mount Vernon',NULL,5104,4,40.912599200000000,-73.837078600000000),(24751,39180,31303,76736,'Highgate',NULL,5339,4,51.571703500000000,-0.150124100000000),(24752,39180,46475,19077,'Rioja',NULL,5341,4,36.961558200000000,-2.430753900000000),(24753,79759,1555,80404,'Berlin',NULL,5104,4,42.381203900000000,-71.637012100000000),(24754,39180,24145,71625,'Camors',NULL,5349,4,47.846050800000000,-2.999464300000000),(24755,30254,69330,22053,'Kuantan',NULL,5208,4,3.816828700000000,103.331717300000000),(24756,39180,43652,6001,'Luzzano',NULL,5353,4,41.067920500000000,14.538581500000000),(24757,79759,1555,80699,'Absecon',NULL,5104,4,39.428450300000000,-74.495707600000000),(24758,39180,37090,29528,'Barseback',NULL,5360,4,55.772162300000000,12.955100800000000),(24759,39180,43652,4517,'Sala Bolognese',NULL,5353,4,44.619155800000000,11.257817300000000),(24760,39180,20946,78177,'Karis',NULL,5331,4,60.071455400000000,23.661981100000000),(24761,39180,24599,11382,'Skreia',NULL,5348,4,60.652600800000000,10.935546800000000),(24762,39180,66836,62310,'Pecsvarad',NULL,5325,4,46.159134100000000,18.418520000000000),(24763,30254,58524,NULL,'Inner Mongolia','15',NULL,3,0.000000000000000,0.000000000000000),(24764,39180,24145,41914,'Mondonville',NULL,5349,4,43.670474000000000,1.288262000000000),(24765,79759,1555,77901,'Parksville',NULL,5104,4,37.597852400000000,-84.891342300000000),(24766,79759,1555,25349,'Cairo',NULL,5104,4,40.831995800000000,-84.086057600000000),(24767,39180,46475,13120,'Jaca',NULL,5341,4,42.571716600000000,-0.547055400000000),(24768,39180,24599,17734,'Soknedal',NULL,5348,4,62.951154100000000,10.188588900000000),(24769,79759,1555,70117,'Beasley',NULL,5032,4,29.497463600000000,-95.918009900000000),(24770,79759,1555,48857,'Chamberino',NULL,5043,4,32.036756500000000,-106.684235800000000),(24771,39180,24145,10766,'La Chapelle-Saint-Luc',NULL,5349,4,48.312011000000000,4.047818000000000),(24772,39180,68729,46080,'Illintsi',NULL,5336,4,49.104000700000000,29.209273800000000),(24773,79759,1555,70117,'Aubrey',NULL,5032,4,33.304283400000000,-96.986118000000000),(24774,39180,77382,69250,'Lyantor',NULL,5250,4,61.621890700000000,72.154779100000000),(24775,79759,1555,33907,'Walker',NULL,5032,4,42.286657200000000,-91.780729900000000),(24776,39180,72466,80944,'Waakirchen',NULL,5321,4,47.772706500000000,11.672990100000000),(24777,59118,28407,7890,'Sananduva',NULL,5132,4,-27.950652300000000,-51.814670600000000),(24778,79759,14612,73304,'Gogama',NULL,3,4,47.674490000000000,-81.723429000000000),(24779,30254,9181,66688,'Don Jose',NULL,5215,4,14.261374300000000,121.073638900000000),(24780,39180,24145,37760,'Jouy-en-Josas',NULL,5349,4,0.000000000000000,0.000000000000000),(24781,79759,1555,39416,'La Salle',NULL,5043,4,40.348870300000000,-104.701910200000000),(24782,54055,27947,50947,'Wollongbar',NULL,5282,4,-28.820583100000000,153.421868400000000),(24783,39180,24599,72951,'Kornsjo',NULL,5348,4,0.000000000000000,0.000000000000000),(24784,39180,31303,78887,'Beith',NULL,5339,4,55.753797000000000,-4.631787000000000),(24785,39180,32107,74807,'Walbersdorf',NULL,5367,4,47.741057700000000,16.417369500000000),(24786,54055,27947,71864,'Penguin',NULL,5272,4,-41.114059500000000,146.073103300000000),(24787,39180,43652,48544,'Romano di Lombardia',NULL,5353,4,45.521065200000000,9.755011700000000),(24788,39180,43652,36547,'Santo Stefano di Camastra',NULL,5353,4,38.014080400000000,14.349299700000000),(24789,39180,38353,31329,'Anderlecht',NULL,5323,4,50.834927100000000,4.306904100000000),(24790,39180,24145,3038,'Florentin',NULL,5349,4,45.893223100000000,1.569601800000000),(24791,79759,1555,71586,'Wapwallopen',NULL,5104,4,41.071520900000000,-76.130548000000000),(24792,39180,37090,35289,'Lottorp',NULL,5360,4,57.166095600000000,16.993009100000000),(24793,39180,31303,76736,'Alresford',NULL,5339,4,51.085623600000000,-1.165557500000000),(24794,79759,1555,71067,'Lake Stevens',NULL,5082,4,48.015545100000000,-122.063508500000000),(24795,39180,66836,24977,'Nagykallo',NULL,5325,4,47.874908100000000,21.844793300000000),(24796,39180,24145,44940,'Bascons',NULL,5349,4,43.822123000000000,-0.418364700000000),(24797,39180,24145,20114,'Saint-Maurice-sur-Fessard',NULL,5349,4,47.992420000000000,2.621873000000000),(24798,39180,24145,55786,'Villers-Saint-Paul',NULL,5349,4,49.290172000000000,2.492954900000000),(24799,39180,72466,47588,'Stetten',NULL,5321,4,47.690172400000000,9.297275700000000),(24800,39180,34917,34665,'Gubin',NULL,5370,4,51.948982400000000,14.728457600000000),(24801,39180,74489,81894,'Apples',NULL,5373,4,46.552191500000000,6.428937800000000),(24802,79759,1555,36015,'Perkins',NULL,5032,4,35.973944800000000,-97.033641700000000),(24803,39180,24145,55786,'Meharicourt',NULL,5349,4,49.798937000000000,2.732297000000000),(24804,39180,37090,24908,'Sandarne',NULL,5360,4,61.259981800000000,17.147224900000000),(24805,79759,65555,58188,'Penjamo',NULL,5096,4,20.431353200000000,-101.724058000000000),(24806,39180,46475,31143,'San Juan',NULL,5341,4,39.523138400000000,-1.173012900000000),(24807,30254,58524,2848,'Beijing',NULL,5233,4,39.904211000000000,116.407395000000000),(24808,39180,72466,59278,'Gnoien',NULL,5321,4,53.971650100000000,12.704791000000000),(24809,79759,1555,80404,'Norwood',NULL,5104,4,42.194390900000000,-71.198969500000000),(24810,39180,43652,48544,'Inverigo',NULL,5353,4,45.740344800000000,9.223637500000000),(24811,39180,72466,80944,'Langenbach',NULL,5321,4,48.433977000000000,11.843165000000000),(24812,79759,1555,71586,'New Castle',NULL,5104,4,41.003671900000000,-80.347009000000000),(24813,39180,24145,20345,'Balan',NULL,5349,4,45.833160000000000,5.096755000000000),(24814,39180,2809,49432,'Novosedly',NULL,5351,4,48.837039700000000,16.492737200000000),(24815,39180,20946,NULL,'Kainuu','05',NULL,3,0.000000000000000,0.000000000000000),(24816,39180,74489,79725,'Ennetmoos',NULL,5373,4,46.956906700000000,8.338792300000000),(24817,39180,24145,20345,'Saint-Michel-de-Maurienne',NULL,5349,4,45.217675000000000,6.475869900000000),(24818,39180,43652,35452,'Catanzaro',NULL,5353,4,38.909791900000000,16.587651600000000),(24819,79759,1555,50566,'Eaton',NULL,5104,4,42.849790700000000,-75.611848400000000),(24820,39180,43652,48544,'Oltrona di San Mamette',NULL,5353,4,45.758953400000000,8.972681500000000),(24821,39180,31303,76736,'Frome',NULL,5339,4,51.230751000000000,-2.320096000000000),(24822,79759,1555,77901,'Garrett',NULL,5104,4,37.479821200000000,-82.831550100000000),(24823,79759,1555,50566,'Jeffersonville',NULL,5104,4,41.780921700000000,-74.933775500000000),(24824,39180,78321,81116,'Rude',NULL,5327,4,55.232017000000000,11.469648000000000),(24825,79759,1555,25349,'Wilkesville',NULL,5104,4,39.074519500000000,-82.325985600000000),(24826,39180,72466,47588,'Volkertshausen',NULL,5321,4,47.822037700000000,8.864874300000000),(24827,39180,24145,44940,'Les Artigues-de-Lussac',NULL,5349,4,44.971329000000000,-0.140570000000000),(24828,79759,1555,80404,'Southbridge',NULL,5104,4,42.075106500000000,-72.033390500000000),(24829,54055,27947,35928,'Somerton',NULL,5276,4,-37.630134300000000,144.949299500000000),(24830,39180,24145,20114,'Douchy',NULL,5349,4,47.943468000000000,3.050739900000000),(24831,79759,1555,21307,'Agoura Hills',NULL,5082,4,34.153339500000000,-118.761676400000000),(24832,39180,72466,21090,'Lippe',NULL,5321,4,51.941587300000000,8.885962800000000),(24833,39180,46475,31143,'Biar',NULL,5341,4,38.630820200000000,-0.766353800000000),(24834,39180,43652,77424,'Canazei',NULL,5353,4,46.476727700000000,11.770301500000000),(24835,30254,48073,29919,'Omuta',NULL,5242,4,33.030194800000000,130.446138800000000),(24836,39180,66836,549,'Taksony',NULL,5325,4,47.327793200000000,19.067913600000000),(24837,30254,48073,64793,'Kazuka',NULL,5242,4,0.000000000000000,0.000000000000000),(24838,59118,28407,11435,'Monte Dourado',NULL,5128,4,-0.867817200000000,-52.534993700000000),(24839,39180,20946,31990,'Piehinki',NULL,5331,4,64.572181600000000,24.395183700000000),(24840,39180,72466,18242,'Wonsheim',NULL,5321,4,49.782793100000000,7.963325900000000),(24841,39180,24145,31069,'MontluÃ§on',NULL,5349,4,45.703269500000000,3.344853600000000),(24842,79759,1555,75596,'Sugar Grove',NULL,5104,4,36.257904500000000,-81.788166800000000),(24843,39180,43652,39942,'Calamandrana',NULL,5353,4,44.736936200000000,8.336686800000000),(24844,39180,34917,34665,'GorzÃ³w Wielkopolski',NULL,5370,4,52.732528500000000,15.236930500000000),(24845,79759,1555,75392,'Carol Stream',NULL,5032,4,41.912528600000000,-88.134792700000000),(24846,79759,1555,16998,'Walkerville',NULL,5044,4,43.714455100000000,-86.124513100000000),(24847,39180,31303,76736,'Upton upon Severn',NULL,5339,4,52.065357000000000,-2.217407000000000),(24848,30254,58524,13835,'Baliqiao',NULL,5233,4,39.263100000000000,115.105430000000000),(24849,39180,66836,54706,'Gyorujbarat',NULL,5325,4,0.000000000000000,0.000000000000000),(24850,79759,1555,50566,'Orchard Park',NULL,5104,4,42.767559300000000,-78.743918900000000),(24851,79759,1555,80699,'Bedminster',NULL,5104,4,40.669264000000000,-74.680400000000000),(24852,30031,23132,NULL,'Dodoma','03',NULL,3,0.000000000000000,0.000000000000000),(24853,39180,43652,28644,'Toro',NULL,5353,4,41.569984400000000,14.764663300000000),(24854,39180,74489,60939,'Nanikon',NULL,5373,4,47.370174300000000,8.694228800000000),(24855,79759,1555,30686,'Unity',NULL,5104,4,44.611164300000000,-69.334503200000000),(24856,79759,1555,25349,'Medina',NULL,5104,4,41.143245000000000,-81.855219600000000),(24857,79759,1555,21307,'Cold Springs',NULL,5082,4,38.163282000000000,-120.054103600000000),(24858,30254,58524,28964,'Dungdo',NULL,5246,4,29.647239900000000,91.117450000000000),(24859,39180,31303,78887,'Tranent',NULL,5339,4,55.944510000000000,-2.954526000000000),(24860,39180,77382,25833,'Rubtsovsk',NULL,5220,4,51.528012500000000,81.216937200000000),(24861,39180,38353,31057,'Saint-Germain',NULL,5323,4,50.572660000000000,4.842200000000000),(24862,39180,43652,10619,'Sori',NULL,5353,4,44.371870400000000,9.101152600000000),(24863,39180,72466,10261,'Ellerhoop',NULL,5321,4,53.727576600000000,9.772006300000000),(24864,39180,24145,20345,'Nantes-en-Ratier',NULL,5349,4,44.934405000000000,5.823581000000000),(24865,39180,24145,44940,'Sainte-Colombe-de-Duras',NULL,5349,4,44.690496000000000,0.124069000000000),(24866,39180,24599,41315,'Lonevag',NULL,5348,4,60.526187400000000,5.493676200000000),(24867,39180,31303,76736,'Gillingham',NULL,5339,4,51.386322000000000,0.551438000000000),(24868,54055,27947,50947,'Scotts Head',NULL,5282,4,-30.748181100000000,152.995056000000000),(24869,30254,22938,55564,'Pileru',NULL,5206,4,13.654869000000000,78.947137800000000),(24870,39180,72466,47588,'Talheim',NULL,5321,4,49.084397800000000,9.194905200000000),(24871,39180,24145,20114,'Villeny',NULL,5349,4,47.623375000000000,1.755004000000000),(24872,39180,24145,37760,'Nanteuil-sur-Marne',NULL,5349,4,0.000000000000000,0.000000000000000),(24873,39180,24145,53859,'Eguisheim',NULL,5349,4,48.043265000000000,7.306522000000000),(24874,79759,1555,16998,'White Cloud',NULL,5044,4,43.550297400000000,-85.771997000000000),(24875,30254,58524,78125,'Wenshan',NULL,5233,4,26.589156000000000,113.890560000000000),(24876,30254,69330,NULL,'Sentul',NULL,5208,4,3.206613900000000,101.682031300000000),(24877,39180,32107,74807,'Sieggraben',NULL,5367,4,47.651965000000000,16.379541100000000),(24878,39180,72466,6329,'Grafenhain',NULL,5321,4,50.817688200000000,10.700639500000000),(24879,79759,65555,26709,'El Cedro',NULL,5096,4,18.030114500000000,-92.944938100000000),(24880,30254,68697,51725,'Manado',NULL,5214,4,1.474830500000000,124.842079400000000),(24881,30254,41645,NULL,'Ang Mo Kio New Town',NULL,5234,4,1.369114900000000,103.845434200000000),(24882,39180,43652,36547,'Sant\'Angelo Muxaro',NULL,5353,4,37.480743500000000,13.546203200000000),(24883,30031,31404,NULL,'Lubombo District','LU',NULL,3,0.000000000000000,0.000000000000000),(24884,39180,46475,13120,'Fayon',NULL,5341,4,41.239579400000000,0.333073500000000),(24885,39180,59097,48688,'Paiania',NULL,5318,4,37.955333400000000,23.852226300000000),(24886,39180,24145,44940,'Birac',NULL,5349,4,45.560442000000000,-0.063205000000000),(24887,39180,46475,31143,'Benicassim',NULL,5341,4,40.055385000000000,0.064150400000000),(24888,30254,58524,36941,'Tongren',NULL,5233,4,27.731559900000000,109.189620000000000),(24889,39180,31303,76736,'Sandwich',NULL,5339,4,51.274017000000000,1.337427000000000),(24890,39180,43652,48544,'Rodano',NULL,5353,4,45.476517600000000,9.355704300000000),(24891,39180,46475,69730,'Vic',NULL,5341,4,41.930437300000000,2.254433500000000),(24892,39180,72466,80944,'Mainstockheim',NULL,5321,4,49.772886300000000,10.151955000000000),(24893,39180,31303,1587,'Mountain Ash',NULL,5339,4,51.681615000000000,-3.373141000000000),(24894,30254,48073,28623,'Fujioka',NULL,5242,4,36.258598200000000,139.074518800000000),(24895,59118,50373,20139,'Caracas',NULL,5028,4,10.480593700000000,-66.903606300000000),(24896,39180,24145,59464,'Vienne-en-Bessin',NULL,5349,4,49.279345000000000,-0.610279000000000),(24897,30031,44041,78759,'Victoria',NULL,5390,4,-4.621129800000000,55.452215300000000),(24898,39180,24145,41914,'Cahuzac',NULL,5349,4,44.659571000000000,0.559945000000000),(24899,30254,48073,47699,'Kitamoto',NULL,5242,4,36.026803400000000,139.530198800000000),(24900,30254,58524,27373,'Kunshan',NULL,5233,4,31.182319900000000,121.007150000000000),(24901,39180,34917,49416,'Lancut',NULL,5370,4,50.068240000000000,22.229800000000000),(24902,79759,1555,50566,'Middleburgh',NULL,5104,4,42.598687000000000,-74.332915600000000),(24903,79759,1555,76533,'Elfrida',NULL,5115,4,31.685228300000000,-109.687451300000000),(24904,79759,1555,63672,'Concord',NULL,5104,4,43.208136600000000,-71.537571800000000),(24905,39180,43652,79828,'Sinalunga',NULL,5353,4,43.212310800000000,11.736501400000000),(24906,39180,24145,64112,'Lachapelle-sous-Chaux',NULL,5349,4,47.705207000000000,6.820994000000000),(24907,39180,43652,4517,'Crespellano',NULL,5353,4,44.514391900000000,11.129063200000000),(24908,39180,37090,NULL,'Gävleborg County','X',NULL,3,0.000000000000000,0.000000000000000),(24909,39180,24145,78109,'Ecoivres',NULL,5349,4,50.323037900000000,2.287901000000000),(24910,39180,46475,33216,'Falces',NULL,5341,4,42.388416000000000,-1.796494300000000),(24911,54055,27947,71864,'Fitzgerald',NULL,5272,4,-42.749822800000000,146.644215800000000),(24912,79759,1555,36015,'Watts',NULL,5032,4,36.109248700000000,-94.570220200000000),(24913,79759,1555,77901,'Brownsville',NULL,5032,4,37.192547200000000,-86.267754500000000),(24914,79759,1555,71586,'Green Lane',NULL,5104,4,40.336767400000000,-75.469067400000000),(24915,79759,1555,52419,'New Milford',NULL,5104,4,41.577043300000000,-73.408546300000000),(24916,39180,37090,62361,'Kulltorp',NULL,5360,4,57.263955600000000,13.793727900000000),(24917,79759,1555,75392,'Berwyn',NULL,5032,4,41.850587400000000,-87.793668500000000),(24918,39180,72466,80944,'Rengersricht',NULL,5321,4,49.274457000000000,11.303131700000000),(24919,79759,1555,80404,'Brookline',NULL,5104,4,42.331764200000000,-71.121163500000000),(24920,39180,68729,43324,'Alekseyevo-Druzhkovka',NULL,5336,4,48.616191200000000,37.527218700000000),(24921,30254,69330,5645,'Taman Prai',NULL,5208,4,5.383990000000000,100.384520000000000),(24922,39180,32107,66833,'Feldbach',NULL,5367,4,46.952790000000000,15.887840000000000),(24923,79759,1555,48857,'Tucumcari',NULL,5043,4,35.171723000000000,-103.724966200000000),(24924,39180,46475,8743,'Gata',NULL,5341,4,40.237237800000000,-6.594701800000000),(24925,79759,1555,75254,'Tallapoosa',NULL,5104,4,33.744549900000000,-85.288007700000000),(24926,54055,27947,50947,'Stroud',NULL,5282,4,-32.405846400000000,151.968359800000000),(24927,39180,24145,59464,'Bion',NULL,5349,4,48.620219000000000,-0.918959000000000),(24928,39180,38353,12466,'Bertem',NULL,5323,4,50.865878800000000,4.630859800000000),(24929,30254,55603,38548,'Najafabad',NULL,5238,4,30.636045600000000,51.596299700000000),(24930,79759,14612,28442,'Saint-Come--Liniere',NULL,3,4,46.050338000000000,-70.517379000000000),(24931,39180,24145,64448,'Moussoulens',NULL,5349,4,43.276290000000000,2.228526000000000),(24932,79759,1555,33907,'Osceola',NULL,5032,4,41.034261800000000,-93.766759000000000),(24933,39180,74489,6395,'Bach',NULL,5373,4,47.199995000000000,8.716672000000000),(24934,30254,48073,35556,'Okoppe',NULL,5242,4,41.476434600000000,140.928259100000000),(24935,39180,72466,80944,'Neuried',NULL,5321,4,48.093138300000000,11.465745800000000),(24936,79759,1555,31249,'Bascom',NULL,5032,4,30.927965000000000,-85.118540500000000),(24937,39180,24145,78109,'Erre',NULL,5349,4,50.360478000000000,3.316447000000000),(24938,79759,1555,20491,'Belfast',NULL,5032,4,35.420647700000000,-86.702625300000000),(24939,39180,46475,19077,'Jimena de la Frontera',NULL,5341,4,36.431902000000000,-5.450917400000000),(24940,79759,1555,80699,'Roselle',NULL,5104,4,40.652729200000000,-74.259276900000000),(24941,39180,43652,48667,'Maracalagonis',NULL,5353,4,39.218397500000000,9.422826300000000),(24942,79759,1555,76533,'Globe',NULL,5115,4,33.394222300000000,-110.786498400000000),(24943,79759,1555,48857,'Zuni',NULL,5043,4,35.069476700000000,-108.848416800000000),(24944,39180,24599,66559,'Royken',NULL,5348,4,59.746390600000000,10.389261000000000),(24945,39180,74489,58969,'Bleienbach',NULL,5373,4,47.185285300000000,7.756854600000000),(24946,39180,74489,58969,'Grindelwald',NULL,5373,4,46.624164000000000,8.041396200000000),(24947,39180,31303,78887,'North Berwick',NULL,5339,4,56.058363000000000,-2.719646000000000),(24948,79759,1555,60304,'Forkland',NULL,5032,4,32.648189300000000,-87.883347500000000),(24949,39180,12814,1748,'Gorssel',NULL,5316,4,52.201424000000000,6.201139400000000),(24950,30254,58524,9756,'Jiangbei',NULL,5233,4,29.606609900000000,106.574389900000000),(24951,39180,24145,78109,'Fouquieres-les-Lens',NULL,5349,4,50.429896000000000,2.913182000000000),(24952,39180,31303,78887,'Holytown',NULL,5339,4,55.819745200000000,-3.974806800000000),(24953,39180,43652,6001,'Solofra',NULL,5353,4,40.832547000000000,14.845630900000000),(24954,39180,24145,41914,'Fontanes',NULL,5349,4,46.227638000000000,2.213749000000000),(24955,39180,34917,13377,'Ozarow Mazowiecki',NULL,5370,4,52.210350700000000,20.797232600000000),(24956,54055,27947,50947,'Roselands',NULL,5282,4,-33.936913100000000,151.074461000000000),(24957,79759,1555,33907,'Oakland',NULL,5032,4,41.309437500000000,-95.395799700000000),(24958,39180,51476,44155,'Savski Venac',NULL,5320,4,44.782172700000000,20.451442400000000),(24959,39180,27791,75123,'Mangualde',NULL,5337,4,40.608372300000000,-7.766415200000000),(24960,39180,72466,18242,'Kastellaun',NULL,5321,4,50.071415600000000,7.445131500000000),(24961,39180,43652,39942,'San Benigno Canavese',NULL,5353,4,45.232281000000000,7.776090300000000),(24962,39180,24145,20114,'Vernou-sur-Brenne',NULL,5349,4,47.420813000000000,0.845365000000000),(24963,39180,34917,13377,'MiÅsk Mazowiecki',NULL,5370,4,0.000000000000000,0.000000000000000),(24964,54055,27947,50947,'Koolewong',NULL,5282,4,-33.466000000000000,151.318000000000000),(24965,30254,58524,27373,'Nanxi',NULL,5233,4,31.407180000000000,119.716190000000000),(24966,30254,7554,34078,'Avcilar',NULL,5333,4,41.015347900000000,28.731461800000000),(24967,79759,1555,39879,'Fort Pierre',NULL,5043,4,44.353593300000000,-100.373744700000000),(24968,39180,31303,78887,'Alford',NULL,5339,4,57.233323000000000,-2.704753000000000),(24969,39180,24145,16072,'Riaille',NULL,5349,4,47.517894000000000,-1.295710000000000),(24970,39180,24145,64112,'Roulans',NULL,5349,4,47.316331000000000,6.233268000000000),(24971,39180,72466,47588,'Rheinfelden',NULL,5321,4,47.560837700000000,7.785242800000000),(24972,39180,43652,36547,'Mascalucia',NULL,5353,4,37.574146000000000,15.050642900000000),(24973,79759,1555,30686,'Gardiner',NULL,5104,4,44.230069800000000,-69.775322200000000),(24974,39180,24145,41914,'Viviers-les-Montagnes',NULL,5349,4,43.553857000000000,2.178013000000000),(24975,39180,72466,18242,'Pfalzfeld',NULL,5321,4,50.112579600000000,7.578184100000000),(24976,39180,24145,16072,'La Ferriere',NULL,5349,4,46.715016000000000,-1.312644000000000),(24977,39180,66836,NULL,'Szabolcs-SzatmÃ¡r-Bereg','SZ',NULL,3,0.000000000000000,0.000000000000000),(24978,39180,70362,74923,'Blaj',NULL,5324,4,46.176248900000000,23.923997200000000),(24979,39180,72466,20159,'Wilthen',NULL,5321,4,51.097272800000000,14.393712800000000),(24980,39180,72466,47588,'Lachweiler',NULL,5321,4,49.099321100000000,9.577828800000000),(24981,39180,74489,5538,'Chateauneuf',NULL,5373,4,46.222040000000000,7.328940000000000),(24982,39180,38594,66410,'Syare',NULL,5361,4,58.391689800000000,24.495289500000000),(24983,79759,1555,80699,'Barnegat Light',NULL,5104,4,39.757620200000000,-74.106246600000000),(24984,39180,24145,59464,'Hauterive',NULL,5349,4,48.478031000000000,0.199918000000000),(24985,79759,1555,12507,'Pangburn',NULL,5032,4,35.426564200000000,-91.836756600000000),(24986,39180,72466,18242,'Dellfeld',NULL,5321,4,49.232716800000000,7.473503700000000),(24987,39180,24145,53859,'Durrenentzen',NULL,5349,4,48.092624000000000,7.500918000000000),(24988,39180,31303,76736,'Rusholme',NULL,5339,4,53.454504400000000,-2.224723700000000),(24989,79759,1555,70244,'Johnston',NULL,5104,4,41.820519900000000,-71.512617000000000),(24990,39180,12814,68127,'Kloetinge',NULL,5316,4,51.498317700000000,3.912410300000000),(24991,39180,24145,20345,'Sainte-Marie-de-Cuines',NULL,5349,4,45.339664900000000,6.302318000000000),(24992,39180,27791,60832,'Zibreira',NULL,5337,4,39.482536900000000,-8.609605000000000),(24993,39180,12814,67642,'Beinsdorp',NULL,5316,4,52.286051300000000,4.595079300000000),(24994,79759,1555,50566,'Castile',NULL,5104,4,42.628951500000000,-78.054451400000000),(24995,39180,12814,68204,'Balk',NULL,5316,4,52.897224900000000,5.579887100000000),(24996,39180,72466,12908,'Jembke',NULL,5321,4,52.500090400000000,10.763756600000000),(24997,79759,1555,72308,'New Franklin',NULL,5032,4,39.017251400000000,-92.737407500000000),(24998,79759,1555,49567,'Elm Creek',NULL,5032,4,40.718223300000000,-99.373261600000000),(24999,79759,14612,28442,'New-Richmond',NULL,3,4,48.162117700000000,-65.856769000000000),(25000,39180,27791,885,'Monte Estoril',NULL,5337,4,38.707794200000000,-9.408310800000000),(25001,39180,48712,4445,'Stup',NULL,5356,4,43.835241500000000,18.321254200000000),(25002,39180,31303,76736,'Uckfield',NULL,5339,4,50.966414000000000,0.095913000000000),(25003,79759,1555,NULL,'District of Columbia','DC',NULL,3,0.000000000000000,0.000000000000000),(25004,39180,43652,35452,'Cotronei',NULL,5353,4,39.159121300000000,16.777937700000000),(25005,79759,1555,71586,'Saint Thomas',NULL,5104,4,39.917590800000000,-77.797772600000000),(25006,54055,27947,35928,'Maffra',NULL,5276,4,-37.971301500000000,146.984060600000000),(25007,79759,1555,12507,'Piggott',NULL,5032,4,36.382164800000000,-90.190529100000000),(25008,79759,1555,33907,'Allerton',NULL,5032,4,40.706353900000000,-93.365383000000000),(25009,39180,28212,77687,'Vrutky',NULL,5322,4,49.111402100000000,18.924447200000000),(25010,39180,24145,3038,'Feytiat',NULL,5349,4,45.808116000000000,1.330616000000000),(25011,39180,46475,33644,'Penaranda de Bracamonte',NULL,5341,4,40.899597400000000,-5.203181800000000),(25012,30031,26842,69475,'Sinoville',NULL,4963,4,-25.679705800000000,28.224885000000000),(25013,39180,74489,79303,'Bellevue',NULL,5373,4,46.255762100000000,6.147144300000000),(25014,79759,1555,60304,'Five Points',NULL,5032,4,33.018178800000000,-85.350225100000000),(25015,30254,50056,NULL,'Changwat Satun','91',NULL,3,0.000000000000000,0.000000000000000),(25016,30254,58524,36941,'Jinhai',NULL,5233,4,26.598199900000000,106.707220000000000),(25017,79759,1555,21307,'Sugarloaf',NULL,5082,4,34.243341100000000,-116.828917800000000),(25018,39180,37090,80488,'Ronnang',NULL,5360,4,57.938985400000000,11.581716600000000),(25019,39180,24145,44940,'Garris',NULL,5349,4,43.340577000000000,-1.058677000000000),(25020,79759,14612,28442,'Beauceville',NULL,3,4,46.224514100000000,-70.783659500000000),(25021,30254,68697,62390,'Lhokseumawe',NULL,5197,4,5.181163800000000,97.141322200000000),(25022,54055,NULL,NULL,'Cook Islands','CK',NULL,2,0.000000000000000,0.000000000000000),(25023,39180,31303,76736,'Leicester',NULL,5339,4,52.636877800000000,-1.139759200000000),(25024,79759,1555,23074,'Woodman',NULL,5032,4,43.089984500000000,-90.801238000000000),(25025,79759,38133,NULL,'Cayey Municipio','',NULL,3,0.000000000000000,0.000000000000000),(25026,39180,78321,36492,'Hojslev',NULL,5327,4,56.582635000000000,9.135541000000000),(25027,59118,23401,15922,'Necochea',NULL,4998,4,-38.554496800000000,-58.739608800000000),(25028,39180,32107,46369,'Hirtenberg',NULL,5367,4,47.931415800000000,16.189258200000000),(25029,39180,24145,71625,'Guegon',NULL,5349,4,47.938263900000000,-2.566119000000000),(25030,39180,24145,41914,'Montgiscard',NULL,5349,4,43.458103000000000,1.573673000000000),(25031,54055,27947,5102,'Burekup',NULL,5279,4,-33.310215800000000,115.808651500000000),(25032,39180,24145,55786,'Holnon',NULL,5349,4,49.860532900000000,3.213618000000000),(25033,39180,24145,64448,'Saint-Maurice-de-Cazevieille',NULL,5349,4,44.030341600000000,4.234866100000000),(25034,39180,24145,20114,'Corbeilles',NULL,5349,4,48.073033000000000,2.552550000000000),(25035,39180,43652,39942,'Lozzolo',NULL,5353,4,45.624407200000000,8.324656600000000),(25036,39180,66890,14493,'Ravda',NULL,5359,4,42.644288100000000,27.678139500000000),(25037,39180,66836,35712,'Part',NULL,5325,4,46.738440400000000,16.915225200000000),(25038,79759,65555,67149,'Tapilula',NULL,5096,4,17.250170600000000,-93.016777000000000),(25039,79759,1555,49567,'Phillips',NULL,5032,4,40.898030400000000,-98.213151200000000),(25040,54055,27947,27886,'Bordertown',NULL,5265,4,-36.311173900000000,140.771640700000000),(25041,39180,46475,69730,'CampdevÃ nol',NULL,5341,4,41.591158900000000,1.520862400000000),(25042,39180,31303,76736,'Dukinfield',NULL,5339,4,53.478764000000000,-2.094523000000000),(25043,39180,24145,20345,'Scientrier',NULL,5349,4,46.113183000000000,6.332688000000000),(25044,39180,24145,64112,'Rosieres-sur-Mance',NULL,5349,4,47.836343900000000,5.793643900000000),(25045,79759,1555,5494,'Downsville',NULL,5032,4,32.626810800000000,-92.414309600000000),(25046,79759,14612,73304,'Hearst',NULL,3,4,49.688018400000000,-83.666955200000000),(25047,39180,43652,48544,'Castellanza',NULL,5353,4,45.605391200000000,8.891500200000000),(25048,39180,46475,7858,'Bullas',NULL,5341,4,38.043344900000000,-1.673639700000000),(25049,30254,10561,25121,'Wutai',NULL,5235,4,22.744191800000000,120.731468600000000),(25050,79759,1555,48857,'San Jon',NULL,5043,4,35.107558500000000,-103.328565000000000),(25051,39180,24145,25758,'Hallering',NULL,5349,4,49.124812000000000,6.553217000000000),(25052,30254,23557,57099,'Ka-ri',NULL,5232,4,36.737844900000000,127.830524200000000),(25053,39180,43652,10619,'Cornigliano Ligure',NULL,5353,4,44.426877000000000,8.874069700000000),(25054,59118,23401,5911,'Winifreda',NULL,5006,4,-36.224762700000000,-64.235451500000000),(25055,39180,72466,6329,'Lindenkreuz',NULL,5321,4,50.842839300000000,11.912813200000000),(25056,59118,28407,7890,'Camaqua',NULL,5132,4,-30.848854100000000,-51.807008000000000),(25057,39180,72466,47588,'Weilheim',NULL,5321,4,47.658197300000000,8.240919200000000),(25058,30254,58524,78125,'Shuanglin',NULL,5233,4,28.114221600000000,112.983334100000000),(25059,39180,43652,26455,'Cupello',NULL,5353,4,42.072193700000000,14.670810700000000),(25060,79759,14612,56935,'Tusket',NULL,2,4,43.867647000000000,-65.968754000000000),(25061,30254,58524,71159,'Quzhou',NULL,5233,4,28.935919900000000,118.874190000000000),(25062,79759,59604,51230,'Moravia',NULL,5036,4,9.753959600000000,-83.677392800000000),(25063,39180,30416,41037,'LiepÄja',NULL,5352,4,0.000000000000000,0.000000000000000),(25064,39180,43652,6001,'Anacapri',NULL,5353,4,40.552838100000000,14.213814100000000),(25065,79759,1555,74734,'Williams',NULL,5062,4,38.804494500000000,-86.647263300000000),(25066,79759,1555,16998,'Buckley',NULL,5044,4,44.504447100000000,-85.677013800000000),(25067,79759,14612,47741,'Grand Manan',NULL,5098,4,44.713112300000000,-66.796118000000000),(25068,79759,65555,68010,'Puerto Escondido',NULL,5096,4,15.871979500000000,-97.076736500000000),(25069,39180,72466,80944,'Kofering',NULL,5321,4,48.088056000000000,10.856767300000000),(25070,39180,12814,76162,'Krimpen aan den IJssel',NULL,5316,4,51.914353400000000,4.596232500000000),(25071,39180,46475,31143,'BuÃ±ol',NULL,5341,4,39.469907500000000,-0.376288100000000),(25072,39180,24145,20114,'ChÃ¢teaudun',NULL,5349,4,48.070369000000000,1.327696000000000),(25073,79759,1555,72308,'Morrisville',NULL,5032,4,37.481153000000000,-93.427419000000000),(25074,30031,11412,28504,'Tizi Ouzou',NULL,4941,4,36.713548000000000,4.047307500000000),(25075,59118,23401,15922,'Balcarce',NULL,4998,4,-34.617019700000000,-58.369924700000000),(25076,79759,1555,29043,'Isle la Motte',NULL,5104,4,44.876985300000000,-73.338743700000000),(25077,79759,1555,71586,'Bethel',NULL,5104,4,40.474424100000000,-76.292029300000000),(25078,79759,1555,39416,'Cheyenne Wells',NULL,5043,4,38.821395000000000,-102.353243500000000),(25079,79759,1555,48857,'Thoreau',NULL,5043,4,35.402527200000000,-108.223401500000000),(25080,79759,65555,359,'La Victoria',NULL,5099,4,23.634501000000000,-102.552784000000000),(25081,79759,1555,80699,'Clementon',NULL,5104,4,39.811503300000000,-74.982944300000000),(25082,79759,1555,77901,'Brookside',NULL,5104,4,36.859256200000000,-83.249343900000000),(25083,39180,31303,76736,'Aintree',NULL,5339,4,53.486017000000000,-2.949906500000000),(25084,79759,1555,71586,'Townville',NULL,5104,4,41.677835000000000,-79.879776600000000),(25085,39180,34917,45088,'Koluszki',NULL,5370,4,0.000000000000000,0.000000000000000),(25086,39180,24145,20345,'Copponex',NULL,5349,4,46.049691000000000,6.071793000000000),(25087,39180,27791,29130,'Oliveira do Douro',NULL,5337,4,41.126008000000000,-8.580705100000000),(25088,39180,43652,48667,'Selargius',NULL,5353,4,39.259676800000000,9.162937200000000),(25089,39180,74489,50362,'Lueterkofen',NULL,5373,4,47.163739400000000,7.510623900000000),(25090,39180,24145,41914,'Lasserre',NULL,5349,4,46.227638000000000,2.213749000000000),(25091,39180,31303,76736,'Cowley',NULL,5339,4,51.735092400000000,-1.204005800000000),(25092,39180,37090,76139,'Varobacka',NULL,5360,4,57.250280400000000,12.182323400000000),(25093,79759,1555,75254,'Royston',NULL,5104,4,34.287050300000000,-83.110148300000000),(25094,39180,72466,21090,'Rheydt',NULL,5321,4,51.168668600000000,6.446961900000000),(25095,39180,43652,48544,'Zeme',NULL,5353,4,45.196301300000000,8.664843600000000),(25096,39180,74489,38860,'Rapperswil',NULL,5373,4,47.226623900000000,8.818437400000000),(25097,39180,24145,20345,'Virigneux',NULL,5349,4,45.688517000000000,4.353098000000000),(25098,39180,24145,78109,'Sangatte',NULL,5349,4,50.946696000000000,1.756665000000000),(25099,30254,58412,NULL,'Qusar Rayon','QUS',NULL,3,0.000000000000000,0.000000000000000),(25100,30031,26842,69475,'Tembisa',NULL,4963,4,-26.012913900000000,28.223255200000000),(25101,79759,1555,75649,'Chester',NULL,5104,4,34.704861300000000,-81.214256100000000),(25102,79759,1555,16998,'West Olive',NULL,5044,4,42.921410100000000,-86.146435200000000),(25103,39180,74489,33376,'Kerns',NULL,5373,4,46.902260600000000,8.276358600000000),(25104,59118,28407,59805,'Sao Joao da Boa Vista',NULL,5132,4,-21.969825000000000,-46.798516800000000),(25105,54055,62875,22711,'Maheno',NULL,5412,4,-45.168405400000000,170.835314600000000),(25106,39180,77382,55753,'Gornozavodsk',NULL,5250,4,58.374675200000000,58.330791400000000),(25107,79759,1555,75392,'Bluford',NULL,5032,4,38.325993800000000,-88.743871800000000),(25108,39180,72466,47588,'Gartringen',NULL,5321,4,48.641586000000000,8.902916500000000),(25109,54055,62875,62061,'Kimbolton',NULL,5412,4,-40.059135000000000,175.779715800000000),(25110,39180,24599,14850,'Marheim',NULL,5348,4,61.378108600000000,7.303123900000000),(25111,30254,58524,6354,'Dianzhong',NULL,5233,4,24.406030000000000,102.227030000000000),(25112,79759,14612,28442,'Saint-Agapit',NULL,3,4,46.563677500000000,-71.435804500000000),(25113,79759,1555,30686,'Auburn',NULL,5104,4,44.097850900000000,-70.231165500000000),(25114,39180,32107,66952,'Fieberbrunn',NULL,5367,4,47.475590000000000,12.545745700000000),(25115,39180,37090,70918,'Vindeln',NULL,5360,4,64.201952800000000,19.718870200000000),(25116,79759,14612,35026,'Grenfell',NULL,5124,4,50.411398400000000,-102.930089800000000),(25117,79759,1555,72308,'Alton',NULL,5032,4,36.694225200000000,-91.399303900000000),(25118,39180,24145,16072,'Monce-en-Belin',NULL,5349,4,47.892942000000000,0.202743000000000),(25119,79759,46725,67090,'Juan Diaz',NULL,5112,4,8.459090600000000,-80.285092900000000),(25120,39180,46475,69730,'La Rapita',NULL,5341,4,40.620492400000000,0.589635700000000),(25121,30254,10561,NULL,'Taiwan','',NULL,3,0.000000000000000,0.000000000000000),(25122,39180,72466,12908,'Beedenbostel',NULL,5321,4,52.642091800000000,10.259688300000000),(25123,39180,24145,25758,'Rambervillers',NULL,5349,4,48.346528000000000,6.635376000000000),(25124,79759,1555,25172,'Bonner Springs',NULL,5032,4,39.059726000000000,-94.883575400000000),(25125,30254,68697,NULL,'Timur',NULL,5198,4,-0.789275000000000,113.921327000000000),(25126,39180,12814,1748,'Didam',NULL,5316,4,51.941193700000000,6.129859100000000),(25127,30031,75710,NULL,'Estuaire','1',NULL,3,0.000000000000000,0.000000000000000),(25128,39180,24145,53859,'Krafft',NULL,5349,4,48.422875000000000,7.699394000000000),(25129,30254,22938,23821,'Chopra',NULL,5206,4,24.653351000000000,80.271158800000000),(25130,39180,28857,NULL,'Obcina Sostanj','126',NULL,3,0.000000000000000,0.000000000000000),(25131,39180,24145,7248,'Maniquerville',NULL,5349,4,49.694472000000000,0.346008000000000),(25132,39180,31303,76736,'Gravesend',NULL,5339,4,51.441884000000000,0.370759000000000),(25133,79759,59604,39417,'Isla de Tibas',NULL,5036,4,10.473523000000000,-84.016742300000000),(25134,79759,1555,70117,'Livingston',NULL,5032,4,30.711021600000000,-94.933020200000000),(25135,30254,48073,41727,'Suijo',NULL,5242,4,35.386354300000000,136.374466400000000),(25136,79759,1555,33907,'New Hartford',NULL,5032,4,42.566926100000000,-92.622136800000000),(25137,79759,1555,64608,'Watkins',NULL,5032,4,45.315241500000000,-94.408602900000000),(25138,39180,31303,76736,'Stock',NULL,5339,4,51.662543000000000,0.443996000000000),(25139,54055,27947,35928,'Queensferry',NULL,5276,4,-38.419311500000000,145.501174100000000),(25140,30254,9181,18729,'Looc',NULL,5215,4,13.743888800000000,120.228193300000000),(25141,54055,27947,27886,'Meadows',NULL,5265,4,-35.182194400000000,138.756111200000000),(25142,79759,1555,75392,'Mount Morris',NULL,5032,4,42.050306200000000,-89.431220100000000),(25143,39180,46475,13120,'Sos del Rey Catolico',NULL,5341,4,42.493983700000000,-1.216205100000000),(25144,79759,1555,80404,'Roslindale',NULL,5104,4,42.283191600000000,-71.126546900000000),(25145,79759,1555,24091,'Durbin',NULL,5104,4,38.545671100000000,-79.825059100000000),(25146,39180,2809,11492,'Police nad Metuji',NULL,5351,4,50.536867500000000,16.233509800000000),(25147,79759,65555,60607,'San Vicente Chicoloapan',NULL,5096,4,19.414359100000000,-98.906244200000000),(25148,39180,46475,19077,'Seville',NULL,5341,4,37.389092400000000,-5.984458900000000),(25149,79759,1555,50566,'East Meadow',NULL,5104,4,40.713989800000000,-73.559015700000000),(25150,79759,1555,16998,'Luzerne',NULL,5044,4,44.615881800000000,-84.272650600000000),(25151,59118,41007,42984,'Calderon',NULL,5058,4,-0.096048800000000,-78.424032800000000),(25152,39180,43652,52129,'Possagno',NULL,5353,4,45.851404400000000,11.873853200000000),(25153,54055,27947,35928,'Leopold',NULL,5276,4,-38.191347500000000,144.473426900000000),(25154,30031,11412,NULL,'Wilaya de Tiaret','14',NULL,3,0.000000000000000,0.000000000000000),(25155,39180,27791,885,'Alcabideche',NULL,5337,4,38.733156900000000,-9.409882500000000),(25156,79759,1555,7580,'Frenchtown',NULL,5043,4,47.014922100000000,-114.229839400000000),(25157,30254,58524,71159,'Xiaoshun',NULL,5233,4,29.182950000000000,119.867870000000000),(25158,39180,24145,31069,'Vichel',NULL,5349,4,45.427822000000000,3.241925000000000),(25159,39180,43652,52129,'Seren del Grappa',NULL,5353,4,45.989739000000000,11.842531900000000),(25160,39180,24145,37760,'Villabe',NULL,5349,4,0.000000000000000,0.000000000000000),(25161,39180,70362,15164,'Cluj-Napoca',NULL,5324,4,46.771210100000000,23.623635300000000),(25162,39180,24599,14850,'Deknepollen',NULL,5348,4,61.929363100000000,5.144412100000000),(25163,39180,71384,52731,'Comrat',NULL,5326,4,46.306943000000000,28.653342500000000),(25164,79759,1555,25172,'Plainville',NULL,5032,4,39.234732300000000,-99.298155600000000),(25165,79759,1555,71067,'Shelton',NULL,5082,4,47.215094500000000,-123.100706600000000),(25166,39180,24145,16072,'Vaire',NULL,5349,4,46.602207000000000,-1.756478000000000),(25167,39180,32107,43725,'Lech',NULL,5367,4,47.211192600000000,10.143939900000000),(25168,30031,4996,NULL,'Region de Kaffrine','KA',NULL,3,0.000000000000000,0.000000000000000),(25169,39180,43652,31394,'San Donato Val di Comino',NULL,5353,4,41.708903200000000,13.812641400000000),(25170,79759,1555,74734,'Old Pekin',NULL,5062,4,38.497282300000000,-86.003307000000000),(25171,79759,1555,24091,'Ripley',NULL,5104,4,38.818695700000000,-81.710685100000000),(25172,79759,1555,NULL,'Kansas','KS',NULL,3,0.000000000000000,0.000000000000000),(25173,39180,38353,12466,'Wespelaar',NULL,5323,4,50.959910000000000,4.638840000000000),(25174,39180,24145,59464,'Le Faulq',NULL,5349,4,49.227503000000000,0.320306000000000),(25175,39180,72466,54829,'Wadgassen',NULL,5321,4,49.267888900000000,6.791127000000000),(25176,39180,2809,42912,'Liberec',NULL,5351,4,50.766280000000000,15.054338700000000),(25177,79759,65555,50966,'Tilzapotla',NULL,5096,4,18.488353900000000,-99.273631100000000),(25178,39180,74489,58969,'Urtenen',NULL,5373,4,47.029750000000000,7.504150000000000),(25179,79759,1555,31249,'Hollywood',NULL,5104,4,26.011201400000000,-80.149490100000000),(25180,30254,58524,79188,'Daotou',NULL,5233,4,36.668259900000000,117.020760000000000),(25181,79759,1555,30666,'Franklin',NULL,5023,4,42.013537500000000,-111.807169400000000),(25182,79759,14612,73304,'Smiths Falls',NULL,3,4,44.903748000000000,-76.021618900000000),(25183,39180,74489,58969,'Hilterfingen',NULL,5373,4,46.743960500000000,7.647230600000000),(25184,39180,24145,41914,'Villeneuve-du-Pareage',NULL,5349,4,43.154948000000000,1.637241000000000),(25185,39180,72466,80944,'Dornach',NULL,5321,4,48.149996100000000,11.684165700000000),(25186,79759,1555,25349,'Chagrin Falls',NULL,5104,4,41.429851600000000,-81.391099900000000),(25187,79759,1555,50566,'Kerhonkson',NULL,5104,4,41.774815500000000,-74.298205900000000),(25188,39180,38353,31057,'Fays-les-Veneurs',NULL,5323,4,49.866502200000000,5.161377800000000),(25189,79759,1555,75486,'Stebbins',NULL,5106,4,63.518501000000000,-162.283627000000000),(25190,39180,74489,81894,'Chavornay',NULL,5373,4,46.708812900000000,6.570768900000000),(25191,39180,24599,50653,'Bjerkreim',NULL,5348,4,58.638356200000000,6.089258900000000),(25192,79759,1555,75649,'Fairfax',NULL,5104,4,32.959048200000000,-81.236495000000000),(25193,39180,20946,7154,'Vaeaeksy',NULL,5331,4,61.172104500000000,25.547001600000000),(25194,79759,1555,12507,'Violet Hill',NULL,5032,4,36.153679500000000,-91.841536300000000),(25195,79759,1555,75649,'Folly Beach',NULL,5104,4,32.654946300000000,-79.940532300000000),(25196,39180,46475,81052,'Camarinas',NULL,5341,4,43.130513800000000,-9.182806500000000),(25197,39180,77382,6604,'Dzerzhinskiy',NULL,5346,4,55.626011800000000,37.849191200000000),(25198,79759,1555,60304,'Helena',NULL,5032,4,33.296224000000000,-86.843600400000000),(25199,39180,24145,64112,'Chevigny',NULL,5349,4,47.175847000000000,5.474318000000000),(25200,39180,34917,74574,'Bochowo',NULL,5370,4,54.362549100000000,17.723879700000000),(25201,30254,55603,47927,'Meybod',NULL,5238,4,32.248722600000000,54.007934100000000),(25202,39180,74489,9192,'Sulgen',NULL,5373,4,47.539110000000000,9.184880000000000),(25203,30254,22938,NULL,'State of Chhattisgarh','CT',NULL,3,0.000000000000000,0.000000000000000),(25204,39180,43652,52129,'Correzzola',NULL,5353,4,45.235230200000000,12.066362000000000),(25205,39180,24145,20345,'Chaussan',NULL,5349,4,45.638670000000000,4.633150000000000),(25206,39180,72466,15394,'Granschutz',NULL,5321,4,51.183888600000000,12.055744400000000),(25207,79759,1555,80404,'Maynard',NULL,5104,4,42.433490300000000,-71.449505800000000),(25208,39180,71384,NULL,'Municipiul Balti','BA',NULL,3,0.000000000000000,0.000000000000000),(25209,39180,72466,80944,'Eichendorf',NULL,5321,4,48.631752800000000,12.853644300000000),(25210,39180,78321,81116,'SakskÃ¸bing',NULL,5327,4,55.463251800000000,11.721497900000000),(25211,79759,1555,75392,'Albany',NULL,5032,4,41.789474800000000,-90.219294100000000),(25212,39180,43652,48544,'Pomponesco',NULL,5353,4,44.929779400000000,10.597408700000000),(25213,39180,27791,72396,'Algoz',NULL,5337,4,37.163989400000000,-8.304248500000000),(25214,30031,53863,NULL,'Dzaoudzi','',NULL,3,0.000000000000000,0.000000000000000),(25215,39180,72466,18242,'Hochdorf-Assenheim',NULL,5321,4,49.418973800000000,8.279650200000000),(25216,79759,1555,63672,'Greenville',NULL,5104,4,42.767319500000000,-71.812291400000000),(25217,39180,24145,25758,'Koeur-la-Petite',NULL,5349,4,48.855272900000000,5.493322000000000),(25218,39180,24145,31069,'Aubazat',NULL,5349,4,45.139038000000000,3.437195000000000),(25219,79759,1555,21307,'Placentia',NULL,5082,4,33.871072900000000,-117.862754800000000),(25220,39180,43652,31394,'Villa Santa Lucia',NULL,5353,4,41.497965000000000,13.781057900000000),(25221,39180,12814,68127,'Tholen',NULL,5316,4,51.533294600000000,4.216238300000000),(25222,39180,81977,NULL,'Tyrrelstown',NULL,5328,4,53.416968600000000,-6.394116000000000),(25223,79759,1555,71067,'Issaquah',NULL,5082,4,47.530101100000000,-122.032619100000000),(25224,39180,24145,20114,'Saint-Michel-de-Volangis',NULL,5349,4,47.148091000000000,2.488854000000000),(25225,39180,72466,20159,'Niederfrohna',NULL,5321,4,50.883515000000000,12.737841500000000),(25226,39180,78321,NULL,'Capital Region','84',NULL,3,0.000000000000000,0.000000000000000),(25227,39180,72466,18242,'Steinen',NULL,5321,4,50.573303400000000,7.807432600000000),(25228,79759,1555,21307,'Newcastle',NULL,5082,4,38.873682400000000,-121.133888400000000),(25229,39180,24145,24231,'Ceaux-en-Couhe',NULL,5349,4,46.321067000000000,0.231514000000000),(25230,79759,14612,30082,'Winnipegosis',NULL,4,4,51.649936700000000,-99.926557800000000),(25231,79759,1555,70117,'Gainesville',NULL,5032,4,33.625941400000000,-97.133345300000000),(25232,39180,72466,12908,'Lorup',NULL,5321,4,52.924365100000000,7.645185700000000),(25233,79759,1555,36015,'Cushing',NULL,5032,4,35.985063900000000,-96.766970000000000),(25234,79759,1555,75596,'Engelhard',NULL,5104,4,35.509669900000000,-75.996125900000000),(25235,30254,22938,25203,'Koni',NULL,5206,4,21.990617800000000,82.266295700000000),(25236,30254,48073,593,'Omori',NULL,5242,4,0.000000000000000,0.000000000000000),(25237,39180,72466,59278,'Ribnitz-Damgarten',NULL,5321,4,54.252211400000000,12.439749200000000),(25238,39180,72466,69275,'Grossalmerode',NULL,5321,4,51.258747300000000,9.786006000000000),(25239,79759,1555,50566,'Belmont',NULL,5104,4,42.223124100000000,-78.034450600000000),(25240,79759,1555,60304,'Vernon',NULL,5032,4,33.757054100000000,-88.108918500000000),(25241,39180,38353,12466,'Val-Meer',NULL,5323,4,50.786222700000000,5.596280000000000),(25242,79759,1555,75254,'White Plains',NULL,5104,4,33.472077900000000,-83.035428900000000),(25243,79759,1555,39879,'Lead',NULL,5043,4,44.352206500000000,-103.765198400000000),(25244,39180,43652,39942,'Cassano Spinola',NULL,5353,4,44.761286800000000,8.859895900000000),(25245,39180,31303,76736,'Stockbridge',NULL,5339,4,51.116603000000000,-1.484301000000000),(25246,39180,66808,50792,'Darda',NULL,5371,4,45.625062300000000,18.689217400000000),(25247,30254,7554,2387,'Belek',NULL,5333,4,36.863595400000000,31.060741800000000),(25248,39180,72466,80944,'Unterdietfurt',NULL,5321,4,48.388298400000000,12.663387200000000),(25249,59118,28407,53105,'Sao Bento',NULL,5049,4,-2.701734800000000,-44.840521800000000),(25250,39180,31303,76736,'Much Hoole',NULL,5339,4,53.702386100000000,-2.802705000000000),(25251,79759,1555,25349,'Amherst',NULL,5104,4,41.397821700000000,-82.222377400000000),(25252,79759,14612,47741,'Harvey',NULL,5098,4,45.729782200000000,-67.006571700000000),(25253,79759,14612,73304,'Gore Bay',NULL,3,4,45.911401700000000,-82.459778300000000),(25254,79759,65555,47933,'Valle Verde',NULL,5145,4,32.397383000000000,-116.632144000000000),(25255,59118,23401,15922,'Pedro Luro',NULL,4998,4,-39.502714500000000,-62.686949300000000),(25256,39180,24145,53859,'Barr',NULL,5349,4,48.407265000000000,7.450204000000000),(25257,79759,1555,27956,'Lauderdale',NULL,5032,4,32.520848200000000,-88.511709700000000),(25258,39180,24145,55786,'Cuigy-en-Bray',NULL,5349,4,49.427051000000000,1.826779000000000),(25259,39180,34917,13377,'Tarczyn',NULL,5370,4,51.982318600000000,20.834490600000000),(25260,39180,66836,48335,'Dudar',NULL,5325,4,47.307038000000000,17.942412100000000),(25261,30254,23557,NULL,'Jeollabuk-do','45',NULL,3,0.000000000000000,0.000000000000000),(25262,39180,38353,31057,'Trooz',NULL,5323,4,50.578618100000000,5.673059500000000),(25263,39180,38353,31057,'Naninne',NULL,5323,4,50.418592800000000,4.923900100000000),(25264,39180,72466,21090,'Fusternberg',NULL,5321,4,51.655003600000000,6.632455400000000),(25265,54055,62875,4411,'Penrose',NULL,5412,4,-36.919513000000000,174.819871500000000),(25266,39180,72466,12908,'Bassum',NULL,5321,4,52.850574800000000,8.728671100000000),(25267,39180,32107,46369,'Mannersdorf am Leithagebirge',NULL,5367,4,47.974458100000000,16.603272000000000),(25268,39180,46475,7625,'Majadahonda',NULL,5341,4,40.473758600000000,-3.868312300000000),(25269,79759,1555,23074,'Spring Green',NULL,5032,4,43.175269500000000,-90.067901600000000),(25270,54055,13077,33453,'Lautoka',NULL,5419,4,-17.616995700000000,177.450488800000000),(25271,79759,1555,21307,'Santa Paula',NULL,5082,4,34.354165900000000,-119.059270500000000),(25272,79759,1555,77901,'Busy',NULL,5104,4,37.278427400000000,-83.290455400000000),(25273,39180,46475,19077,'Estepona',NULL,5341,4,36.425634500000000,-5.151026100000000),(25274,79759,1555,23074,'Highwood',NULL,5032,4,42.860005500000000,-89.021778100000000),(25275,39180,72466,7175,'Golm',NULL,5321,4,52.403838100000000,12.957397500000000),(25276,39180,31303,76736,'Shiremoor',NULL,5339,4,55.037226000000000,-1.510266000000000),(25277,30254,22938,43790,'Manali',NULL,5206,4,32.243187200000000,77.189176100000000),(25278,79759,14612,28442,'Saint-Dominique',NULL,3,4,45.564652600000000,-72.853244500000000),(25279,39180,72466,18242,'Sulzheim',NULL,5321,4,49.842542000000000,8.094031700000000),(25280,39180,72466,20159,'Kurort Jonsdorf',NULL,5321,4,50.854602600000000,14.700630300000000),(25281,79759,1555,77901,'Russell',NULL,5104,4,38.517302800000000,-82.697663100000000),(25282,54055,27947,50947,'Aberfoyle',NULL,5282,4,-30.283989400000000,151.935033300000000),(25283,39180,72466,20159,'Reinsdorf',NULL,5321,4,50.697541400000000,12.554550000000000),(25284,39180,24145,7248,'Bueil',NULL,5349,4,48.930189000000000,1.440659000000000),(25285,39180,38353,31057,'Jemeppe-sur-Meuse',NULL,5323,4,50.617596900000000,5.495196600000000),(25286,39180,24145,64112,'Lievans',NULL,5349,4,47.637457000000000,6.346737000000000),(25287,79759,1555,44361,'Delmar',NULL,5104,4,38.456505200000000,-75.577147100000000),(25288,39180,2809,488,'Milevsko',NULL,5351,4,49.450897500000000,14.360009100000000),(25289,39180,46475,7625,'Pinto',NULL,5341,4,40.237505200000000,-3.696771800000000),(25290,79759,1555,25172,'Ford',NULL,5032,4,37.636131500000000,-99.754015900000000),(25291,79759,1555,77901,'Magnolia',NULL,5104,4,37.443947700000000,-85.743573900000000),(25292,79759,1555,64608,'Howard Lake',NULL,5032,4,45.061266500000000,-94.074284300000000),(25293,79759,1555,5494,'Keithville',NULL,5032,4,32.333366700000000,-93.829654100000000),(25294,39180,38353,12466,'Maldegem',NULL,5323,4,51.209035200000000,3.448750200000000),(25295,30254,9181,66688,'Isabang',NULL,5215,4,13.962248300000000,121.562688500000000),(25296,39180,81977,47095,'Moate',NULL,5328,4,53.394998700000000,-7.718618800000000),(25297,39180,24145,21875,'Mandelieu-la-Napoule',NULL,5349,4,43.546232000000000,6.938309000000000),(25298,79759,1555,4046,'Larimore',NULL,5032,4,47.906656900000000,-97.626753900000000),(25299,39180,72466,69275,'Meissner',NULL,5321,4,51.209585900000000,9.938423400000000),(25300,39180,12814,1105,'Beringe',NULL,5316,4,51.336841200000000,5.948268100000000),(25301,39180,32107,43791,'Saalfelden am Steinernen Meer',NULL,5367,4,47.427390100000000,12.841144500000000),(25302,39180,43652,35452,'Corigliano Calabro',NULL,5353,4,39.594297600000000,16.520281700000000),(25303,39180,43652,26455,'Isola del Gran Sasso',NULL,5353,4,42.501285700000000,13.661187900000000),(25304,30254,53201,NULL,'Lam Tei',NULL,5192,4,22.421646400000000,113.981979000000000),(25305,79759,1555,60304,'Jasper',NULL,5032,4,33.831218500000000,-87.277505300000000),(25306,79759,1555,23074,'Wausau',NULL,5032,4,44.959135200000000,-89.630122100000000),(25307,39180,27791,21501,'Águeda',NULL,5337,4,40.574444000000000,-8.448056000000000),(25308,39180,24145,44940,'ChÃ¢teau-lÃvÃªque',NULL,5349,4,0.000000000000000,0.000000000000000),(25309,39180,24145,20114,'Drache',NULL,5349,4,47.054163000000000,0.623479000000000),(25310,79759,1555,71586,'Gardners',NULL,5104,4,40.005927800000000,-77.206866700000000),(25311,39180,66836,29110,'Dobrokoz',NULL,5325,4,46.422309500000000,18.248925600000000),(25312,39180,24145,55786,'Erquinvillers',NULL,5349,4,49.457462000000000,2.475948000000000),(25313,39180,34917,60298,'CheÅmÅ¼a',NULL,5370,4,0.000000000000000,0.000000000000000),(25314,39180,24145,20114,'Jars',NULL,5349,4,47.396747000000000,2.684072000000000),(25315,79759,1555,71586,'Troy',NULL,5104,4,41.785907900000000,-76.788011400000000),(25316,30254,58524,20933,'Bantou',NULL,5233,4,25.308704000000000,118.743799000000000),(25317,39180,72466,21090,'Nordwalde',NULL,5321,4,52.083005500000000,7.474824300000000),(25318,39180,32107,46369,'Gansbach',NULL,5367,4,48.304150000000000,15.470000000000000),(25319,39180,46475,7625,'Fuente el Saz',NULL,5341,4,40.635213900000000,-3.510789400000000),(25320,39180,24145,20345,'Brison-Saint-Innocent',NULL,5349,4,45.720705000000000,5.889265000000000),(25321,39180,46475,19077,'Roquetas de Mar',NULL,5341,4,36.763681900000000,-2.615426600000000),(25322,39180,24145,71625,'Quily',NULL,5349,4,47.891431000000000,-2.468085000000000),(25323,79759,14612,73304,'Douro',NULL,3,4,44.376100000000000,-78.192387900000000),(25324,39180,24145,55786,'Corbeil-Cerf',NULL,5349,4,49.280856000000000,2.103995000000000),(25325,59118,23401,33861,'Cutral-Co',NULL,5006,4,-38.937755200000000,-69.229458800000000),(25326,39180,20946,64172,'Tuuri',NULL,5331,4,62.563389100000000,28.502404300000000),(25327,79759,1555,21307,'Guerneville',NULL,5082,4,38.501857500000000,-122.996110200000000),(25328,39180,78321,36492,'Glesborg',NULL,5327,4,56.477731000000000,10.723213000000000),(25329,79759,1555,20328,'Odell',NULL,5082,4,45.627062200000000,-121.543129500000000),(25330,79759,1555,20491,'Madison',NULL,5032,4,36.256200200000000,-86.714351600000000),(25331,30254,48073,47699,'Kamifukuoka',NULL,5242,4,35.871813100000000,139.514001000000000),(25332,79759,1555,50566,'Mamaroneck',NULL,5104,4,40.948709700000000,-73.732630900000000),(25333,30254,41645,NULL,'Jurong West New Town',NULL,5234,4,1.340814800000000,103.741902100000000),(25334,39180,43652,48544,'Carnago',NULL,5353,4,45.722546400000000,8.841248200000000),(25335,79759,14612,22957,'Sun Peaks',NULL,6,4,50.881557800000000,-119.897204100000000),(25336,79759,1555,31215,'Saint Paul',NULL,5104,4,36.906351300000000,-82.312343800000000),(25337,30254,68697,53259,'Mataram',NULL,5214,4,-8.576995100000000,116.100489400000000),(25338,39180,72466,80944,'Rothlein',NULL,5321,4,49.985072700000000,10.218169300000000),(25339,39180,72466,10261,'Steinbergkirche',NULL,5321,4,54.754552300000000,9.760572700000000),(25340,79759,1555,12507,'Fairfield Bay',NULL,5032,4,35.610605800000000,-92.263029800000000),(25341,79759,1555,5494,'Roseland',NULL,5032,4,30.764906900000000,-90.511759900000000),(25342,39180,72466,18242,'Herxheim am Berg',NULL,5321,4,49.510086700000000,8.179635400000000),(25343,30254,48073,40623,'Fujita',NULL,5242,4,32.976298400000000,130.831077000000000),(25344,79759,14612,47086,'Englee',NULL,1,4,50.735828600000000,-56.102200900000000),(25345,39180,37090,29528,'Lund',NULL,5360,4,55.704660100000000,13.191007300000000),(25346,79759,14612,47086,'Deer Lake',NULL,1,4,49.185224900000000,-57.418393800000000),(25347,30254,48073,38050,'Shichibancho',NULL,5242,4,34.283920000000000,133.801756600000000),(25348,79759,1555,50566,'Buchanan',NULL,5104,4,41.262038300000000,-73.938194300000000),(25349,79759,1555,NULL,'Ohio','OH',NULL,3,0.000000000000000,0.000000000000000),(25350,39180,31303,78887,'Strathaven',NULL,5339,4,55.675627000000000,-4.064323000000000),(25351,54055,27947,35928,'Deakin',NULL,5276,4,-36.300000000000000,144.960000000000000),(25352,39180,70362,74923,'Craciunelu de Jos',NULL,5324,4,46.171456300000000,23.836085800000000),(25353,39180,72466,12908,'Varel',NULL,5321,4,53.396195900000000,8.136824200000000),(25354,30254,22938,10399,'Madurantakam',NULL,5206,4,12.508924400000000,79.884735500000000),(25355,39180,24145,37760,'Bailly-Romainvilliers',NULL,5349,4,0.000000000000000,0.000000000000000),(25356,39180,54469,NULL,'Saint Johns',NULL,5332,4,54.203261100000000,-4.643125900000000),(25357,30254,41645,NULL,'Boon Lay',NULL,5234,4,1.314255600000000,103.709309900000000),(25358,39180,24145,59464,'Carentan',NULL,5349,4,49.305666000000000,-1.242834000000000),(25359,39180,24145,16691,'Serrigny-en-Bresse',NULL,5349,4,46.817968000000000,5.118015000000000),(25360,79759,14612,28442,'Chomedey',NULL,3,4,45.538363400000000,-73.736249000000000),(25361,79759,14612,73304,'Elora',NULL,3,4,43.683715000000000,-80.430542700000000),(25362,79759,1555,5494,'Youngsville',NULL,5032,4,30.099647100000000,-91.990120600000000),(25363,39180,2809,82037,'Zulova',NULL,5351,4,50.309330300000000,17.098713600000000),(25364,39180,72466,80944,'Niederwerrn',NULL,5321,4,50.062260200000000,10.183201600000000),(25365,39180,37090,8195,'Molkom',NULL,5360,4,59.598120900000000,13.720143700000000),(25366,39180,24145,20114,'Mettray',NULL,5349,4,47.452439000000000,0.649539000000000),(25367,54055,27947,50947,'Hill End',NULL,5282,4,-33.032681200000000,149.416777900000000),(25368,79759,1555,27956,'Whitfield',NULL,5032,4,32.235425600000000,-90.072029300000000),(25369,39180,31303,76736,'Ivybridge',NULL,5339,4,50.390202000000000,-3.920431000000000),(25370,39180,32107,21858,'Ottensheim',NULL,5367,4,48.332172000000000,14.174304500000000),(25371,59118,41007,NULL,'Provincia de Napo','N',NULL,3,0.000000000000000,0.000000000000000),(25372,79759,1555,20328,'Portland',NULL,5082,4,45.515232000000000,-122.678385300000000),(25373,39180,43652,26455,'Catignano',NULL,5353,4,42.345164500000000,13.945378800000000),(25374,79759,1555,27956,'Newton',NULL,5032,4,32.321255400000000,-89.163392900000000),(25375,30254,58524,79188,'Mengyin',NULL,5233,4,35.710099900000000,117.944940000000000),(25376,79759,14612,47086,'Millertown',NULL,1,4,48.813137900000000,-56.541618800000000),(25377,39180,37090,35284,'Stora Skedvi',NULL,5360,4,60.406861500000000,15.803053100000000),(25378,39180,46475,33644,'Tordesillas',NULL,5341,4,41.501535300000000,-4.998745900000000),(25379,39180,66890,36563,'Novi Iskur',NULL,5359,4,42.820784900000000,23.363776300000000),(25380,39180,24145,41914,'Castres',NULL,5349,4,43.606214000000000,2.241295000000000),(25381,79759,14612,73304,'Ayr',NULL,3,4,43.285472300000000,-80.450783500000000),(25382,39180,2809,3800,'Kamenny Privoz',NULL,5351,4,49.862995800000000,14.503394400000000),(25383,79759,71604,NULL,'Saint Anne Sandy Point','02',NULL,3,0.000000000000000,0.000000000000000),(25384,39180,24599,3197,'Eide',NULL,5348,4,62.917852500000000,7.440088500000000),(25385,39180,43652,77424,'Ziano di Fiemme',NULL,5353,4,46.286564200000000,11.559248100000000),(25386,79759,65555,51868,'Cajeme',NULL,5061,4,27.493404100000000,-109.940064000000000),(25387,30254,69330,57927,'Kuala Lumpur',NULL,5208,4,3.149922200000000,101.694461900000000),(25388,79759,1555,25349,'Belle Center',NULL,5104,4,40.506718000000000,-83.747989400000000),(25389,39180,24145,16072,'Melay',NULL,5349,4,47.182706400000000,-0.720792700000000),(25390,39180,72466,47588,'Erligheim',NULL,5321,4,49.019456100000000,9.099407000000000),(25391,79759,1555,4046,'Forman',NULL,5032,4,46.107741800000000,-97.636486100000000),(25392,39180,12814,16195,'Mierlo',NULL,5316,4,51.438966300000000,5.620009600000000),(25393,39180,28212,2888,'Klatova Nova Ves',NULL,5322,4,48.564325100000000,18.307031900000000),(25394,30254,53201,NULL,'Tai Hang',NULL,5192,4,22.275188100000000,114.193724400000000),(25395,39180,24145,53859,'Ernolsheim-Bruche',NULL,5349,4,48.564624000000000,7.566008000000000),(25396,79759,1555,50566,'Copake Falls',NULL,5104,4,42.119534700000000,-73.525119800000000),(25397,54055,27947,5102,'Perth',NULL,5279,4,-31.951399300000000,115.861678300000000),(25398,39180,37090,24908,'Storvik',NULL,5360,4,60.584224600000000,16.529319600000000),(25399,39180,43652,6001,'Flumeri',NULL,5353,4,41.080470200000000,15.160983800000000),(25400,79759,1555,72308,'Jonesburg',NULL,5032,4,38.853377300000000,-91.305989500000000),(25401,79759,1555,33907,'Norway',NULL,5032,4,41.902780500000000,-91.921569100000000),(25402,30254,9181,80828,'Valencia',NULL,5215,4,7.863190300000000,125.170874100000000),(25403,39180,2809,42912,'Straz pod Ralskem',NULL,5351,4,50.702803000000000,14.801027400000000),(25404,79759,1555,75254,'Centerville',NULL,5104,4,32.630145000000000,-83.689628500000000),(25405,79759,1555,36015,'Haworth',NULL,5032,4,33.846500300000000,-94.652711400000000),(25406,79759,1555,23074,'Siren',NULL,5032,4,45.785781800000000,-92.381028400000000),(25407,59118,28407,7890,'Nova Prata',NULL,5132,4,-28.783945800000000,-51.608448200000000),(25408,79759,1555,16998,'Barbeau',NULL,5044,4,46.288629800000000,-84.281145400000000),(25409,79759,1555,50566,'Cazenovia',NULL,5104,4,42.930066800000000,-75.852691500000000),(25410,79759,1555,16998,'Willis',NULL,5044,4,42.158369700000000,-83.558642900000000),(25411,59118,50373,49652,'San Fernando de Apure',NULL,5028,4,7.880688800000000,-67.469530700000000),(25412,39180,34917,70471,'Zalewo',NULL,5370,4,53.845895300000000,19.603444800000000),(25413,30254,48073,55161,'Onogawa',NULL,5242,4,37.323176200000000,139.701348600000000),(25414,39180,24145,71625,'Saint-Thurien',NULL,5349,4,47.959301000000000,-3.623585000000000),(25415,39180,43652,31394,'Alatri',NULL,5353,4,41.725293600000000,13.341203600000000),(25416,39180,74489,58969,'Hettiswil',NULL,5373,4,47.031586100000000,7.558423600000000),(25417,30254,58524,71159,'Tianli',NULL,5233,4,28.630820000000000,119.887670000000000),(25418,39180,72466,69275,'Eiershausen',NULL,5321,4,50.804567600000000,8.364243600000000),(25419,79759,14612,22957,'Bella Coola',NULL,6,4,52.372127700000000,-126.753934600000000),(25420,39180,20946,7154,'Kurhila',NULL,5331,4,60.907015000000000,24.300549800000000),(25421,39180,27791,885,'Santo Antao do Tojal',NULL,5337,4,38.863230500000000,-9.160125900000000),(25422,79759,14612,28442,'Saint-Jean-de-Matha',NULL,3,4,46.233636900000000,-73.529828200000000),(25423,39180,72466,20159,'Langebruck',NULL,5321,4,51.127304400000000,13.843875100000000),(25424,39180,72466,12908,'Scharrel',NULL,5321,4,53.070034400000000,7.702084200000000),(25425,79759,67784,16802,'La Reforma',NULL,5057,4,14.966940200000000,-89.540165100000000),(25426,79759,14612,30082,'Selkirk',NULL,4,4,50.154175600000000,-96.893017700000000),(25427,39180,72466,10261,'Lindewitt',NULL,5321,4,54.697571000000000,9.195296100000000),(25428,39180,24145,16691,'Aiserey',NULL,5349,4,47.173384000000000,5.168687000000000),(25429,39180,43652,26455,'Aielli',NULL,5353,4,42.078486200000000,13.584187100000000),(25430,59118,69481,6563,'Santiago',NULL,5130,4,-33.448889700000000,-70.669265500000000),(25431,39180,24145,7248,'Frichemesnil',NULL,5349,4,49.622220000000000,1.138563000000000),(25432,54055,27947,50947,'New Lambton',NULL,5282,4,-32.929004400000000,151.715917000000000),(25433,39180,72466,59278,'Dersekow',NULL,5321,4,54.045195100000000,13.294749500000000),(25434,39180,72466,80944,'Denklingen',NULL,5321,4,47.914025800000000,10.849594100000000),(25435,79759,1555,77901,'Summersville',NULL,5032,4,37.326121000000000,-85.544357900000000),(25436,39180,43652,31394,'Castel San Pietro Romano',NULL,5353,4,41.845645900000000,12.895894200000000),(25437,79759,1555,24091,'Harpers Ferry',NULL,5104,4,39.325378600000000,-77.738881800000000),(25438,59118,28407,41334,'Jaguare',NULL,5132,4,-18.905718900000000,-40.075154700000000),(25439,30031,10464,NULL,'Oyo State','OY',NULL,3,0.000000000000000,0.000000000000000),(25440,39180,12814,49028,'Delfzijl',NULL,5316,4,53.331027200000000,6.924459800000000),(25441,39180,31303,76736,'Bournville',NULL,5339,4,52.424404400000000,-1.933897400000000),(25442,39180,63991,41045,'Gostingen',NULL,5340,4,49.622230000000000,6.353730000000000),(25443,39180,43652,20632,'Costa',NULL,5353,4,43.157747600000000,12.800803500000000),(25444,39180,24145,37760,'Saint-Germain-les-Arpajon',NULL,5349,4,0.000000000000000,0.000000000000000),(25445,39180,72466,18242,'Weisenheim am Sand',NULL,5321,4,49.517563400000000,8.247021900000000),(25446,79759,1555,71586,'Tioga',NULL,5104,4,41.908684800000000,-77.133026500000000),(25447,39180,24145,44940,'Asson',NULL,5349,4,43.139197000000000,-0.255128000000000),(25448,30031,11412,34102,'SÃ©tif',NULL,4941,4,36.189759300000000,5.410798400000000),(25449,79759,65555,NULL,'Zacatecas','ZAC',NULL,3,0.000000000000000,0.000000000000000),(25450,39180,24145,41914,'Golinhac',NULL,5349,4,44.605428000000000,2.583646000000000),(25451,39180,24145,16691,'Corcelles-les-Monts',NULL,5349,4,47.294782000000000,4.938471000000000),(25452,79759,1555,31249,'High Springs',NULL,5104,4,29.826906400000000,-82.596783200000000),(25453,79759,1555,16998,'Homer',NULL,5044,4,42.145877000000000,-84.808860000000000),(25454,59118,28407,58085,'Matipo',NULL,5132,4,-20.284821400000000,-42.341489100000000),(25455,79759,1555,75392,'Teutopolis',NULL,5032,4,39.133096700000000,-88.471991800000000),(25456,39180,34917,67935,'Olawa',NULL,5370,4,50.945927600000000,17.292401700000000),(25457,39180,24145,20345,'Pont-de-Cheruy',NULL,5349,4,45.749455000000000,5.171574000000000),(25458,39180,72466,6329,'MÃ¼hlhausen',NULL,5321,4,51.010989200000000,10.845346000000000),(25459,39180,77382,63007,'Petergof',NULL,5346,4,59.884500300000000,29.885175600000000),(25460,59118,66275,75449,'Miami',NULL,5022,4,10.636980000000000,-74.280970000000000),(25461,79759,1555,50566,'West Haverstraw',NULL,5104,4,41.209538900000000,-73.985417700000000),(25462,39180,46475,7858,'Espinardo',NULL,5341,4,38.011189600000000,-1.155696200000000),(25463,30254,23557,47080,'Sokcho',NULL,5232,4,38.176010000000000,128.519461500000000),(25464,39180,2809,82037,'Sternberk',NULL,5351,4,49.730441600000000,17.298894700000000),(25465,39180,24145,25758,'Moncel-les-Luneville',NULL,5349,4,48.573239000000000,6.529187000000000),(25466,39180,43652,4517,'San Mauro Pascoli',NULL,5353,4,44.106758100000000,12.414345000000000),(25467,79759,1555,60304,'Lincoln',NULL,5032,4,33.613158800000000,-86.118306100000000),(25468,39180,24145,20114,'Bailleau-l\'ÃvÃªque',NULL,5349,4,0.000000000000000,0.000000000000000),(25469,79759,1555,72308,'Blue Eye',NULL,5032,4,36.499589800000000,-93.397407500000000),(25470,30254,22938,62308,'Kandi',NULL,5206,4,23.946800500000000,88.049714500000000),(25471,59118,28407,53105,'Itapecuru Mirim',NULL,5049,4,-3.393724900000000,-44.359780900000000),(25472,39180,74489,58969,'Munsingen',NULL,5373,4,46.874681300000000,7.562752800000000),(25473,30031,42129,NULL,'Kankan Region','K',NULL,3,0.000000000000000,0.000000000000000),(25474,79759,1555,52419,'Barkhamsted',NULL,5104,4,41.929262900000000,-72.913990400000000),(25475,39180,2809,3800,'Libice nad Cidlinou',NULL,5351,4,50.126774200000000,15.178206400000000),(25476,39180,24145,59464,'Montmartin-en-Graignes',NULL,5349,4,49.275507000000000,-1.145495000000000),(25477,39180,72466,47588,'Schemmerberg',NULL,5321,4,48.190605000000000,9.819835000000000),(25478,39180,24145,20345,'Saint-Jean-de-Bournay',NULL,5349,4,45.503532000000000,5.139306000000000),(25479,39180,72466,80944,'Postbauer-Heng',NULL,5321,4,49.303124200000000,11.355515600000000),(25480,79759,1555,77901,'West Liberty',NULL,5104,4,37.921475800000000,-83.259621600000000),(25481,30254,22938,56495,'Dahod',NULL,5206,4,22.834499200000000,74.260618500000000),(25482,79759,1555,23074,'Belmont',NULL,5032,4,42.736106900000000,-90.334294600000000),(25483,39180,32107,66952,'Pettneu',NULL,5367,4,47.148149800000000,10.341187200000000),(25484,39180,20946,42825,'PieksÃ¤mÃ¤ki',NULL,5331,4,62.294995100000000,27.133050000000000),(25485,39180,72466,12908,'Gielde',NULL,5321,4,52.037695700000000,10.492749000000000),(25486,39180,24145,25758,'Porcelette',NULL,5349,4,49.156407000000000,6.655159000000000),(25487,39180,43652,52129,'Rosolina',NULL,5353,4,45.076111300000000,12.242176600000000),(25488,39180,24145,37760,'Athis-Mons',NULL,5349,4,0.000000000000000,0.000000000000000),(25489,39180,43652,35452,'Cropani',NULL,5353,4,38.951546300000000,16.782442900000000),(25490,39180,31303,76736,'Hailsham',NULL,5339,4,50.864612000000000,0.255234000000000),(25491,39180,72466,21090,'Bergkamen',NULL,5321,4,51.615808200000000,7.642974200000000),(25492,39180,77382,44266,'Novator',NULL,5346,4,46.568401100000000,38.191761300000000),(25493,79759,1555,77901,'Access',NULL,5104,4,38.209249300000000,-83.071005200000000),(25494,79759,14612,47086,'Anchor Point',NULL,1,4,51.237815700000000,-56.795079800000000),(25495,39180,24145,24231,'Rivedoux-Plage',NULL,5349,4,46.158190200000000,-1.274115600000000),(25496,79759,1555,75596,'Selma',NULL,5104,4,35.536548500000000,-78.284443500000000),(25497,54055,62875,46377,'Hikurangi',NULL,5412,4,-35.595490600000000,174.285674500000000),(25498,39180,34917,40111,'Sandomierz',NULL,5370,4,0.000000000000000,0.000000000000000),(25499,39180,24145,20345,'Saint-Just-Chaleyssin',NULL,5349,4,45.586267000000000,5.004265000000000),(25500,39180,34917,67935,'Twardogora',NULL,5370,4,51.364990000000000,17.468410000000000),(25501,39180,43652,39942,'Sestriere',NULL,5353,4,44.957850500000000,6.879086100000000),(25502,79759,1555,30686,'Damariscotta',NULL,5104,4,44.032876500000000,-69.518888400000000),(25503,39180,72466,80944,'Frammersbach',NULL,5321,4,50.062195400000000,9.472453100000000),(25504,79759,1555,64608,'Barnesville',NULL,5032,4,46.653323700000000,-96.420012600000000),(25505,39180,24145,41914,'Aiguefonde',NULL,5349,4,43.493803000000000,2.316970000000000),(25506,39180,24145,21875,'Sainte-Agnes',NULL,5349,4,43.800609000000000,7.461392000000000),(25507,30254,22938,13899,'Gopalpur',NULL,5206,4,19.264720800000000,84.862005400000000),(25508,39180,2809,11492,'Novy Bydzov',NULL,5351,4,50.241501700000000,15.490826300000000),(25509,79759,1555,50566,'Pennellville',NULL,5104,4,43.282568600000000,-76.270485100000000),(25510,39180,74489,69024,'Morcote',NULL,5373,4,45.927815600000000,8.907899700000000),(25511,39180,43652,6001,'Mignano Monte Lungo',NULL,5353,4,41.404622600000000,13.983157900000000),(25512,39180,24145,20345,'Mauves',NULL,5349,4,45.038403000000000,4.829051000000000),(25513,39180,72466,20159,'Dresden',NULL,5321,4,51.050408800000000,13.737262100000000),(25514,39180,72466,12908,'Wildeshausen',NULL,5321,4,52.891579000000000,8.425858500000000),(25515,39180,24145,7248,'Grainville-sur-Ry',NULL,5349,4,49.478498000000000,1.298463000000000),(25516,39180,46475,34724,'Arrubal',NULL,5341,4,42.434452000000000,-2.251962300000000),(25517,39180,24145,16072,'Arthon-en-Retz',NULL,5349,4,47.116028000000000,-1.941726000000000),(25518,79759,1555,33907,'Lawler',NULL,5032,4,43.069560700000000,-92.155756300000000),(25519,39180,37090,70918,'Burea',NULL,5360,4,64.619970300000000,21.200905400000000),(25520,79759,1555,39879,'Miller',NULL,5032,4,44.518314800000000,-98.988434000000000),(25521,79759,1555,51916,'Cambridge',NULL,5104,4,38.563286800000000,-76.078579100000000),(25522,39180,72466,80944,'Inning am Holz',NULL,5321,4,48.347356200000000,12.074916400000000),(25523,39180,24145,44940,'Ayherre',NULL,5349,4,43.392112000000000,-1.253503000000000),(25524,39180,46475,7625,'Humanes de Madrid',NULL,5341,4,40.259616900000000,-3.820958500000000),(25525,39180,72466,18242,'Nackenheim',NULL,5321,4,49.917940800000000,8.339467900000000),(25526,79759,1555,24091,'Davis',NULL,5104,4,39.128718900000000,-79.464773900000000),(25527,59118,28407,59805,'Coroados',NULL,5132,4,-21.356490300000000,-50.286014400000000),(25528,30254,48073,29896,'Saijo',NULL,5242,4,33.919495000000000,133.181144400000000),(25529,39180,81977,NULL,'Kentstown',NULL,5328,4,53.627536400000000,-6.533341100000000),(25530,39180,24145,24231,'Echallat',NULL,5349,4,45.722572000000000,-0.045425000000000),(25531,79759,1555,75392,'Walnut Hill',NULL,5032,4,38.477271400000000,-89.043400100000000),(25532,79759,63469,NULL,'Le Robert',NULL,5089,4,14.677342000000000,-60.939024900000000),(25533,39180,74489,4245,'Grolley',NULL,5373,4,46.832835200000000,7.067190400000000),(25534,39180,43652,48544,'Agrate Brianza',NULL,5353,4,45.576789200000000,9.350906000000000),(25535,39180,72466,18242,'Eimsheim',NULL,5321,4,49.795425300000000,8.291136100000000),(25536,79759,1555,80404,'Nahant',NULL,5104,4,42.426563300000000,-70.922279000000000),(25537,39180,37090,1827,'Lessebo',NULL,5360,4,56.751264200000000,15.270000800000000),(25538,39180,72466,12908,'Schortens',NULL,5321,4,53.538113300000000,7.944259100000000),(25539,39180,43652,6001,'Alife',NULL,5353,4,41.327402400000000,14.333625600000000),(25540,79759,1555,75392,'Toulon',NULL,5032,4,41.093648100000000,-89.864828300000000),(25541,30254,58524,77745,'Jinghai',NULL,5233,4,38.947369900000000,116.974280000000000),(25542,39180,12814,68204,'Wolvega',NULL,5316,4,52.876551800000000,5.995869200000000),(25543,39180,43652,37116,'Gravina in Puglia',NULL,5353,4,40.817144700000000,16.418512000000000),(25544,59118,23401,33861,'NeuquÃ©n',NULL,5006,4,-38.951678400000000,-68.059188800000000),(25545,79759,14612,35026,'Wynyard',NULL,5124,4,51.765230200000000,-104.179200400000000),(25546,39180,31595,NULL,'Venta',NULL,5368,4,56.204494800000000,22.678355400000000),(25547,30254,69330,77032,'Bidur',NULL,5208,4,4.131158700000000,101.320416400000000),(25548,79759,1555,71586,'Canton',NULL,5104,4,41.656464000000000,-76.853292700000000),(25549,39180,46475,33216,'Lazagurria',NULL,5341,4,42.492969000000000,-2.240272800000000),(25550,39180,24599,11382,'Hov',NULL,5348,4,60.698703100000000,10.351934500000000),(25551,79759,1555,72308,'Steele',NULL,5032,4,36.083959400000000,-89.829251200000000),(25552,79759,1555,80699,'Oakland',NULL,5104,4,41.013152900000000,-74.264314300000000),(25553,30254,22938,28703,'Irinjalakuda',NULL,5206,4,10.346892500000000,76.207412400000000),(25554,59118,28407,7890,'Capao da Canoa',NULL,5132,4,-29.757917800000000,-50.017412700000000),(25555,39180,43652,4517,'Codisotto',NULL,5353,4,44.983634000000000,10.730050800000000),(25556,79759,1555,50566,'Roosevelt',NULL,5104,4,40.678713000000000,-73.589016800000000),(25557,79759,1555,71586,'Hummels Wharf',NULL,5104,4,40.831751500000000,-76.835802100000000),(25558,39180,66836,70345,'Szuhakallo',NULL,5325,4,48.283521800000000,20.652399100000000),(25559,39180,24145,44940,'Marmande',NULL,5349,4,44.500484000000000,0.159869000000000),(25560,39180,24599,66559,'Solbergelva',NULL,5348,4,59.763124600000000,10.091108300000000),(25561,39180,24145,16072,'Saint-Avaugourd-des-Landes',NULL,5349,4,46.512371000000000,-1.483803000000000),(25562,39180,27791,44665,'Miranda do Corvo',NULL,5337,4,40.090198100000000,-8.329640100000000),(25563,54055,27947,35928,'Bonbeach',NULL,5276,4,-38.060432800000000,145.126002900000000),(25564,39180,24145,64112,'Champagnole',NULL,5349,4,46.746091000000000,5.905725000000000),(25565,39180,46475,19077,'La Rambla',NULL,5341,4,37.606340800000000,-4.739357600000000),(25566,39180,74489,50362,'Wangen',NULL,5373,4,47.342462700000000,7.866167800000000),(25567,39180,24145,78109,'Airon-Notre-Dame',NULL,5349,4,50.436833000000000,1.654122000000000),(25568,39180,24145,44940,'Beleymas',NULL,5349,4,44.993029000000000,0.504035000000000),(25569,79759,1555,25349,'New Holland',NULL,5104,4,39.553951100000000,-83.256858200000000),(25570,30254,48073,54999,'Gojo',NULL,5242,4,34.352032200000000,135.693516900000000),(25571,79759,1555,71586,'Morrisdale',NULL,5104,4,40.948946000000000,-78.225291100000000),(25572,39180,24145,16072,'Belleville-sur-Vie',NULL,5349,4,46.783646000000000,-1.430610000000000),(25573,39180,72466,7175,'Vielitz',NULL,5321,4,52.927102600000000,13.018545200000000),(25574,79759,1555,21307,'Rialto',NULL,5082,4,34.106400100000000,-117.370323500000000),(25575,39180,43652,48544,'Turbigo',NULL,5353,4,45.532991500000000,8.736665000000000),(25576,79759,1555,80699,'Chester',NULL,5104,4,40.784266700000000,-74.696828400000000),(25577,39180,24145,20114,'Pannecieres',NULL,5349,4,48.293023000000000,2.146884000000000),(25578,79759,1555,75596,'Maple Hill',NULL,5104,4,34.661277900000000,-77.696364700000000),(25579,39180,24145,78109,'Recourt',NULL,5349,4,50.258882000000000,3.027000000000000),(25580,39180,72466,69275,'Niederdorfelden',NULL,5321,4,50.193040300000000,8.800949200000000),(25581,30254,48073,38178,'Monzenmachi-igisu',NULL,5242,4,37.342955800000000,136.743528800000000),(25582,79759,1555,71586,'Manheim',NULL,5104,4,40.163427900000000,-76.394961400000000),(25583,30254,58524,39447,'Anzi',NULL,5233,4,34.765709900000000,113.753220000000000),(25584,39180,46475,69730,'Medinya',NULL,5341,4,42.048081900000000,2.865815500000000),(25585,79759,59604,50734,'San Pedro',NULL,5036,4,9.933057400000000,-84.055736900000000),(25586,39180,27791,7131,'Cuba',NULL,5337,4,38.167805800000000,-7.883045000000000),(25587,39180,24145,20345,'Saint-Pierre-d\'Albigny',NULL,5349,4,45.569489000000000,6.154183000000000),(25588,39180,27791,29130,'Sao Felix da Marinha',NULL,5337,4,41.032579800000000,-8.632561100000000),(25589,79759,1555,75596,'Rural Hall',NULL,5104,4,36.240415800000000,-80.293383800000000),(25590,39180,32107,46369,'Palt',NULL,5367,4,48.385300000000000,15.610590000000000),(25591,39180,72466,20159,'Ostritz',NULL,5321,4,51.015736400000000,14.931431100000000),(25592,39180,43652,52129,'Torri del Benaco',NULL,5353,4,45.610102900000000,10.686825600000000),(25593,39180,31303,76736,'Horrabridge',NULL,5339,4,50.509207000000000,-4.097841000000000),(25594,39180,46475,8743,'Cabeza del Buey',NULL,5341,4,38.722634300000000,-5.218837900000000),(25595,39180,24599,14850,'Hafslo',NULL,5348,4,61.315396600000000,7.201118900000000),(25596,79759,1555,75486,'Shungnak',NULL,4994,4,66.887864200000000,-157.139853700000000),(25597,39180,72466,18242,'Weingarten',NULL,5321,4,49.259218300000000,8.286831400000000),(25598,79759,1555,21307,'Applegate',NULL,5082,4,39.000730300000000,-120.992443100000000),(25599,39180,72466,47588,'Marbach am Neckar',NULL,5321,4,48.939615000000000,9.264597100000000),(25600,79759,1555,10664,'Bicknell',NULL,5043,4,38.340813300000000,-111.544070200000000),(25601,39180,24145,24231,'Taponnat-Fleurignac',NULL,5349,4,45.779463000000000,0.409237000000000),(25602,39180,24145,25758,'Vandoeuvre-les-Nancy',NULL,5349,4,48.661118000000000,6.173760000000000),(25603,39180,12814,1105,'Kessel',NULL,5316,4,51.292669300000000,6.054003600000000),(25604,39180,72466,20159,'Schlegel',NULL,5321,4,50.983279100000000,14.863635100000000),(25605,39180,24145,44940,'Montcaret',NULL,5349,4,44.855598000000000,0.065677000000000),(25606,39180,72466,12908,'Bendestorf',NULL,5321,4,53.339853400000000,9.966088400000000),(25607,79759,1555,75392,'Bethalto',NULL,5032,4,38.909213800000000,-90.040660800000000),(25608,79759,1555,24091,'Lester',NULL,5104,4,37.734836100000000,-81.299546800000000),(25609,39180,72466,6329,'Zella-Mehlis',NULL,5321,4,50.658799000000000,10.664964500000000),(25610,30254,22938,10399,'Tiruchchendur',NULL,5206,4,8.497684600000000,78.119429600000000),(25611,39180,24145,24231,'Saint-Christophe-sur-Roc',NULL,5349,4,46.448742000000000,-0.351627000000000),(25612,39180,24599,10141,'Baerums verk',NULL,5348,4,59.941921700000000,10.504024400000000),(25613,39180,24145,59464,'Beauchamps',NULL,5349,4,48.832195000000000,-1.359749000000000),(25614,79759,1555,71586,'Brackney',NULL,5104,4,41.989798000000000,-75.926862000000000),(25615,79759,1555,71586,'Beaver Falls',NULL,5104,4,40.752009700000000,-80.319229500000000),(25616,39180,24145,20114,'JouÃ©-lÃ¨s-Tours',NULL,5349,4,47.751568600000000,1.675063100000000),(25617,39180,66836,549,'Pilisborosjeno',NULL,5325,4,47.609230700000000,18.991836600000000),(25618,39180,24145,44940,'Pomerol',NULL,5349,4,44.929829200000000,-0.201023300000000),(25619,79759,1555,5494,'Paradis',NULL,5032,4,29.879651300000000,-90.433971500000000),(25620,39180,24145,64448,'Saint-Mathieu-de-Treviers',NULL,5349,4,43.773122300000000,3.875711900000000),(25621,59118,28407,7890,'SÃ£o Miguel das MissÃµes',NULL,5132,4,-29.364645900000000,-51.665769200000000),(25622,39180,27791,20206,'Ponta do Sol',NULL,5259,4,32.680476700000000,-17.103508200000000),(25623,39180,43652,39942,'Cumiana',NULL,5353,4,44.984979700000000,7.374220300000000),(25624,30254,69330,77032,'Keramat Pulai',NULL,5208,4,4.541066200000000,101.152996100000000),(25625,79759,14612,28442,'Lachenaie',NULL,3,4,45.718218900000000,-73.514215700000000),(25626,39180,46475,7625,'Orusco',NULL,5341,4,40.286100000000000,-3.211420700000000),(25627,79759,1555,16998,'Applegate',NULL,5044,4,43.355301700000000,-82.637149900000000),(25628,39180,43652,31394,'Cerveteri',NULL,5353,4,41.996700400000000,12.097399700000000),(25629,79759,65555,NULL,'Quintana Roo','ROO',NULL,3,0.000000000000000,0.000000000000000),(25630,79759,1555,24091,'Peytona',NULL,5104,4,38.141490200000000,-81.684564400000000),(25631,39180,34917,40111,'Cmielow',NULL,5370,4,0.000000000000000,0.000000000000000),(25632,39180,24145,20345,'La Roche-sur-le-Buis',NULL,5349,4,44.277050000000000,5.312100000000000),(25633,39180,72466,47588,'Keltern',NULL,5321,4,48.894538800000000,8.602363800000000),(25634,39180,24145,20345,'Thonon-les-Bains',NULL,5349,4,46.373565000000000,6.477635000000000),(25635,79759,1555,64608,'Chandler',NULL,5032,4,43.929132500000000,-95.947241100000000),(25636,30254,48073,54133,'Hamana',NULL,5242,4,34.819848100000000,137.734734300000000),(25637,39180,2809,3800,'Tman',NULL,5351,4,49.907073500000000,14.033832400000000),(25638,39180,72466,18242,'Heinzenbach',NULL,5321,4,49.974019100000000,7.417444200000000),(25639,39180,24145,41914,'Centres',NULL,5349,4,44.162963000000000,2.411647000000000),(25640,39180,72466,80944,'Franking',NULL,5321,4,48.400917800000000,11.397373100000000),(25641,39180,43652,39942,'Molare',NULL,5353,4,44.618713000000000,8.599953600000000),(25642,79759,1555,80404,'Great Barrington',NULL,5104,4,42.195979800000000,-73.362008000000000),(25643,79759,1555,64608,'Hugo',NULL,5032,4,45.159964000000000,-92.993341200000000),(25644,79759,14612,56935,'Western Shore',NULL,2,4,44.531403000000000,-64.314502000000000),(25645,30254,48073,64793,'Kobe',NULL,5242,4,0.000000000000000,0.000000000000000),(25646,39180,24145,20114,'Janville',NULL,5349,4,48.205035000000000,1.888368000000000),(25647,39180,12814,76162,'Gorinchem',NULL,5316,4,51.837224700000000,4.975829200000000),(25648,79759,1555,31249,'Atlantic Beach',NULL,5104,4,30.334407700000000,-81.398696000000000),(25649,39180,24145,53859,'Hohfrankenheim',NULL,5349,4,48.730142000000000,7.576631000000000),(25650,79759,1555,49567,'Brady',NULL,5032,4,41.022226700000000,-100.367632800000000),(25651,30254,55603,NULL,'Ostan-e Golestan','27',NULL,3,0.000000000000000,0.000000000000000),(25652,39180,24145,21875,'Brignoles',NULL,5349,4,43.406550000000000,6.061187000000000),(25653,39180,31303,76736,'Chipping Ongar',NULL,5339,4,51.709972000000000,0.244618500000000),(25654,79759,14612,73304,'Comber',NULL,3,4,42.230538200000000,-82.551954700000000),(25655,39180,31303,76736,'Attleborough',NULL,5339,4,52.518064000000000,1.015527000000000),(25656,39180,24145,78109,'CourriÃ¨res',NULL,5349,4,50.480115300000000,2.793726500000000),(25657,30254,55603,40209,'Kashan',NULL,5238,4,33.991034700000000,51.423541400000000),(25658,79759,1555,75649,'Hodges',NULL,5104,4,34.287618600000000,-82.244288900000000),(25659,79759,1555,75392,'Beecher',NULL,5032,4,41.340590000000000,-87.621428600000000),(25660,30254,58524,68185,'Liulin',NULL,5233,4,37.429019900000000,110.889370000000000),(25661,39180,31303,76736,'Morpeth',NULL,5339,4,55.168750000000000,-1.687493000000000),(25662,39180,43652,39942,'Saluggia',NULL,5353,4,45.235390800000000,8.010583200000000),(25663,39180,24145,24231,'Couhe',NULL,5349,4,46.298842000000000,0.181005000000000),(25664,79759,1555,63672,'Kilkenny Township',NULL,5104,4,44.490906700000000,-71.398572700000000),(25665,39180,12814,1748,'Zwartebroek',NULL,5316,4,52.179113300000000,5.503189600000000),(25666,79759,1555,20491,'Cedar Grove',NULL,5032,4,35.817010700000000,-88.595609900000000),(25667,79759,1555,75596,'Macclesfield',NULL,5104,4,35.752102200000000,-77.669975200000000),(25668,79759,1555,75596,'Walstonburg',NULL,5104,4,35.594604100000000,-77.696920300000000),(25669,79759,1555,75596,'Lowgap',NULL,5104,4,36.525686200000000,-80.867296100000000),(25670,39180,24145,71625,'Locoal-Mendon',NULL,5349,4,47.712606000000000,-3.108975300000000),(25671,39180,31303,76736,'Honiton',NULL,5339,4,50.799468000000000,-3.188683000000000),(25672,54055,27947,27792,'Gunalda',NULL,5266,4,-25.994203000000000,152.563255400000000),(25673,39180,31303,76736,'Drybrook',NULL,5339,4,51.855809000000000,-2.518649000000000),(25674,39180,24145,20114,'Saint-Prest',NULL,5349,4,48.493274000000000,1.531332000000000),(25675,39180,24145,21875,'La Napoule',NULL,5349,4,43.546232000000000,6.938309000000000),(25676,39180,38353,12466,'Glabbeek',NULL,5323,4,50.872929000000000,4.955757000000000),(25677,39180,38353,31057,'Montignies-lez-Lens',NULL,5323,4,50.564294300000000,3.944109300000000),(25678,39180,24145,20345,'Brindas',NULL,5349,4,45.720303000000000,4.694262000000000),(25679,30254,48073,47699,'Kukichuo',NULL,5242,4,36.066986400000000,139.674548100000000),(25680,79759,1555,20491,'Loretto',NULL,5032,4,35.077859500000000,-87.439743000000000),(25681,39180,43652,48544,'Albano Sant\'Alessandro',NULL,5353,4,45.689380600000000,9.766279200000000),(25682,39180,72466,7175,'Briest',NULL,5321,4,52.441524900000000,12.437313200000000),(25683,39180,43652,4517,'San Clemente',NULL,5353,4,43.933018900000000,12.633103500000000),(25684,39180,28857,NULL,'Dol pri Ljubljani','022',NULL,3,0.000000000000000,0.000000000000000),(25685,39180,24599,3197,'Midsund',NULL,5348,4,62.673963200000000,6.674085100000000),(25686,79759,1555,36015,'Coleman',NULL,5032,4,34.270770600000000,-96.417965400000000),(25687,39180,68729,28270,'Romny',NULL,5336,4,50.741508700000000,33.480952600000000),(25688,79759,NULL,NULL,'Saint Barthélemy','BL',NULL,2,0.000000000000000,0.000000000000000),(25689,79759,1555,12507,'Clarksville',NULL,5032,4,35.471224300000000,-93.468612000000000),(25690,39180,32107,66833,'Kumberg',NULL,5367,4,47.160096800000000,15.534288700000000),(25691,59118,28407,41334,'SÃ£o Mateus',NULL,5132,4,-18.716613000000000,-39.855878300000000),(25692,39180,72466,47588,'Friedrichshafen',NULL,5321,4,47.656732900000000,9.464953800000000),(25693,39180,24145,64448,'Alaigne',NULL,5349,4,43.103064000000000,2.092404000000000),(25694,79759,1555,52419,'North Franklin',NULL,5104,4,41.633986800000000,-72.162971900000000),(25695,79759,1555,30666,'Rathdrum',NULL,5082,4,47.812403100000000,-116.896585700000000),(25696,79759,1555,71586,'Guys Mills',NULL,5104,4,41.630055500000000,-79.977556500000000),(25697,39180,72466,18242,'Weitersweiler',NULL,5321,4,49.614742200000000,7.997669200000000),(25698,54055,27947,35928,'Moorooduc',NULL,5276,4,-38.266733400000000,145.127221800000000),(25699,39180,24599,47894,'Sander',NULL,5348,4,60.227523100000000,11.808796000000000),(25700,39180,24145,20114,'Vennecy',NULL,5349,4,47.954674000000000,2.055089000000000),(25701,39180,24145,71625,'Bannalec',NULL,5349,4,47.932487000000000,-3.695750000000000),(25702,39180,68729,11575,'Saky',NULL,5357,4,45.131052900000000,33.594106600000000),(25703,39180,24145,53859,'Altenstadt',NULL,5349,4,49.029688000000000,7.967108000000000),(25704,39180,68729,79103,'Volodars\'k-Volyns\'kyy',NULL,5336,4,50.254650000000000,28.658667000000000),(25705,39180,43652,48667,'Escalaplano',NULL,5353,4,39.622185000000000,9.347470300000000),(25706,39180,24145,41914,'Toutens',NULL,5349,4,43.477123000000000,1.745125000000000),(25707,39180,72466,47588,'Korb',NULL,5321,4,48.841411300000000,9.360890700000000),(25708,39180,37090,1559,'Tullinge',NULL,5360,4,59.198328000000000,17.895300100000000),(25709,79759,14612,56935,'Wittenburg',NULL,2,4,45.089097900000000,-63.231379400000000),(25710,79759,1555,23074,'Exeland',NULL,5032,4,45.668016700000000,-91.244047900000000),(25711,39180,24145,25758,'Brabant-le-Roi',NULL,5349,4,48.845380000000000,4.982928000000000),(25712,59118,28407,7890,'Marau',NULL,5132,4,-28.447629700000000,-52.199495700000000),(25713,39180,43652,31394,'Faleria',NULL,5353,4,42.226171700000000,12.443122100000000),(25714,39180,24145,64448,'Ledenon',NULL,5349,4,43.915408000000000,4.507605000000000),(25715,39180,24145,20114,'Auzouer-en-Touraine',NULL,5349,4,47.542879900000000,0.919533000000000),(25716,79759,1555,36015,'Red Oak',NULL,5032,4,34.950932000000000,-95.080239800000000),(25717,39180,24145,44940,'Bouteilles-Saint-Sebastien',NULL,5349,4,45.350674200000000,0.289003600000000),(25718,39180,43652,52129,'Vescovana',NULL,5353,4,45.137842100000000,11.711828400000000),(25719,54055,27947,71864,'Legana',NULL,5272,4,-41.364734600000000,147.040344700000000),(25720,59118,28407,58085,'Perdigao',NULL,5132,4,-19.952686600000000,-45.081348500000000),(25721,39180,24145,44940,'Saint-Cricq-Chalosse',NULL,5349,4,43.653606000000000,-0.684966000000000),(25722,39180,12814,49028,'Marum',NULL,5316,4,53.146252200000000,6.267325900000000),(25723,54055,28205,16557,'Loltong',NULL,5416,4,-15.549087400000000,168.148604400000000),(25724,39180,72466,7175,'Peitz',NULL,5321,4,51.857422600000000,14.412951100000000),(25725,79759,14612,55500,'Spruce Grove',NULL,5,4,53.541241400000000,-113.910073300000000),(25726,39180,24145,20345,'Miserieux',NULL,5349,4,45.973954900000000,4.811124000000000),(25727,39180,72466,10261,'Barmstedt',NULL,5321,4,53.790556300000000,9.769214900000000),(25728,79759,1555,25349,'Sugar Grove',NULL,5104,4,39.626453900000000,-82.548493200000000),(25729,79759,1555,70117,'Wheeler',NULL,5032,4,35.445325700000000,-100.270955200000000),(25730,39180,43652,4517,'Comacchio',NULL,5353,4,44.694005300000000,12.179353200000000),(25731,59118,28407,58085,'Itau de Minas',NULL,5132,4,-20.743699100000000,-46.750543200000000),(25732,54055,27947,35928,'Logan',NULL,5276,4,-36.622067900000000,143.490613600000000),(25733,79759,65555,NULL,'Sinaloa','SIN',NULL,3,0.000000000000000,0.000000000000000),(25734,79759,1555,27956,'West',NULL,5032,4,33.197071900000000,-89.777305100000000),(25735,39180,27791,60832,'Cavaleiros',NULL,5337,4,38.920052000000000,-8.588672000000000),(25736,30254,9181,7145,'Mandaue City',NULL,5215,4,10.332141700000000,123.935713600000000),(25737,30031,9204,NULL,'River Nile','NR',NULL,3,0.000000000000000,0.000000000000000),(25738,39180,31303,76736,'Carbrooke',NULL,5339,4,52.576640100000000,0.879005100000000),(25739,39180,66836,76291,'Arpadhalom',NULL,5325,4,46.615828600000000,20.547733000000000),(25740,39180,31303,76736,'Outwell',NULL,5339,4,52.612299000000000,0.236705000000000),(25741,79759,65555,69903,'Boca del Rio',NULL,5096,4,19.106273000000000,-96.106320400000000),(25742,79759,1555,71586,'Shippenville',NULL,5104,4,41.250339500000000,-79.459490400000000),(25743,39180,66836,54706,'Ivan',NULL,5325,4,0.000000000000000,0.000000000000000),(25744,39180,72466,18242,'Volxheim',NULL,5321,4,49.817397400000000,7.928144800000000),(25745,79759,1555,23074,'Two Rivers',NULL,5032,4,44.153884400000000,-87.569247800000000),(25746,39180,38353,12466,'Ypres',NULL,5323,4,50.849226500000000,2.877938800000000),(25747,79759,1555,21307,'Gonzales',NULL,5082,4,36.506629500000000,-121.444380600000000),(25748,39180,24145,64448,'el Volo',NULL,5349,4,42.524947400000000,2.831366400000000),(25749,39180,24145,3038,'Le Vigen',NULL,5349,4,45.751031000000000,1.288696000000000),(25750,39180,46475,31143,'PeÃ±Ã­scola',NULL,5341,4,39.469907500000000,-0.376288100000000),(25751,39180,24145,25758,'Seremange-Erzange',NULL,5349,4,49.320424000000000,6.090652000000000),(25752,54055,27947,35928,'Bolwarra',NULL,5276,4,-38.299685800000000,141.601535900000000),(25753,79759,1555,64608,'Adrian',NULL,5032,4,43.634966300000000,-95.932796900000000),(25754,39180,24145,21875,'Arles',NULL,5349,4,43.676647000000000,4.627776900000000),(25755,39180,68729,12629,'Tkachenka',NULL,5336,4,47.477976800000000,29.303699900000000),(25756,79759,1555,71586,'Mahanoy Plane',NULL,5104,4,40.793823600000000,-76.243456000000000),(25757,79759,1555,75392,'Chicago Ridge',NULL,5032,4,41.701421700000000,-87.779219600000000),(25758,39180,24145,NULL,'Lorraine','M',NULL,3,0.000000000000000,0.000000000000000),(25759,39180,24145,41914,'Soual',NULL,5349,4,43.554772000000000,2.116072000000000),(25760,79759,1555,21307,'Winnetka',NULL,5082,4,34.204858600000000,-118.573962100000000),(25761,30031,26842,39634,'Pinetown',NULL,4963,4,-29.815449200000000,30.861615700000000),(25762,39180,24145,78109,'Phalempin',NULL,5349,4,50.517047800000000,3.017729900000000),(25763,39180,77382,6604,'Orekhovo-Zuyevo',NULL,5346,4,55.803435400000000,38.966790200000000),(25764,39180,2809,40327,'Domazlice',NULL,5351,4,49.439702700000000,12.931143500000000),(25765,39180,31303,76736,'Holt',NULL,5339,4,52.909359000000000,1.086747000000000),(25766,79759,1555,12507,'Mountain Pine',NULL,5032,4,34.571981100000000,-93.173255000000000),(25767,79759,1555,50566,'Millwood',NULL,5104,4,41.191296300000000,-73.798438700000000),(25768,79759,1555,4046,'Granville',NULL,5032,4,48.267787400000000,-100.842643800000000),(25769,79759,1555,70117,'Farwell',NULL,5032,4,34.383409000000000,-103.038001600000000),(25770,39180,66836,32547,'Bokod',NULL,5325,4,47.491993100000000,18.249649400000000),(25771,79759,1555,75254,'Gillsville',NULL,5104,4,34.307881700000000,-83.633503600000000),(25772,39180,28857,35381,'Podbocje',NULL,5338,4,45.863201300000000,15.466228800000000),(25773,39180,72466,21090,'Lotte',NULL,5321,4,52.278384600000000,7.920043700000000),(25774,79759,1555,72308,'Malden',NULL,5032,4,36.557002800000000,-89.966479800000000),(25775,39180,31303,76736,'Durley',NULL,5339,4,50.943070200000000,-1.264018600000000),(25776,39180,27791,14022,'Santiago da Guarda',NULL,5337,4,39.947488100000000,-8.480751100000000),(25777,39180,72466,10261,'Hattstedt',NULL,5321,4,54.527453600000000,9.021187300000000),(25778,79759,1555,74734,'Charlestown',NULL,5076,4,38.453120000000000,-85.670240600000000),(25779,39180,12814,57758,'Overdinkel',NULL,5316,4,52.240225600000000,7.033592600000000),(25780,39180,81977,47095,'Navan',NULL,5328,4,53.647092000000000,-6.696660500000000),(25781,39180,38594,NULL,'Tartu','78',NULL,3,0.000000000000000,0.000000000000000),(25782,39180,24145,7248,'Verneuil-sur-Avre',NULL,5349,4,48.740966000000000,0.930172000000000),(25783,79759,1555,36015,'Okmulgee',NULL,5032,4,35.626695700000000,-95.951539900000000),(25784,30031,39247,NULL,'Provincia do Uige','UIG',NULL,3,0.000000000000000,0.000000000000000),(25785,30254,8042,42246,'Pardesiyya',NULL,5199,4,32.305011000000000,34.911731000000000),(25786,39180,37090,63134,'Sundsbruk',NULL,5360,4,62.449931600000000,17.344962300000000),(25787,79759,1555,52419,'South Windsor',NULL,5104,4,41.848987200000000,-72.571755100000000),(25788,39180,72466,69275,'Bickenbach',NULL,5321,4,49.756064900000000,8.611051500000000),(25789,30254,58524,78125,'Yiyang',NULL,5233,4,28.553910300000000,112.355160700000000),(25790,39180,43652,35452,'Altomonte',NULL,5353,4,39.698481700000000,16.128948800000000),(25791,39180,31303,78887,'Langholm',NULL,5339,4,55.153062000000000,-2.998913000000000),(25792,79759,1555,50566,'Elizaville',NULL,5104,4,42.049740300000000,-73.790726100000000),(25793,39180,24145,59464,'Mezidon-Canon',NULL,5349,4,49.073510000000000,-0.069616000000000),(25794,39180,20946,24815,'Kajaani',NULL,5331,4,64.222177500000000,27.727849700000000),(25795,59118,66275,60608,'Yopal',NULL,5022,4,5.348903000000000,-72.400523000000000),(25796,39180,24145,55786,'Avilly-Saint-Leonard',NULL,5349,4,49.193741000000000,2.536738000000000),(25797,79759,1555,75596,'Snow Camp',NULL,5104,4,35.893471600000000,-79.430019900000000),(25798,79759,1555,74734,'Roachdale',NULL,5062,4,39.848933900000000,-86.802229500000000),(25799,39180,38353,12466,'Pollare',NULL,5323,4,50.817231200000000,4.006885500000000),(25800,39180,24145,10766,'Les Mazures',NULL,5349,4,49.887970000000000,4.626513000000000),(25801,79759,1555,5494,'Meraux',NULL,5032,4,29.929817100000000,-89.914716100000000),(25802,79759,1555,31215,'Lyndhurst',NULL,5104,4,38.029303600000000,-78.945024200000000),(25803,79759,14612,35026,'Sintaluta',NULL,5124,4,50.478149300000000,-103.449728800000000),(25804,39180,27791,75123,'Santa Cruz da Trapa',NULL,5337,4,40.769871000000000,-8.144137100000000),(25805,30254,22938,28703,'Kasaragod',NULL,5206,4,12.499596600000000,74.986927600000000),(25806,39180,12814,76162,'Molenaarsgraaf',NULL,5316,4,51.877696200000000,4.828789200000000),(25807,54055,27947,35928,'Parkdale',NULL,5276,4,-37.993773200000000,145.076748800000000),(25808,39180,75110,NULL,'Westfjords','4',NULL,3,0.000000000000000,0.000000000000000),(25809,79759,1555,64608,'Borup',NULL,5032,4,47.180243000000000,-96.506180500000000),(25810,39180,31303,76736,'Finchingfield',NULL,5339,4,51.967478800000000,0.450053000000000),(25811,39180,72466,54829,'Marpingen',NULL,5321,4,49.451623100000000,7.057413500000000),(25812,39180,43652,48544,'Offanengo',NULL,5353,4,45.379473600000000,9.744390900000000),(25813,39180,24145,24231,'Berneuil',NULL,5349,4,45.643250000000000,-0.600929000000000),(25814,39180,12814,68204,'Woudsend',NULL,5316,4,52.942759900000000,5.628702700000000),(25815,39180,24145,16691,'Cosne-Cours-sur-Loire',NULL,5349,4,47.382408600000000,2.925280100000000),(25816,39180,24145,59464,'Cherbourg-Octeville',NULL,5349,4,49.629983200000000,-1.617990700000000),(25817,39180,43652,48544,'Lodi Vecchio',NULL,5353,4,45.301329700000000,9.416338300000000),(25818,39180,77382,11809,'Izmaylovo',NULL,5346,4,53.720791400000000,47.245140400000000),(25819,79759,1555,71067,'Coulee Dam',NULL,5082,4,47.965430400000000,-118.976132200000000),(25820,79759,1555,75392,'Le Roy',NULL,5032,4,40.351979500000000,-88.764237000000000),(25821,79759,1555,71586,'Bryn Mawr',NULL,5104,4,40.023023700000000,-75.315177200000000),(25822,39180,46475,13242,'Santiurde de Toranzo',NULL,5341,4,43.237048400000000,-3.940029800000000),(25823,39180,24145,71625,'La Baussaine',NULL,5349,4,48.313262000000000,-1.898402000000000),(25824,39180,24145,59464,'Saint-Jean-des-Champs',NULL,5349,4,48.827796000000000,-1.465053000000000),(25825,79759,1555,50566,'Allegany',NULL,5104,4,42.090064700000000,-78.494188700000000),(25826,39180,2809,3800,'Ritka',NULL,5351,4,49.894518500000000,14.299240600000000),(25827,79759,14612,47086,'Harbour Grace',NULL,1,4,47.682369000000000,-53.243006800000000),(25828,79759,1555,25349,'Brewster',NULL,5104,4,40.707003000000000,-81.598179900000000),(25829,79759,1555,72308,'Dittmer',NULL,5032,4,38.333854500000000,-90.688860600000000),(25830,59118,23401,15922,'Ciudadela',NULL,4998,4,-34.635297500000000,-58.543295100000000),(25831,79759,1555,50566,'Kiamesha Lake',NULL,5104,4,41.683146700000000,-74.660716500000000),(25832,30031,10464,4706,'Iseri-Oke',NULL,4969,4,6.657425000000000,3.414507500000000),(25833,39180,77382,NULL,'Altai Krai','ALT',NULL,3,0.000000000000000,0.000000000000000),(25834,39180,24145,37760,'Villeneuve-le-Roi',NULL,5349,4,0.000000000000000,0.000000000000000),(25835,39180,72466,80944,'Puschendorf',NULL,5321,4,49.525750900000000,10.830786100000000),(25836,39180,74489,66214,'Muttenz',NULL,5373,4,47.527929200000000,7.647636900000000),(25837,39180,72466,47588,'Leonberg',NULL,5321,4,48.796044700000000,9.009570600000000),(25838,79759,1555,21307,'Lakeport',NULL,5082,4,39.042950600000000,-122.915829300000000),(25839,79759,1555,74734,'Madison',NULL,5062,4,38.735893300000000,-85.379957700000000),(25840,79759,1555,20491,'Winfield',NULL,5104,4,36.555912300000000,-84.451604100000000),(25841,39180,38353,12466,'Asper',NULL,5323,4,50.916024500000000,3.651032100000000),(25842,39180,72466,47588,'Klettgau',NULL,5321,4,47.655311200000000,8.425007000000000),(25843,79759,1555,70117,'Blackwell',NULL,5032,4,32.086801700000000,-100.317597100000000),(25844,30254,48073,46824,'Yunoshima',NULL,5242,4,35.813774800000000,137.245974900000000),(25845,39180,34917,81418,'ÅwiÄtochÅowice',NULL,5370,4,0.000000000000000,0.000000000000000),(25846,39180,78321,25226,'TÃ¥rnby',NULL,5327,4,55.856512400000000,12.301151300000000),(25847,39180,20946,78177,'Nummi',NULL,5331,4,60.392751600000000,23.885340700000000),(25848,54055,27947,27886,'Semaphore',NULL,5265,4,-34.838889000000000,138.483889000000000),(25849,79759,1555,16998,'Hamtramck',NULL,5044,4,42.392815100000000,-83.049643800000000),(25850,39180,43652,52129,'Porto Viro',NULL,5353,4,45.040336600000000,12.219175800000000),(25851,30254,22938,43056,'Saligao',NULL,5206,4,15.546186900000000,73.789106300000000),(25852,79759,1555,25349,'Winesburg',NULL,5104,4,40.616449500000000,-81.695128400000000),(25853,39180,72466,18242,'Hilgert',NULL,5321,4,50.455995600000000,7.689030800000000),(25854,54055,27947,35928,'Inglewood',NULL,5276,4,-36.575830400000000,143.868382900000000),(25855,39180,24599,61117,'Sande',NULL,5348,4,59.586791800000000,10.208022200000000),(25856,30254,9181,1117,'Interior',NULL,5215,4,13.420988500000000,123.413673600000000),(25857,79759,1555,21307,'Lake Elsinore',NULL,5082,4,33.668077200000000,-117.327261500000000),(25858,39180,24145,44940,'Saint-Faust',NULL,5349,4,43.271631000000000,-0.448031000000000),(25859,39180,59097,28519,'Ano Syros',NULL,5318,4,37.450743400000000,24.936657900000000),(25860,39180,77382,12871,'Kazanâ',NULL,5346,4,0.000000000000000,0.000000000000000),(25861,39180,43652,48544,'Moltrasio',NULL,5353,4,45.863091800000000,9.098950100000000),(25862,79759,1555,72308,'Stanberry',NULL,5032,4,40.217771000000000,-94.538293900000000),(25863,39180,24145,64448,'Valliguieres',NULL,5349,4,44.006745000000000,4.578701000000000),(25864,79759,1555,51916,'Hebron',NULL,5104,4,38.420117400000000,-75.687706800000000),(25865,30254,22938,56495,'Morvi',NULL,5206,4,22.825187400000000,70.849080900000000),(25866,39180,66836,81514,'Kisapostag',NULL,5325,4,46.894076600000000,18.932313500000000),(25867,39180,43652,31394,'Farnese',NULL,5353,4,42.547359600000000,11.723278000000000),(25868,39180,24145,21875,'Aups',NULL,5349,4,43.627364000000000,6.223540000000000),(25869,30254,58524,59394,'Xuexiao',NULL,5233,4,23.514330000000000,116.295880000000000),(25870,79759,1555,71067,'Shaw Island',NULL,5082,4,48.573009000000000,-122.958770600000000),(25871,79759,1555,80699,'Belle Mead',NULL,5104,4,40.467583500000000,-74.662811400000000),(25872,39180,34917,13377,'Stare Babice',NULL,5370,4,52.259591600000000,20.834123000000000),(25873,39180,24145,24231,'Cercoux',NULL,5349,4,45.128592000000000,-0.205309000000000),(25874,39180,24145,31069,'Montilly',NULL,5349,4,46.612094900000000,3.250571000000000),(25875,79759,14612,22957,'Oliver',NULL,6,4,49.182326400000000,-119.550428000000000),(25876,39180,24145,37760,'Gargenville',NULL,5349,4,0.000000000000000,0.000000000000000),(25877,79759,15502,37207,'Quebrada Arriba',NULL,5142,4,14.065044900000000,-87.171503900000000),(25878,39180,24145,37760,'Mormant',NULL,5349,4,0.000000000000000,0.000000000000000),(25879,39180,43652,48544,'Taino',NULL,5353,4,45.763163900000000,8.616325300000000),(25880,30254,58524,20933,'Maodian',NULL,5233,4,27.839030000000000,118.068870000000000),(25881,39180,24145,37760,'Richarville',NULL,5349,4,0.000000000000000,0.000000000000000),(25882,39180,46475,31143,'Benitachell',NULL,5341,4,38.731301400000000,0.143567200000000),(25883,39180,31303,1587,'Ystrad Mynach',NULL,5339,4,51.642387000000000,-3.235099000000000),(25884,39180,24599,61117,'Helgeroa',NULL,5348,4,58.993884500000000,9.862669000000000),(25885,39180,24599,47894,'Vingelen',NULL,5348,4,62.417214600000000,10.861852400000000),(25886,79759,1555,20491,'Pinson',NULL,5032,4,35.490075600000000,-88.720610300000000),(25887,54055,62875,30731,'Petone',NULL,5412,4,-41.227373000000000,174.885000100000000),(25888,30254,70854,69055,'Bethlehem',NULL,5191,4,31.705382100000000,35.202442500000000),(25889,39180,37090,42554,'Kisa',NULL,5360,4,57.988981900000000,15.615100500000000),(25890,39180,24145,44940,'Miramont-de-Guyenne',NULL,5349,4,44.601906000000000,0.361093000000000),(25891,39180,24145,20345,'Estrablin',NULL,5349,4,45.516941000000000,4.962637000000000),(25892,39180,38353,12466,'Etikhove',NULL,5323,4,50.812527000000000,3.626663400000000),(25893,39180,24145,20345,'Saint-Etienne-des-Oullieres',NULL,5349,4,46.067303000000000,4.649669000000000),(25894,39180,72466,47588,'Hambrucken',NULL,5321,4,49.186702000000000,8.544056500000000),(25895,30254,68697,40139,'Negara',NULL,5214,4,-8.364868400000000,114.619701900000000),(25896,30254,2769,NULL,'Ajaria','AJ',NULL,3,0.000000000000000,0.000000000000000),(25897,39180,24145,55786,'Vauvillers',NULL,5349,4,49.848077000000000,2.701962000000000),(25898,79759,1555,48857,'Albuquerque',NULL,5043,4,35.084385900000000,-106.650422000000000),(25899,79759,14612,56935,'Tracadie',NULL,2,4,45.623608000000000,-61.667407000000000),(25900,54055,27947,50947,'Glenhaven',NULL,5282,4,-33.697570700000000,151.001023600000000),(25901,79759,1555,60304,'Theodore',NULL,5032,4,30.554927600000000,-88.179250000000000),(25902,39180,27791,60832,'Alpiarca',NULL,5337,4,39.259188900000000,-8.582005500000000),(25903,39180,31303,76736,'Longhope',NULL,5339,4,51.866547000000000,-2.454864000000000),(25904,39180,24145,37760,'Saint-Maurice-Montcouronne',NULL,5349,4,0.000000000000000,0.000000000000000),(25905,79759,1555,51916,'Woodbine',NULL,5104,4,39.373817300000000,-77.056903800000000),(25906,54055,27947,50947,'Wingham',NULL,5282,4,-31.868663900000000,152.371889800000000),(25907,79759,1555,60304,'Hanceville',NULL,5032,4,34.060654500000000,-86.767498000000000),(25908,79759,1555,25349,'Wauseon',NULL,5104,4,41.549218200000000,-84.141614700000000),(25909,39180,24145,20345,'Regny',NULL,5349,4,45.990059000000000,4.216263000000000),(25910,39180,38353,12466,'Wellen',NULL,5323,4,50.840470900000000,5.338333600000000),(25911,39180,43652,39942,'Ottiglio',NULL,5353,4,45.052836100000000,8.338762700000000),(25912,39180,24145,24231,'La Rochefoucauld',NULL,5349,4,45.738137000000000,0.385790000000000),(25913,59118,28407,47154,'Vera Cruz',NULL,5132,4,-26.015650300000000,-50.081990800000000),(25914,79759,1555,49567,'Dakota City',NULL,5032,4,42.415549600000000,-96.418363700000000),(25915,39180,72466,47588,'Kippenheim',NULL,5321,4,48.294119700000000,7.824746700000000),(25916,39180,43652,10619,'Santo Stefano di Magra',NULL,5353,4,44.161345800000000,9.915648700000000),(25917,39180,12814,56267,'Amstelhoek',NULL,5316,4,52.231744200000000,4.834997600000000),(25918,39180,24145,44940,'Castets-en-Dorthe',NULL,5349,4,44.561690000000000,-0.153135000000000),(25919,79759,14612,55500,'Taber',NULL,5,4,49.781849300000000,-112.149679100000000),(25920,39180,37090,76139,'Kinnared',NULL,5360,4,57.026126200000000,13.106358700000000),(25921,79759,1555,50566,'Locust Valley',NULL,5104,4,40.875932400000000,-73.597070700000000),(25922,79759,1555,25172,'Canton',NULL,5032,4,38.386119400000000,-97.428089500000000),(25923,54055,27947,27792,'Redlynch',NULL,5266,4,-16.900530100000000,145.698290900000000),(25924,79759,1555,49567,'Steele City',NULL,5032,4,40.036490000000000,-97.022397100000000),(25925,79759,65555,25733,'Adolfo Ruiz Cortines',NULL,5091,4,25.703393600000000,-108.721488100000000),(25926,54055,74846,NULL,'Anabar','02',NULL,3,0.000000000000000,0.000000000000000),(25927,39180,24145,59464,'Barenton',NULL,5349,4,48.599457000000000,-0.832288000000000),(25928,79759,1555,31215,'Chester',NULL,5104,4,37.356815700000000,-77.441650500000000),(25929,30254,9181,66688,'Alfonso',NULL,5215,4,14.121403800000000,120.861378500000000),(25930,39180,24145,20345,'Montceau',NULL,5349,4,46.096314000000000,4.797837000000000),(25931,39180,24145,25758,'Belleville',NULL,5349,4,48.817957000000000,6.098388000000000),(25932,39180,24145,25758,'Garche',NULL,5349,4,49.395843900000000,6.194314900000000),(25933,79759,1555,30666,'Post Falls',NULL,5082,4,47.717957800000000,-116.951585600000000),(25934,39180,24145,59464,'Argouges',NULL,5349,4,48.500073000000000,-1.397745000000000),(25935,39180,68729,55223,'Sorotskoye',NULL,5336,4,49.551044400000000,25.595218400000000),(25936,39180,31303,76736,'Kingswinford',NULL,5339,4,52.498171900000000,-2.169995000000000),(25937,39180,46475,13120,'Castelseras',NULL,5341,4,40.980678500000000,-0.145403200000000),(25938,39180,72466,47588,'Schechingen',NULL,5321,4,48.873362500000000,9.917540200000000),(25939,59118,28407,59805,'Itapira',NULL,5132,4,-22.431326100000000,-46.826323000000000),(25940,54055,27947,50947,'Bourke',NULL,5282,4,-30.088837500000000,145.937764800000000),(25941,39180,72466,18242,'Heiligenroth',NULL,5321,4,50.448500800000000,7.863067700000000),(25942,39180,72466,80944,'Bad Bocklet',NULL,5321,4,50.266317100000000,10.079117400000000),(25943,39180,27791,47931,'Macedo de Cavaleiros',NULL,5337,4,41.537000500000000,-6.961799300000000),(25944,39180,24145,64112,'Chaumont',NULL,5349,4,48.324053900000000,3.103269000000000),(25945,54055,27947,27792,'Deception Bay',NULL,5266,4,-27.189978400000000,153.017254700000000),(25946,79759,65555,6715,'Tula de Allende',NULL,5096,4,20.053551600000000,-99.339563600000000),(25947,39180,2809,71627,'Krmelin',NULL,5351,4,49.729134300000000,18.235418700000000),(25948,79759,14612,28442,'Blainville',NULL,3,4,45.668896100000000,-73.872875100000000),(25949,39180,24145,20345,'Saint-Vincent-de-Durfort',NULL,5349,4,44.804827000000000,4.643623000000000),(25950,79759,1555,33907,'Luther',NULL,5032,4,41.967762700000000,-93.818836600000000),(25951,79759,1555,29043,'East Corinth',NULL,5104,4,44.063977700000000,-72.222232300000000),(25952,39180,77382,28581,'Orsk',NULL,5250,4,51.229418100000000,58.475142000000000),(25953,30254,48073,54175,'Motobu Cho',NULL,5242,4,26.657581900000000,127.897764300000000),(25954,79759,1555,75596,'Pantego',NULL,5104,4,35.589053500000000,-76.662156900000000),(25955,79759,1555,63672,'New Boston',NULL,5104,4,42.976194500000000,-71.693962600000000),(25956,79759,1555,71586,'Fountainville',NULL,5104,4,40.353171100000000,-75.168798300000000),(25957,39180,74489,81894,'Nyon',NULL,5373,4,46.383268300000000,6.234785200000000),(25958,79759,14612,73304,'Cambridge',NULL,3,4,43.361621100000000,-80.314427600000000),(25959,39180,43652,4517,'Nonantola',NULL,5353,4,44.678874700000000,11.041159700000000),(25960,39180,24145,20345,'Barby',NULL,5349,4,45.570363000000000,5.981908000000000),(25961,39180,66836,54706,'Abda',NULL,5325,4,0.000000000000000,0.000000000000000),(25962,39180,24145,16072,'Saint-Pierre-Montlimart',NULL,5349,4,47.269759000000000,-1.026043000000000),(25963,39180,24145,53859,'Schirmeck',NULL,5349,4,48.479179000000000,7.218378000000000),(25964,39180,32107,46369,'Pottendorf',NULL,5367,4,47.911426000000000,16.388107800000000),(25965,39180,31303,1587,'Gilwern',NULL,5339,4,51.823510000000000,-3.097385000000000),(25966,39180,46475,13242,'Colindres',NULL,5341,4,43.395665400000000,-3.452358900000000),(25967,39180,72466,12908,'Vahrenwald',NULL,5321,4,52.401389500000000,9.728269900000000),(25968,79759,1555,21307,'Willits',NULL,5082,4,39.409607900000000,-123.355565600000000),(25969,79759,1555,25349,'Martins Ferry',NULL,5104,4,40.095905500000000,-80.724526000000000),(25970,39180,72466,18242,'Zell',NULL,5321,4,50.025501300000000,7.181537300000000),(25971,39180,24145,37760,'Magnanville',NULL,5349,4,0.000000000000000,0.000000000000000),(25972,59118,28407,59805,'Aracariguama',NULL,5132,4,-23.437744000000000,-47.063869900000000),(25973,54055,27947,27792,'Calliope',NULL,5266,4,-24.006201700000000,151.201128700000000),(25974,30254,58524,39447,'Zhoukou',NULL,5233,4,33.625829900000000,114.696949900000000),(25975,39180,24145,64448,'Sumene',NULL,5349,4,43.979192000000000,3.714011000000000),(25976,39180,24145,44940,'Os-Marsillon',NULL,5349,4,43.389003000000000,-0.616273000000000),(25977,39180,72466,80944,'Am See',NULL,5321,4,47.738753300000000,11.738605800000000),(25978,39180,71384,NULL,'Cantemir','CT',NULL,3,0.000000000000000,0.000000000000000),(25979,79759,1555,70117,'Higgins',NULL,5032,4,36.119763900000000,-100.024289900000000),(25980,39180,72466,80944,'Rehau',NULL,5321,4,50.248393200000000,12.035160400000000),(25981,39180,66836,62310,'Magocs',NULL,5325,4,46.350798900000000,18.228295500000000),(25982,79759,1555,71586,'Milroy',NULL,5104,4,40.713956600000000,-77.590551100000000),(25983,39180,31303,76736,'Worksop',NULL,5339,4,53.309302000000000,-1.122745000000000),(25984,79759,1555,71067,'Manson',NULL,5082,4,47.884744700000000,-120.156701100000000),(25985,79759,1555,36015,'Cheyenne',NULL,5032,4,35.613937100000000,-99.671493900000000),(25986,39180,24145,71625,'Plounevez-Lochrist',NULL,5349,4,48.617236000000000,-4.211584000000000),(25987,30254,48073,28997,'Tainoura',NULL,5242,4,32.750333400000000,129.877888800000000),(25988,79759,14612,47086,'Conception Harbour',NULL,1,4,47.441731400000000,-53.219587300000000),(25989,39180,72466,18242,'Rammelsbach',NULL,5321,4,49.540378600000000,7.442852200000000),(25990,30254,5930,NULL,'Sambah',NULL,5228,4,23.885942000000000,45.079162000000000),(25991,30254,22938,10399,'Tiruchi',NULL,5206,4,10.790483300000000,78.704672500000000),(25992,79759,1555,36015,'Millerton',NULL,5032,4,33.985940900000000,-95.013558200000000),(25993,39180,24145,53859,'Stotzheim',NULL,5349,4,48.379064000000000,7.491388000000000),(25994,79759,1555,71586,'Dillsburg',NULL,5104,4,40.110925500000000,-77.034978000000000),(25995,39180,32107,21858,'Kirchschlag bei Linz',NULL,5367,4,48.412995900000000,14.276398100000000),(25996,30031,42129,NULL,'Nzerekore Region','N',NULL,3,0.000000000000000,0.000000000000000),(25997,39180,24145,21875,'Carpentras',NULL,5349,4,44.055563900000000,5.048722000000000),(25998,39180,24145,21875,'Auribeau-sur-Siagne',NULL,5349,4,43.600762000000000,6.912258000000000),(25999,39180,46475,72137,'Manzanares',NULL,5341,4,39.004284100000000,-3.371644300000000),(26000,39180,37090,42554,'Sturefors',NULL,5360,4,58.330058400000000,15.715412100000000),(26001,79759,14612,28442,'Mont-Joli',NULL,3,4,48.585613600000000,-68.190099000000000),(26002,30254,58524,78125,'Xixi',NULL,5233,4,30.289710000000000,120.067510000000000),(26003,79759,1555,75392,'Rockford',NULL,5032,4,42.271131100000000,-89.093995200000000),(26004,54055,27947,27792,'Stanmore',NULL,5266,4,-26.879295500000000,152.788044100000000),(26005,39180,32107,46369,'Roschitz',NULL,5367,4,48.665923200000000,15.886106000000000),(26006,39180,31303,78887,'Beach',NULL,5339,4,56.618347500000000,-5.639213600000000),(26007,79759,1555,80699,'Florence',NULL,5104,4,40.096736900000000,-74.786338700000000),(26008,39180,72466,21090,'Castrop-Rauxel',NULL,5321,4,51.563262500000000,7.315014500000000),(26009,39180,74489,5538,'Visperterminen',NULL,5373,4,46.260130000000000,7.903020000000000),(26010,79759,1555,31249,'Lake City',NULL,5104,4,30.189388300000000,-82.639401600000000),(26011,39180,24145,37760,'Le Port-Marly',NULL,5349,4,0.000000000000000,0.000000000000000),(26012,79759,1555,64608,'Winnebago',NULL,5032,4,43.767733000000000,-94.165794900000000),(26013,79759,1555,24091,'Glasgow',NULL,5104,4,38.215381400000000,-81.424559500000000),(26014,30254,55603,40209,'Isfahan',NULL,5238,4,32.653896600000000,51.665965600000000),(26015,39180,31303,76736,'Alford',NULL,5339,4,53.263271000000000,0.183359000000000),(26016,39180,43652,6001,'Afragola',NULL,5353,4,40.923038600000000,14.309304000000000),(26017,39180,78321,9253,'Vils',NULL,5327,4,56.761305000000000,8.727610000000000),(26018,39180,66808,NULL,'Splitsko-Dalmatinska Zupanija','17',NULL,3,0.000000000000000,0.000000000000000),(26019,30031,29018,49098,'Tripoli',NULL,4989,4,32.887710900000000,13.187186000000000),(26020,39180,24145,20114,'Cernoy-en-Berry',NULL,5349,4,47.538356000000000,2.658775000000000),(26021,79759,1555,25349,'Parkman',NULL,5104,4,41.370610700000000,-81.065095900000000),(26022,30254,23557,10000,'Kwach\'on',NULL,5232,4,37.433829400000000,127.002765600000000),(26023,79759,1555,21307,'South Pasadena',NULL,5082,4,34.116119600000000,-118.150348800000000),(26024,79759,1555,27956,'Dundee',NULL,5032,4,34.524601200000000,-90.455876200000000),(26025,79759,1555,72308,'La Belle',NULL,5032,4,40.116985900000000,-91.912671100000000),(26026,39180,72466,20159,'Cavertitz',NULL,5321,4,51.385990900000000,13.128170300000000),(26027,79759,1555,21307,'Newbury Park',NULL,5082,4,34.180540300000000,-118.907088700000000),(26028,79759,1555,29043,'Westford',NULL,5104,4,44.598334900000000,-72.997700300000000),(26029,39180,72466,47588,'Iggingen',NULL,5321,4,48.832619100000000,9.875632700000000),(26030,39180,72466,59278,'Rovershagen',NULL,5321,4,54.174515700000000,12.236230800000000),(26031,79759,1555,25349,'Brady Lake',NULL,5104,4,41.159500800000000,-81.317050700000000),(26032,59118,23401,15922,'Carhue',NULL,4998,4,-37.179509300000000,-62.760173800000000),(26033,39180,24145,53859,'La Wantzenau',NULL,5349,4,48.658010000000000,7.827133000000000),(26034,79759,1555,75254,'Waco',NULL,5104,4,33.702884800000000,-85.183282100000000),(26035,39180,43652,6001,'Santa Maria a Vico',NULL,5353,4,41.027074200000000,14.469432900000000),(26036,30254,61562,9433,'Pyongyang',NULL,5224,4,39.039219300000000,125.762524100000000),(26037,39180,72466,47588,'Gerau',NULL,5321,4,48.980238000000000,10.305132000000000),(26038,79759,14612,35026,'Rosetown',NULL,5124,4,51.555491300000000,-107.991033500000000),(26039,39180,24145,55786,'Chevrieres',NULL,5349,4,49.346882700000000,2.681859500000000),(26040,39180,24145,64112,'Grand-Charmont',NULL,5349,4,47.528450000000000,6.822650000000000),(26041,39180,38353,31057,'Oupeye',NULL,5323,4,50.709325100000000,5.643989700000000),(26042,79759,1555,21307,'Terra Bella',NULL,5082,4,35.962452900000000,-119.044268700000000),(26043,79759,1555,66966,'Riverton',NULL,5043,4,43.024673000000000,-108.380605400000000),(26044,39180,24145,37760,'Yvette',NULL,5349,4,0.000000000000000,0.000000000000000),(26045,79759,1555,36015,'Maysville',NULL,5032,4,34.817298700000000,-97.405860400000000),(26046,79759,1555,31215,'Virginia Heights',NULL,5104,4,37.266803400000000,-79.984482600000000),(26047,79759,1555,33907,'Waukon',NULL,5032,4,43.269420800000000,-91.475695000000000),(26048,39180,24599,62220,'Burfjord',NULL,5348,4,69.937445700000000,22.049170000000000),(26049,79759,1555,51916,'Upper Marlboro',NULL,5104,4,38.815947300000000,-76.749690900000000),(26050,39180,24145,20345,'Gresin',NULL,5349,4,45.609184000000000,5.683066000000000),(26051,39180,24145,7248,'La Barre-en-Ouche',NULL,5349,4,48.946012000000000,0.665294000000000),(26052,39180,66836,70345,'Sajoivanka',NULL,5325,4,48.265417400000000,20.579926800000000),(26053,79759,1555,24091,'Point Pleasant',NULL,5104,4,38.844525100000000,-82.137088900000000),(26054,39180,24145,16072,'Le May-sur-Evre',NULL,5349,4,47.138143000000000,-0.892960000000000),(26055,79759,1555,5494,'Erath',NULL,5032,4,29.958261100000000,-92.035956200000000),(26056,39180,43652,48544,'Robbiate',NULL,5353,4,45.690897500000000,9.441965900000000),(26057,54055,62875,46377,'Paparoa',NULL,5412,4,-36.098314300000000,174.239656000000000),(26058,79759,1555,50566,'Medford',NULL,5104,4,40.817598500000000,-73.000106800000000),(26059,39180,37090,35284,'Gagnef',NULL,5360,4,60.590983000000000,15.070049100000000),(26060,39180,20946,3668,'ÃÃ¤nekoski',NULL,5331,4,0.000000000000000,0.000000000000000),(26061,79759,1555,71067,'Greenacres',NULL,5082,4,47.667770500000000,-117.164380400000000),(26062,79759,1555,33907,'Farnhamville',NULL,5032,4,42.276089600000000,-94.403859000000000),(26063,59118,28407,58085,'Igarape',NULL,5132,4,-20.071368500000000,-44.303171400000000),(26064,79759,1555,12507,'Marion',NULL,5032,4,35.214437400000000,-90.197219000000000),(26065,39180,37090,35289,'Kalmar',NULL,5360,4,56.663444700000000,16.356779000000000),(26066,39180,77382,40671,'Komarov',NULL,5369,4,47.906868800000000,42.711959200000000),(26067,39180,72466,21090,'Erkelenz',NULL,5321,4,51.078453900000000,6.315907000000000),(26068,39180,24145,59464,'Houlgate',NULL,5349,4,49.300913000000000,-0.075126000000000),(26069,79759,1555,21307,'Moraga',NULL,5082,4,37.834926300000000,-122.129687100000000),(26070,59118,28407,77169,'Bom Jardim',NULL,5123,4,-7.799354400000000,-35.585374100000000),(26071,39180,24145,7248,'Saint-Aubin-Routot',NULL,5349,4,49.523722000000000,0.325438000000000),(26072,79759,1555,71586,'Hastings',NULL,5104,4,40.665067100000000,-78.712247800000000),(26073,39180,24145,20345,'Etaux',NULL,5349,4,46.065605000000000,6.294144000000000),(26074,54055,27947,50947,'Wentworth',NULL,5282,4,-34.107074700000000,141.917752600000000),(26075,39180,72466,6329,'Kaltenwestheim',NULL,5321,4,50.610059100000000,10.117064400000000),(26076,39180,24145,20345,'Septeme',NULL,5349,4,45.553236000000000,5.004411000000000),(26077,79759,38133,43743,'BayamÃ³n',NULL,5120,4,18.369196300000000,-66.165967400000000),(26078,39180,72466,69275,'Einhausen',NULL,5321,4,49.671997700000000,8.545751100000000),(26079,79759,65555,36155,'Lerdo',NULL,5099,4,25.538164600000000,-103.533926900000000),(26080,39180,24145,25758,'Blenod-les-Pont-a-Mousson',NULL,5349,4,48.881158900000000,6.053062000000000),(26081,39180,24145,64112,'Adam-les-Vercel',NULL,5349,4,47.168143000000000,6.391469000000000),(26082,30254,46112,46837,'Jhelum',NULL,5202,4,32.942459100000000,73.725749600000000),(26083,39180,72466,21090,'Drensteinfurt',NULL,5321,4,51.794152300000000,7.735479100000000),(26084,30254,58524,27373,'Zhangjiagang',NULL,5233,4,31.875469900000000,120.555500000000000),(26085,79759,1555,51916,'Warwick',NULL,5104,4,39.416778500000000,-75.778267900000000),(26086,39180,46475,52127,'Portugalete',NULL,5341,4,43.318247900000000,-3.021196900000000),(26087,79759,1555,29043,'Orwell',NULL,5104,4,43.803950200000000,-73.297893600000000),(26088,54055,62875,67650,'Opotiki',NULL,5412,4,-38.012270500000000,177.287102500000000),(26089,79759,1555,31215,'Fishersville',NULL,5104,4,38.099023300000000,-78.969192300000000),(26090,39180,12814,76162,'Rozenburg',NULL,5316,4,51.904422000000000,4.247132800000000),(26091,39180,24145,41914,'Talazac',NULL,5349,4,43.332429000000000,0.038170000000000),(26092,79759,1555,25349,'North Kingsville',NULL,5104,4,41.905887000000000,-80.690359700000000),(26093,59118,28407,44135,'Paramoti',NULL,5049,4,-4.100011600000000,-39.239147300000000),(26094,59118,23401,15922,'Turdera',NULL,4998,4,-34.789326400000000,-58.408436900000000),(26095,79759,14612,73304,'Clarkson',NULL,3,4,43.523056300000000,-79.631888700000000),(26096,30254,10561,12456,'Taipei',NULL,5235,4,25.032969400000000,121.565417700000000),(26097,39180,24145,20345,'Praz-sur-Arly',NULL,5349,4,45.837751000000000,6.571761000000000),(26098,39180,24145,16691,'Pontailler-sur-Saone',NULL,5349,4,47.304937000000000,5.415417000000000),(26099,39180,70362,23553,'Camin',NULL,5324,4,47.728421400000000,22.479370400000000),(26100,79759,1555,75254,'Norman Park',NULL,5104,4,31.269074100000000,-83.687116800000000),(26101,39180,72466,12908,'Rastdorf',NULL,5321,4,52.912608400000000,7.709267500000000),(26102,39180,24145,25758,'Freybouse',NULL,5349,4,49.004925000000000,6.777714000000000),(26103,39180,70362,51630,'Lugoj',NULL,5324,4,45.690989800000000,21.903460800000000),(26104,59118,28407,47154,'Jacarezinho',NULL,5132,4,-23.159329500000000,-49.971765400000000),(26105,39180,24145,78109,'Allouagne',NULL,5349,4,50.530996000000000,2.505508000000000),(26106,54055,27947,35928,'Terang',NULL,5276,4,-38.240441600000000,142.910885100000000),(26107,79759,1555,36015,'Randlett',NULL,5032,4,34.177314300000000,-98.463665900000000),(26108,79759,1555,25349,'Waterville',NULL,5104,4,41.500885900000000,-83.718270100000000),(26109,39180,72466,59278,'Zingst',NULL,5321,4,54.435715800000000,12.688801500000000),(26110,79759,1555,51916,'Ocean City',NULL,5104,4,38.336503200000000,-75.084905800000000),(26111,39180,31303,48595,'Antrim',NULL,5339,4,54.719533800000000,-6.207249800000000),(26112,30254,22938,46479,'Khammam',NULL,5206,4,17.247252800000000,80.151444700000000),(26113,39180,71384,NULL,'Cahul','CA',NULL,3,0.000000000000000,0.000000000000000),(26114,39180,32107,66952,'Weerberg',NULL,5367,4,47.298658100000000,11.666105400000000),(26115,39180,34917,81418,'Milowka',NULL,5370,4,49.559367600000000,19.086865000000000),(26116,39180,24145,16072,'Le Bourg-sous-la-Roche-sur-Yon',NULL,5349,4,46.660095000000000,-1.399174000000000),(26117,39180,2809,NULL,'Rymarov',NULL,5351,4,49.931826600000000,17.271772800000000),(26118,39180,15837,2782,'Minsk',NULL,5344,4,53.900601100000000,27.558972000000000),(26119,39180,34917,49416,'Darow',NULL,5370,4,49.453680200000000,21.939906800000000),(26120,54055,NULL,NULL,'Federated States of Micronesia','FM',NULL,2,0.000000000000000,0.000000000000000),(26121,39180,38353,12466,'Brasschaat',NULL,5323,4,51.290108600000000,4.491551100000000),(26122,30254,58524,20933,'Gaiwei',NULL,5233,4,25.349610000000000,118.813980000000000),(26123,79759,1555,71586,'Middlebury Center',NULL,5104,4,41.843684100000000,-77.274420200000000),(26124,39180,24145,20114,'Charost',NULL,5349,4,46.994318000000000,2.116664900000000),(26125,54055,62875,18048,'Waitara',NULL,5412,4,-39.002282300000000,174.235300300000000),(26126,39180,24145,25758,'Mailly-sur-Seille',NULL,5349,4,48.910335000000000,6.246860000000000),(26127,39180,32107,46369,'Zistersdorf',NULL,5367,4,48.542848300000000,16.760645200000000),(26128,39180,34917,74574,'Kolbudy',NULL,5370,4,54.269597200000000,18.469198000000000),(26129,79759,14612,28442,'Laval-Ouest',NULL,3,4,45.551787600000000,-73.870358700000000),(26130,79759,1555,60304,'Orange Beach',NULL,5032,4,30.269703300000000,-87.586759800000000),(26131,39180,24145,20114,'Greneville-en-Beauce',NULL,5349,4,48.181844000000000,2.111724000000000),(26132,79759,1555,16998,'Port Huron',NULL,5044,4,42.970863400000000,-82.424914200000000),(26133,79759,1555,51916,'Lexington Park',NULL,5104,4,38.257551700000000,-76.462092800000000),(26134,39180,24145,37760,'Bransles',NULL,5349,4,0.000000000000000,0.000000000000000),(26135,79759,65555,25449,'Pozos de Gamboa',NULL,5096,4,22.947305400000000,-102.572833500000000),(26136,39180,43652,36547,'Piedimonte Etneo',NULL,5353,4,37.807173700000000,15.178467100000000),(26137,79759,1555,10664,'Sandy City',NULL,5043,4,40.564978100000000,-111.838972600000000),(26138,39180,72466,18242,'Weitersburg',NULL,5321,4,50.411522800000000,7.599420600000000),(26139,39180,72466,10261,'Niebull',NULL,5321,4,54.787426300000000,8.830842600000000),(26140,39180,72466,10261,'Raisdorf',NULL,5321,4,54.275026000000000,10.254757700000000),(26141,30254,59221,14675,'Semey',NULL,5164,4,48.913115200000000,84.557449900000000),(26142,39180,24145,3038,'Condat-sur-Vienne',NULL,5349,4,45.796888000000000,1.236574000000000),(26143,39180,34917,81418,'JastrzÄbie ZdrÃ³j',NULL,5370,4,0.000000000000000,0.000000000000000),(26144,79759,1555,60304,'Uriah',NULL,5032,4,31.305209500000000,-87.502264100000000),(26145,39180,24145,71625,'Querrien',NULL,5349,4,47.959547000000000,-3.536501000000000),(26146,79759,1555,49567,'Plymouth',NULL,5032,4,40.303057800000000,-96.988918700000000),(26147,79759,1555,24091,'Hometown',NULL,5104,4,38.532867400000000,-81.861244400000000),(26148,30254,2769,57426,'Lentekhi',NULL,5237,4,42.793150900000000,42.718730600000000),(26149,54055,27947,50947,'Paramatta',NULL,5282,4,-33.814785000000000,151.001721800000000),(26150,39180,72466,59278,'Setzin',NULL,5321,4,53.409819400000000,11.081053800000000),(26151,39180,72466,80944,'Mauerstetten',NULL,5321,4,47.892323500000000,10.669972600000000),(26152,30031,4996,NULL,'Louga','LG',NULL,3,0.000000000000000,0.000000000000000),(26153,39180,43652,6001,'Caivano',NULL,5353,4,40.956764000000000,14.304608700000000),(26154,79759,1555,25172,'Almena',NULL,5032,4,39.892229400000000,-99.707058000000000),(26155,39180,24145,55786,'Origny-en-Thierache',NULL,5349,4,49.895556000000000,4.017326000000000),(26156,39180,24145,24231,'Rouille',NULL,5349,4,46.418943000000000,0.039183000000000),(26157,39180,2809,11492,'Horice',NULL,5351,4,50.366089100000000,15.631839800000000),(26158,30254,22938,49921,'Meerut',NULL,5206,4,28.984461800000000,77.706413700000000),(26159,59118,28407,44135,'Russas',NULL,5049,4,-4.941418800000000,-37.976262000000000),(26160,54055,27947,27792,'Kallangur',NULL,5266,4,-27.250745600000000,152.992650900000000),(26161,79759,1555,50566,'Hilton',NULL,5104,4,43.288116100000000,-77.793342300000000),(26162,39180,43652,20632,'Assisi',NULL,5353,4,43.070701700000000,12.619596600000000),(26163,59118,28407,58085,'Oratorios',NULL,5132,4,-20.432147400000000,-42.804619700000000),(26164,39180,43652,48544,'Barzana',NULL,5353,4,45.734062200000000,9.569733300000000),(26165,79759,1555,27956,'Okolona',NULL,5032,4,34.001778000000000,-88.755329300000000),(26166,79759,1555,25349,'Maria Stein',NULL,5104,4,40.407663300000000,-84.483886500000000),(26167,39180,24145,20114,'Brinon-sur-Sauldre',NULL,5349,4,47.567606000000000,2.253050000000000),(26168,39180,72466,18242,'Bekond',NULL,5321,4,49.849247500000000,6.803764800000000),(26169,59118,28407,49566,'Andre',NULL,5049,4,-8.322948800000000,-43.174716200000000),(26170,39180,70362,22849,'Cetatuia',NULL,5324,4,45.124331800000000,24.361784500000000),(26171,79759,1555,71586,'Clarksburg',NULL,5104,4,40.533677300000000,-79.381984200000000),(26172,39180,24145,20345,'Souzy',NULL,5349,4,45.705609000000000,4.449345000000000),(26173,79759,1555,39879,'Aberdeen',NULL,5032,4,45.464698500000000,-98.486482900000000),(26174,79759,1555,50566,'Youngsville',NULL,5104,4,41.805476900000000,-74.885477100000000),(26175,39180,38353,12466,'Oedelem',NULL,5323,4,51.168556300000000,3.339724600000000),(26176,79759,1555,12507,'Hot Springs National Park',NULL,5032,4,34.531321900000000,-93.063741100000000),(26177,79759,1555,33907,'Hardy',NULL,5032,4,42.810525800000000,-94.051343200000000),(26178,79759,1555,75392,'Hanover',NULL,5032,4,42.256405100000000,-90.279573400000000),(26179,39180,24145,53859,'Obermorschwihr',NULL,5349,4,48.018516000000000,7.296262000000000),(26180,39180,81977,NULL,'Enniskeane',NULL,5328,4,51.738240000000000,-8.930580000000000),(26181,39180,72466,47588,'Egenhausen',NULL,5321,4,48.566568700000000,8.618131800000000),(26182,39180,34917,68694,'Bobowa',NULL,5370,4,49.710279800000000,20.950965900000000),(26183,39180,24145,7248,'Grand-Couronne',NULL,5349,4,49.357383000000000,1.007075000000000),(26184,39180,38353,12466,'Noorderwijk',NULL,5323,4,51.139392300000000,4.838834800000000),(26185,39180,72466,12908,'Appel',NULL,5321,4,53.390480600000000,9.743501600000000),(26186,30254,58524,20933,'Jiahu',NULL,5233,4,26.105822000000000,119.386972000000000),(26187,30254,69330,44081,'Sepang',NULL,5208,4,2.805960700000000,101.735288100000000),(26188,39180,46475,31143,'Benejuzar',NULL,5341,4,38.077208200000000,-0.838783700000000),(26189,39180,43652,77424,'Fondo',NULL,5353,4,46.436545800000000,11.140136800000000),(26190,39180,24145,16691,'Quarre-les-Tombes',NULL,5349,4,47.368595000000000,3.996958000000000),(26191,79759,1555,77901,'Tomahawk',NULL,5104,4,37.868705200000000,-82.597098300000000),(26192,39180,43652,6001,'Aversa',NULL,5353,4,40.973174300000000,14.207668800000000),(26193,30254,22938,56495,'Ghana',NULL,5206,4,24.434077600000000,71.969771800000000),(26194,30031,75521,42849,'Floreal',NULL,5392,4,-20.312227000000000,57.505161600000000),(26195,79759,1555,25349,'Kalida',NULL,5104,4,40.982828900000000,-84.199390700000000),(26196,39180,74489,58969,'Goldiwil',NULL,5373,4,46.733329000000000,7.683330000000000),(26197,39180,38353,12466,'Lokeren',NULL,5323,4,51.104017900000000,3.989504800000000),(26198,39180,31303,76736,'Tilston',NULL,5339,4,53.056648000000000,-2.807388000000000),(26199,39180,72466,80944,'Burgsinn',NULL,5321,4,50.146914900000000,9.647883300000000),(26200,39180,24145,20345,'Claix',NULL,5349,4,45.119943900000000,5.672925000000000),(26201,59118,28407,55348,'Mossoro',NULL,5049,4,-5.191910900000000,-37.342388600000000),(26202,39180,24145,3038,'Felletin',NULL,5349,4,45.884543000000000,2.173878000000000),(26203,39180,38353,31057,'Wavre',NULL,5323,4,50.713312200000000,4.611248000000000),(26204,79759,1555,72308,'Bonne Terre',NULL,5032,4,37.923106900000000,-90.555403900000000),(26205,39180,24145,20345,'Vourey',NULL,5349,4,45.319826800000000,5.520317900000000),(26206,39180,31303,76736,'Chilham',NULL,5339,4,51.243896800000000,0.965872300000000),(26207,39180,24145,20345,'Saint-Paul-d\'Izeaux',NULL,5349,4,45.313059000000000,5.432798000000000),(26208,39180,46475,8743,'Madrigalejo',NULL,5341,4,39.137097600000000,-5.626081100000000),(26209,30254,48073,593,'Shirokane',NULL,5242,4,0.000000000000000,0.000000000000000),(26210,59118,29507,NULL,'Kourou',NULL,5030,4,5.157395800000000,-52.643010800000000),(26211,39180,38353,31057,'Malmedy',NULL,5323,4,50.425956500000000,6.026050900000000),(26212,30031,11412,73517,'Oran',NULL,4941,4,35.698738800000000,-0.634931900000000),(26213,39180,31303,76736,'Albrighton',NULL,5339,4,52.633035000000000,-2.280220000000000),(26214,39180,72466,80944,'Rothenfels',NULL,5321,4,49.892933800000000,9.585955200000000),(26215,79759,14612,28442,'Notre-Dame-de-Pontmain',NULL,3,4,46.284818000000000,-75.632059000000000),(26216,54055,62875,27609,'Dunsandel',NULL,5412,4,-43.660537800000000,172.192608800000000),(26217,79759,1555,21307,'Los Angeles',NULL,5082,4,34.054907600000000,-118.242643000000000),(26218,30254,48073,47699,'Asaka',NULL,5242,4,35.797170200000000,139.593641200000000),(26219,39180,72466,21090,'Bad Oeynhausen',NULL,5321,4,52.208462300000000,8.800970600000000),(26220,39180,12814,16195,'Zundert',NULL,5316,4,51.470701500000000,4.662355800000000),(26221,79759,1555,36015,'Lenapah',NULL,5032,4,36.850640700000000,-95.636089000000000),(26222,30254,48073,29867,'Yashima',NULL,5242,4,39.229835400000000,140.132306200000000),(26223,39180,24145,53859,'Souffelweyersheim',NULL,5349,4,48.635489000000000,7.741404000000000),(26224,39180,31303,76736,'Great Offley',NULL,5339,4,51.929358000000000,-0.336666000000000),(26225,39180,31303,76736,'Little Chesterford',NULL,5339,4,52.054064000000000,0.211946000000000),(26226,79759,62193,63448,'San Pedro de MacorÃ­s',NULL,5131,4,18.462660000000000,-69.305123400000000),(26227,79759,1555,16998,'Chassell',NULL,5044,4,47.028261600000000,-88.525124500000000),(26228,39180,24145,31069,'Sauxillanges',NULL,5349,4,45.550965000000000,3.371821000000000),(26229,79759,1555,31215,'Grundy',NULL,5104,4,37.277888600000000,-82.099022300000000),(26230,39180,24145,44940,'Bommes',NULL,5349,4,44.545879000000000,-0.356100000000000),(26231,79759,1555,75392,'Farmington',NULL,5032,4,40.698093200000000,-90.005948300000000),(26232,30031,41560,1831,'Badr',NULL,4951,4,30.139166600000000,31.731748500000000),(26233,39180,24145,20345,'Excenevex',NULL,5349,4,46.354408000000000,6.352950000000000),(26234,39180,24145,37760,'Avernes',NULL,5349,4,0.000000000000000,0.000000000000000),(26235,79759,1555,10664,'Washington',NULL,5043,4,37.130537300000000,-113.508286700000000),(26236,79759,1555,51916,'Crofton',NULL,5104,4,39.001777200000000,-76.687467100000000),(26237,39180,43652,52129,'Orgiano',NULL,5353,4,45.351281000000000,11.461726100000000),(26238,39180,72466,80944,'Seybothenreuth',NULL,5321,4,49.894024500000000,11.705175100000000),(26239,39180,34917,34665,'Drezdenko',NULL,5370,4,52.837970000000000,15.831040000000000),(26240,39180,24145,20114,'Fontaines-en-Sologne',NULL,5349,4,47.510666000000000,1.550110000000000),(26241,39180,37090,70918,'Nordmaling',NULL,5360,4,63.567106200000000,19.505021600000000),(26242,54055,62875,46434,'Havelock',NULL,5412,4,-41.281822500000000,173.767219500000000),(26243,39180,24145,25758,'Chatenois',NULL,5349,4,48.302734000000000,5.833749000000000),(26244,39180,72466,12908,'Bargstedt',NULL,5321,4,53.460162400000000,9.448588300000000),(26245,30254,9181,43355,'Domingo',NULL,5215,4,11.004983600000000,122.537274100000000),(26246,79759,1555,71586,'Meyersdale',NULL,5104,4,39.813693100000000,-79.024748000000000),(26247,79759,1555,80699,'Demarest',NULL,5104,4,40.957320500000000,-73.963470800000000),(26248,39180,20946,31990,'Ilveskorpi',NULL,5331,4,64.377959400000000,25.019375600000000),(26249,30254,48073,598,'Hatoyama',NULL,5242,4,0.000000000000000,0.000000000000000),(26250,79759,1555,31249,'Kissimmee',NULL,5104,4,28.292057800000000,-81.407730500000000),(26251,39180,24145,20114,'Mevoisins',NULL,5349,4,48.550724000000000,1.592069000000000),(26252,79759,14612,28442,'Saint-Cyprien',NULL,3,4,46.352937500000000,-70.263929800000000),(26253,39180,43652,48544,'Zeccone',NULL,5353,4,45.257531700000000,9.202490400000000),(26254,79759,65555,31311,'Cocula',NULL,5096,4,20.365388500000000,-103.822774900000000),(26255,39180,72466,18242,'Langweiler',NULL,5321,4,49.782731600000000,7.187142900000000),(26256,39180,43652,77424,'Feldthurns',NULL,5353,4,46.669131600000000,11.598838400000000),(26257,79759,1555,31249,'Nokomis',NULL,5104,4,27.119221300000000,-82.444262900000000),(26258,39180,74489,66214,'Allschwil',NULL,5373,4,47.552892500000000,7.543361500000000),(26259,54055,27947,35928,'Eaglemont',NULL,5276,4,-37.761447400000000,145.060915000000000),(26260,39180,24145,53859,'Obersoultzbach',NULL,5349,4,48.850912000000000,7.449335000000000),(26261,79759,1555,71586,'Fairmont City',NULL,5104,4,41.008121000000000,-79.313095800000000),(26262,79759,1555,21307,'Dana Point',NULL,5082,4,33.467225600000000,-117.698101400000000),(26263,39180,72466,47588,'Lowenstein',NULL,5321,4,49.096712200000000,9.379206000000000),(26264,30254,22938,55564,'Guntur',NULL,5206,4,16.306652500000000,80.436540200000000),(26265,39180,24145,55786,'Peronne',NULL,5349,4,49.933071000000000,2.933353000000000),(26266,79759,1555,63672,'Belmont',NULL,5104,4,43.444532700000000,-71.477605400000000),(26267,39180,46475,69730,'Arenys de Munt',NULL,5341,4,41.609368300000000,2.540841400000000),(26268,79759,1555,25349,'New Lexington',NULL,5104,4,39.713957800000000,-82.208480400000000),(26269,39180,72466,21090,'Goch',NULL,5321,4,51.679984000000000,6.156552200000000),(26270,79759,1555,39879,'Fort Thompson',NULL,5032,4,44.068601000000000,-99.437884600000000),(26271,79759,1555,80404,'Cummaquid',NULL,5104,4,41.701961600000000,-70.278029800000000),(26272,79759,1555,31249,'Coral Gables',NULL,5104,4,25.749196800000000,-80.263541100000000),(26273,39180,24145,41914,'Maleville',NULL,5349,4,44.398883000000000,2.101910000000000),(26274,39180,72466,80944,'Blindheim',NULL,5321,4,48.631859800000000,10.619780000000000),(26275,39180,24145,37760,'Pamfou',NULL,5349,4,0.000000000000000,0.000000000000000),(26276,30254,48073,69985,'Nakanokami',NULL,5242,4,30.423297600000000,130.903130100000000),(26277,39180,43652,6001,'Montemiletto',NULL,5353,4,41.010584700000000,14.909017700000000),(26278,39180,34917,45088,'Zelow',NULL,5370,4,0.000000000000000,0.000000000000000),(26279,79759,1555,4046,'Hope',NULL,5032,4,47.322210200000000,-97.722319600000000),(26280,39180,28857,21797,'Dob pri Sentvidu',NULL,5338,4,45.932421000000000,14.860576000000000),(26281,39180,24145,10766,'Montaulin',NULL,5349,4,48.251390000000000,4.193293000000000),(26282,39180,31303,76736,'Maryport',NULL,5339,4,54.714441000000000,-3.494940000000000),(26283,30254,68697,51741,'Pusat',NULL,5214,4,-8.657381900000000,121.079370500000000),(26284,79759,1555,21307,'Buellton',NULL,5082,4,34.613597000000000,-120.192650500000000),(26285,39180,43652,48544,'Jerago Con Orago',NULL,5353,4,45.706165000000000,8.798483000000000),(26286,39180,28212,72317,'TornaÄ¾a',NULL,5322,4,48.531249900000000,19.382874000000000),(26287,39180,2809,42912,'Plouznice',NULL,5351,4,50.633862900000000,14.764947500000000),(26288,39180,72466,20159,'Meerane',NULL,5321,4,50.847285700000000,12.463722300000000),(26289,39180,24145,64112,'Damparis',NULL,5349,4,47.074104000000000,5.412984000000000),(26290,79759,1555,51916,'Hollywood',NULL,5104,4,38.358355400000000,-76.571941400000000),(26291,39180,43652,31394,'Borghetto',NULL,5353,4,42.342877000000000,12.455668700000000),(26292,39180,72466,80944,'DonauwÃ¶rth',NULL,5321,4,48.790447200000000,11.497889500000000),(26293,79759,1555,72308,'Davisville',NULL,5032,4,37.807823700000000,-91.185136800000000),(26294,79759,14612,55500,'Ponoka',NULL,5,4,52.675903500000000,-113.583372300000000),(26295,39180,2809,49432,'Kyjov',NULL,5351,4,49.009866900000000,17.122509800000000),(26296,39180,43652,31394,'Guidonia',NULL,5353,4,41.993969400000000,12.724504500000000),(26297,79759,1555,71067,'Uniontown',NULL,5082,4,46.539329100000000,-117.087662900000000),(26298,39180,72466,10261,'Breitenfelde',NULL,5321,4,53.606182400000000,10.633245200000000),(26299,39180,24145,71625,'Guemene-sur-Scorff',NULL,5349,4,48.067206000000000,-3.207894000000000),(26300,79759,14612,73304,'Dorchester',NULL,3,4,42.985214900000000,-81.049127000000000),(26301,79759,1555,75254,'Wildwood',NULL,5104,4,34.963409600000000,-85.411071100000000),(26302,30254,31581,50182,'Al Ain',NULL,5187,4,24.223153400000000,55.722854200000000),(26303,79759,1555,75254,'Hiawassee',NULL,5104,4,34.949258600000000,-83.757394800000000),(26304,39180,66836,76291,'Foldeak',NULL,5325,4,46.318422300000000,20.492901900000000),(26305,39180,24145,59464,'Boisyvon',NULL,5349,4,48.804367900000000,-1.129091000000000),(26306,39180,31303,76736,'Port Sunlight',NULL,5339,4,53.348960800000000,-2.987963900000000),(26307,39180,72466,80944,'Bad Endorf',NULL,5321,4,47.906768200000000,12.300706200000000),(26308,39180,43652,39942,'Entracque',NULL,5353,4,44.243965900000000,7.396407300000000),(26309,39180,24145,16691,'Montenoison',NULL,5349,4,47.215394000000000,3.427212000000000),(26310,79759,1555,74734,'Pendleton',NULL,5062,4,39.997541400000000,-85.746643900000000),(26311,79759,1555,21307,'Pilot Hill',NULL,5082,4,38.834414900000000,-121.014182500000000),(26312,39180,74489,30011,'Boniswil',NULL,5373,4,47.317504600000000,8.187158300000000),(26313,39180,43652,77424,'Zambana',NULL,5353,4,46.154267900000000,11.092830900000000),(26314,79759,14612,56935,'Canning',NULL,2,4,45.160430800000000,-64.428217900000000),(26315,39180,72466,10261,'Wendtorf',NULL,5321,4,54.409815900000000,10.291410500000000),(26316,39180,72466,59278,'Wildberg',NULL,5321,4,53.651908800000000,13.124144500000000),(26317,39180,72466,20159,'Geringswalde',NULL,5321,4,51.077783600000000,12.905721700000000),(26318,39180,43652,79828,'Pontedera',NULL,5353,4,43.662515600000000,10.636358600000000),(26319,59118,28407,47154,'Lapa',NULL,5132,4,-25.769786400000000,-49.716432900000000),(26320,39180,68729,11575,'Dzhankoy',NULL,5357,4,45.708986900000000,34.387478500000000),(26321,39180,12814,57758,'Enschede',NULL,5316,4,52.221537200000000,6.893661900000000),(26322,39180,24145,21875,'Saint-Antonin-sur-Bayon',NULL,5349,4,43.518757000000000,5.583172000000000),(26323,79759,1555,72308,'Louisiana',NULL,5032,4,39.448935100000000,-91.051525600000000),(26324,30254,48073,29919,'Yukuhashi',NULL,5242,4,33.728841700000000,130.982874000000000),(26325,79759,1555,75254,'Pearson',NULL,5104,4,31.297703000000000,-82.852366800000000),(26326,79759,1555,80699,'Waretown',NULL,5104,4,39.791508400000000,-74.195139500000000),(26327,39180,24145,55786,'Sailly-le-Sec',NULL,5349,4,49.920976000000000,2.582535000000000),(26328,39180,24145,20114,'La Loupe',NULL,5349,4,48.471285000000000,1.014305000000000),(26329,39180,72466,80944,'Ramerberg',NULL,5321,4,48.017895300000000,12.143329300000000),(26330,39180,12814,67642,'Blaricum',NULL,5316,4,52.272669500000000,5.248079500000000),(26331,39180,81977,47095,'Swords',NULL,5328,4,53.455746700000000,-6.219740600000000),(26332,79759,1555,33907,'Oelwein',NULL,5032,4,42.678494900000000,-91.911958600000000),(26333,39180,72466,21090,'Host',NULL,5321,4,51.433236700000000,7.661593800000000),(26334,39180,72466,12908,'Deinste',NULL,5321,4,53.530855800000000,9.443336500000000),(26335,39180,72466,10261,'Ahrensburg',NULL,5321,4,53.676413600000000,10.237885400000000),(26336,79759,1555,39879,'Hosmer',NULL,5032,4,45.578867500000000,-99.474839900000000),(26337,79759,1555,71067,'Chehalis',NULL,5082,4,46.665244300000000,-122.969800200000000),(26338,39180,46475,69730,'Celra',NULL,5341,4,42.025748000000000,2.879040800000000),(26339,79759,1555,12507,'Hampton',NULL,5032,4,33.537936700000000,-92.469795700000000),(26340,79759,1555,75254,'Porterdale',NULL,5104,4,33.575114600000000,-83.893795400000000),(26341,79759,1555,50566,'Beacon',NULL,5104,4,41.504815800000000,-73.969583200000000),(26342,79759,14612,73304,'Erin',NULL,3,4,43.775801800000000,-80.068709700000000),(26343,39180,72466,18242,'Ahrbruck',NULL,5321,4,50.482491900000000,6.986484800000000),(26344,39180,24145,41914,'Laroque-d\'Olmes',NULL,5349,4,42.969040000000000,1.871428000000000),(26345,39180,34917,45088,'Å»ychlin',NULL,5370,4,0.000000000000000,0.000000000000000),(26346,39180,24145,78109,'Annezin',NULL,5349,4,50.532327000000000,2.618097000000000),(26347,39180,31303,1587,'Nantyglo',NULL,5339,4,51.783157000000000,-3.167733000000000),(26348,39180,38353,31057,'Butgenbach',NULL,5323,4,50.425239000000000,6.204717000000000),(26349,39180,24145,55786,'Pont-Remy',NULL,5349,4,50.054755000000000,1.903714000000000),(26350,79759,1555,72308,'St Louis',NULL,5032,4,38.627002500000000,-90.199404200000000),(26351,39180,31303,76736,'Atherstone',NULL,5339,4,52.576614000000000,-1.543763000000000),(26352,39180,38353,12466,'Deurne',NULL,5323,4,51.220375800000000,4.459599400000000),(26353,39180,37090,24908,'GÃ¤vle',NULL,5360,4,61.513220000000000,15.535810000000000),(26354,59118,28407,18386,'Rio Negrinho',NULL,5132,4,-26.249889900000000,-49.518087300000000),(26355,30031,52615,61233,'Legon',NULL,4939,4,5.650639400000000,-0.187050600000000),(26356,79759,1555,80404,'South Barre',NULL,5104,4,42.383401900000000,-72.101254300000000),(26357,39180,46475,81052,'San Roman',NULL,5341,4,43.280842500000000,-8.274976000000000),(26358,79759,1555,4046,'Tioga',NULL,5032,4,48.397244200000000,-102.938238000000000),(26359,39180,24145,31069,'Domerat',NULL,5349,4,46.360988900000000,2.533002000000000),(26360,30254,7554,79239,'Nazilli',NULL,5333,4,37.909777000000000,28.324294000000000),(26361,79759,1555,72308,'Philadelphia',NULL,5032,4,39.838629200000000,-91.739138900000000),(26362,59118,28407,47154,'Pinhais',NULL,5132,4,-25.432365900000000,-49.193323300000000),(26363,79759,1555,50566,'West Sand Lake',NULL,5104,4,42.643412800000000,-73.608727400000000),(26364,39180,24145,16072,'Saint-Philbert-de-Bouaine',NULL,5349,4,46.985044000000000,-1.521408000000000),(26365,79759,1555,75392,'Streator',NULL,5032,4,41.120866800000000,-88.835352000000000),(26366,39180,24145,64448,'Saint-Etienne-d\'Albagnan',NULL,5349,4,43.532598000000000,2.857401000000000),(26367,39180,72466,20159,'Coswig',NULL,5321,4,51.130518000000000,13.577922800000000),(26368,79759,7211,38204,'Victoria',NULL,5119,4,10.281995400000000,-61.466876900000000),(26369,30031,39247,NULL,'Malanje Province','MAL',NULL,3,0.000000000000000,0.000000000000000),(26370,39180,24145,53859,'Roeschwoog',NULL,5349,4,48.827677000000000,8.035502000000000),(26371,39180,32107,66833,'Kindberg',NULL,5367,4,47.505472700000000,15.449115100000000),(26372,79759,1555,23074,'Belleville',NULL,5032,4,42.859724100000000,-89.538176600000000),(26373,39180,34917,14215,'Otmuchow',NULL,5370,4,50.466068600000000,17.173361700000000),(26374,39180,24145,64448,'Labastide-en-Val',NULL,5349,4,43.075432900000000,2.473490000000000),(26375,79759,1555,74734,'Saint Meinrad',NULL,5032,4,38.171079400000000,-86.809195100000000),(26376,39180,43652,79828,'Borgo San Lorenzo',NULL,5353,4,43.954378800000000,11.384748300000000),(26377,39180,24145,64448,'Saint-Bauzille-de-Putois',NULL,5349,4,43.895775000000000,3.737529000000000),(26378,39180,72466,18242,'Klausen',NULL,5321,4,49.905596300000000,6.880927800000000),(26379,39180,43652,26455,'Pizzoli',NULL,5353,4,42.436208400000000,13.299146200000000),(26380,39180,12814,68127,'Eede',NULL,5316,4,51.246829700000000,3.443147300000000),(26381,39180,31303,76736,'Pavenham',NULL,5339,4,52.187997000000000,-0.555075900000000),(26382,59118,28407,59805,'Mairinque',NULL,5132,4,-23.545101900000000,-47.190238900000000),(26383,79759,1555,70117,'Westbrook',NULL,5032,4,32.355396900000000,-101.013726900000000),(26384,39180,12814,49028,'Middelstum',NULL,5316,4,53.347080500000000,6.641627600000000),(26385,39180,72466,15394,'Tangerhutte',NULL,5321,4,52.434007000000000,11.810569400000000),(26386,79759,1555,21307,'Chino Hills',NULL,5082,4,33.989818800000000,-117.732584800000000),(26387,39180,46475,69730,'SÃºria',NULL,5341,4,41.591158900000000,1.520862400000000),(26388,39180,43652,46373,'San Lorenzo in Campo',NULL,5353,4,43.601396000000000,12.944838400000000),(26389,79759,1555,16998,'Otisville',NULL,5044,4,43.166136700000000,-83.524397600000000),(26390,54055,27947,50947,'Carlingford',NULL,5282,4,-33.777691300000000,151.051964200000000),(26391,79759,1555,25349,'Dunkirk',NULL,5104,4,40.789103600000000,-83.649666300000000),(26392,39180,24145,53859,'Buhl',NULL,5349,4,47.928012000000000,7.186830000000000),(26393,39180,24599,41954,'Nydalen',NULL,5348,4,59.949284800000000,10.765248200000000),(26394,39180,74489,5538,'Les Marecottes',NULL,5373,4,46.111180000000000,7.007490000000000),(26395,39180,27791,NULL,'Distrito de Vila Real','17',NULL,3,0.000000000000000,0.000000000000000),(26396,39180,24145,21875,'Evenos',NULL,5349,4,43.163258000000000,5.846252000000000),(26397,79759,1555,52419,'Hampton',NULL,5104,4,41.783987300000000,-72.054797700000000),(26398,59118,28407,58085,'Coromandel',NULL,5132,4,-18.478580800000000,-47.197849800000000),(26399,39180,31303,76736,'Arnside',NULL,5339,4,54.203808000000000,-2.832755000000000),(26400,30031,NULL,NULL,'Burkina Faso','BF',NULL,2,0.000000000000000,0.000000000000000),(26401,79759,1555,75649,'Chesnee',NULL,5104,4,35.148454900000000,-81.860937100000000),(26402,79759,1555,33907,'Radcliffe',NULL,5032,4,42.315261300000000,-93.434375700000000),(26403,39180,24145,7248,'Bacquepuis',NULL,5349,4,49.091599000000000,1.049383000000000),(26404,59118,50373,75483,'Bachaquero',NULL,5028,4,9.964865500000000,-71.132968500000000),(26405,79759,1555,77901,'Flatgap',NULL,5104,4,37.934257200000000,-82.887385700000000),(26406,39180,43652,36547,'Melilli',NULL,5353,4,37.181034200000000,15.125389300000000),(26407,79759,1555,75392,'Thomasboro',NULL,5032,4,40.241700100000000,-88.184213400000000),(26408,39180,72466,7175,'Vetschau',NULL,5321,4,51.783243000000000,14.075797500000000),(26409,30254,55603,NULL,'Ostan-e Chahar Mahal va Bakhtiari','08',NULL,3,0.000000000000000,0.000000000000000),(26410,39180,24145,44940,'Verdon',NULL,5349,4,44.809783000000000,0.632622000000000),(26411,79759,65555,60607,'San Mateo Mexicaltzingo',NULL,5096,4,19.211960300000000,-99.585575600000000),(26412,79759,1555,25349,'North Ridgeville',NULL,5104,4,41.389490500000000,-82.019032100000000),(26413,39180,72466,12908,'Brackel',NULL,5321,4,53.298386500000000,10.046594900000000),(26414,39180,24145,16072,'L\'Huisserie',NULL,5349,4,48.022518000000000,-0.769720000000000),(26415,39180,46475,19077,'Villamartin',NULL,5341,4,36.861011200000000,-5.641724300000000),(26416,54055,27947,27792,'Eagle Farm',NULL,5266,4,-27.432699200000000,153.094195200000000),(26417,79759,1555,20491,'Greeneville',NULL,5104,4,36.163157400000000,-82.830986100000000),(26418,79759,1555,71586,'Halifax',NULL,5104,4,40.468140900000000,-76.931919800000000),(26419,39180,12814,76162,'Barendrecht',NULL,5316,4,51.851508800000000,4.548580900000000),(26420,30254,7554,2387,'Arif',NULL,5333,4,36.511151000000000,30.051145000000000),(26421,39180,28857,24539,'Beltinci',NULL,5338,4,46.607915300000000,16.236512700000000),(26422,79759,1555,80404,'Lunenburg',NULL,5104,4,42.594527300000000,-71.724503500000000),(26423,39180,70362,NULL,'Judetul Bacau','BC',NULL,3,0.000000000000000,0.000000000000000),(26424,39180,38353,12466,'Sint-Denijs-Boekel',NULL,5323,4,50.864907800000000,3.711336000000000),(26425,39180,24145,25758,'Uckange',NULL,5349,4,49.305632000000000,6.148799900000000),(26426,79759,38133,NULL,'Cidra Municipio','',NULL,3,0.000000000000000,0.000000000000000),(26427,39180,31303,48595,'Craigavon',NULL,5339,4,54.450852000000000,-6.393871200000000),(26428,30254,48073,49359,'Kamagaya-shi',NULL,5242,4,35.776860500000000,140.000771600000000),(26429,79759,1555,70244,'Ashaway',NULL,5104,4,41.423432900000000,-71.785623800000000),(26430,39180,34917,34665,'Niegoslawice',NULL,5370,4,51.587586800000000,15.713169100000000),(26431,39180,43652,4517,'Sasso Marconi',NULL,5353,4,44.398764500000000,11.248204000000000),(26432,30254,58524,78125,'Hongyan',NULL,5233,4,27.777630000000000,112.960850000000000),(26433,79759,1555,72308,'Independence',NULL,5032,4,39.091116100000000,-94.415506800000000),(26434,79759,1555,50566,'Mohegan Lake',NULL,5104,4,41.317871700000000,-73.846246700000000),(26435,79759,1555,70117,'Nazareth',NULL,5032,4,34.544233800000000,-102.102688200000000),(26436,39180,72466,69275,'Altenkirchen',NULL,5321,4,50.680570400000000,8.460432400000000),(26437,79759,1555,71586,'Harrison City',NULL,5104,4,40.354791500000000,-79.650140700000000),(26438,39180,72466,18242,'Pluwig',NULL,5321,4,49.690833300000000,6.711832600000000),(26439,79759,1555,5494,'Center Point',NULL,5032,4,31.248240400000000,-92.209851500000000),(26440,79759,1555,39416,'Wellington',NULL,5043,4,40.703871200000000,-105.008585600000000),(26441,39180,37090,71172,'OEsthammar',NULL,5360,4,60.259301900000000,18.365341100000000),(26442,79759,1555,21307,'Whitmore',NULL,5082,4,40.628778800000000,-121.915521800000000),(26443,39180,24145,21875,'Castellane',NULL,5349,4,43.846241900000000,6.513700000000000),(26444,79759,1555,25172,'Hays',NULL,5032,4,38.879178300000000,-99.326770200000000),(26445,39180,24145,55786,'Mailly-Maillet',NULL,5349,4,50.077367000000000,2.604942000000000),(26446,39180,24145,37760,'Gournay-sur-Marne',NULL,5349,4,0.000000000000000,0.000000000000000),(26447,79759,1555,21307,'Brawley',NULL,5082,4,32.978656600000000,-115.530267000000000),(26448,39180,12814,1105,'Tegelen',NULL,5316,4,51.343720900000000,6.137353600000000),(26449,39180,31303,76736,'St Austell',NULL,5339,4,50.340377900000000,-4.783425200000000),(26450,39180,24145,55786,'La Faloise',NULL,5349,4,49.698378000000000,2.341340000000000),(26451,79759,1555,71586,'Sutersville',NULL,5104,4,40.236181600000000,-79.799212000000000),(26452,54055,27947,71864,'Wattle Hill',NULL,5272,4,-42.763949300000000,147.648761000000000),(26453,39180,32107,21858,'Niederneukirchen',NULL,5367,4,48.163751700000000,14.338539900000000),(26454,39180,66890,22131,'Knezha',NULL,5359,4,43.492797200000000,24.080764700000000),(26455,39180,43652,NULL,'Abruzzo','65',NULL,3,0.000000000000000,0.000000000000000),(26456,39180,24145,41914,'Aubiet',NULL,5349,4,43.646621000000000,0.783846000000000),(26457,39180,24599,50653,'Mirza Rafi Sauda',NULL,5348,4,59.650717800000000,6.354143500000000),(26458,79759,14612,55500,'Foremost',NULL,5,4,49.479011300000000,-111.440705900000000),(26459,39180,12814,1748,'Ermelo',NULL,5316,4,52.298665500000000,5.629619400000000),(26460,79759,1555,5494,'Saline',NULL,5032,4,32.164602700000000,-92.974326100000000),(26461,39180,34917,14215,'Domaszowice',NULL,5370,4,51.042445200000000,17.888871900000000),(26462,79759,1555,20328,'Newberg',NULL,5082,4,45.300326800000000,-122.976131800000000),(26463,79759,1555,71586,'Hermitage',NULL,5104,4,41.233389600000000,-80.448680000000000),(26464,79759,1555,27956,'Centreville',NULL,5032,4,31.089620200000000,-91.068438000000000),(26465,39180,78321,36492,'Karup',NULL,5327,4,56.308935100000000,9.165897500000000),(26466,39180,24599,10141,'Auli',NULL,5348,4,60.033528500000000,11.355633100000000),(26467,30254,10561,25121,'Miaoli',NULL,5235,4,24.560159000000000,120.821426500000000),(26468,39180,24145,16691,'Sainte-Marie-la-Blanche',NULL,5349,4,46.977283000000000,4.890640900000000),(26469,39180,24145,3038,'Les Loges',NULL,5349,4,45.936701900000000,1.419234000000000),(26470,79759,59604,50734,'San Rafael',NULL,5036,4,9.934648300000000,-84.148790000000000),(26471,59118,28407,59805,'Monte Azul Paulista',NULL,5132,4,-20.907223900000000,-48.639075500000000),(26472,59118,28407,36332,'Guapimirim',NULL,5132,4,-22.521245200000000,-42.979536100000000),(26473,79759,1555,71586,'Kersey',NULL,5104,4,41.362283200000000,-78.596134600000000),(26474,30031,26842,1607,'LâAgulhas',NULL,4963,4,0.000000000000000,0.000000000000000),(26475,79759,1555,60304,'Ranburne',NULL,5032,4,33.522888500000000,-85.344672800000000),(26476,39180,24145,55786,'Cuiry-Housse',NULL,5349,4,49.296849000000000,3.490590000000000),(26477,39180,78321,19394,'Frorup',NULL,5327,4,55.241884000000000,10.716422300000000),(26478,79759,1555,80699,'Oxford',NULL,5104,4,40.813256800000000,-74.999813000000000),(26479,79759,1555,72308,'Barnhart',NULL,5032,4,38.344221000000000,-90.393453200000000),(26480,39180,24599,10141,'Ranasfoss',NULL,5348,4,60.030933800000000,11.339563100000000),(26481,39180,24145,21875,'Les Claux',NULL,5349,4,44.570712000000000,6.683007000000000),(26482,39180,24145,7248,'Sotteville-sur-Mer',NULL,5349,4,49.882548000000000,0.829845000000000),(26483,39180,24145,53859,'Altorf',NULL,5349,4,48.523958000000000,7.536350000000000),(26484,39180,24145,31069,'Manzat',NULL,5349,4,45.961540000000000,2.941379000000000),(26485,30031,NULL,NULL,'Saint Helena','SH',NULL,2,0.000000000000000,0.000000000000000),(26486,39180,12814,16195,'Wouw',NULL,5316,4,51.521897600000000,4.388715800000000),(26487,39180,43652,48544,'Lovere',NULL,5353,4,45.808789900000000,10.067354300000000),(26488,39180,24145,78109,'Ferriere-la-Grande',NULL,5349,4,50.253626000000000,3.993618000000000),(26489,30254,68697,74027,'Patam',NULL,5197,4,1.130077900000000,104.052920700000000),(26490,79759,14612,28442,'Obedjiwan',NULL,3,4,48.658042700000000,-74.937715200000000),(26491,39180,2809,3800,'Kostelec nad Labem',NULL,5351,4,50.226534300000000,14.585527800000000),(26492,79759,1555,74734,'Oolitic',NULL,5062,4,38.900883200000000,-86.525272100000000),(26493,79759,1555,64608,'Oklee',NULL,5032,4,47.839127300000000,-95.854470100000000),(26494,39180,31303,76736,'Woodstock',NULL,5339,4,51.847267000000000,-1.354091000000000),(26495,39180,24145,25758,'Vigneulles',NULL,5349,4,48.562220000000000,6.329839000000000),(26496,30254,22938,NULL,'State of Jharkhand','JH',NULL,3,0.000000000000000,0.000000000000000),(26497,39180,38353,31057,'Seilles',NULL,5323,4,50.500241400000000,5.093116200000000),(26498,39180,78321,9253,'HjÃ¸rring',NULL,5327,4,56.830741600000000,9.493052800000000),(26499,54055,27947,27792,'Boondall',NULL,5266,4,-27.353358600000000,153.060630200000000),(26500,30254,7554,NULL,'Zonguldak','67',NULL,3,0.000000000000000,0.000000000000000),(26501,39180,43652,6001,'Baia',NULL,5353,4,40.821223600000000,14.072311500000000),(26502,39180,66836,72758,'Helvecia',NULL,5325,4,46.836097700000000,19.620438000000000),(26503,39180,32107,66833,'Sankt Lorenz',NULL,5367,4,47.500460000000000,14.988660000000000),(26504,39180,70362,23500,'Potcoava',NULL,5324,4,44.250000000000000,24.283333000000000),(26505,79759,1555,16998,'Henderson',NULL,5044,4,43.086139300000000,-84.195390100000000),(26506,59118,28407,27044,'Patos',NULL,5049,4,-7.026344900000000,-37.276977500000000),(26507,79759,1555,75486,'Dillingham',NULL,4994,4,59.039527700000000,-158.463305600000000),(26508,39180,24145,20114,'Aunay-sous-Auneau',NULL,5349,4,48.441131000000000,1.808625000000000),(26509,79759,1555,20328,'Willamina',NULL,5082,4,45.079103400000000,-123.484562100000000),(26510,79759,1555,75392,'Bismarck',NULL,5032,4,40.263925200000000,-87.608075500000000),(26511,59118,66275,16574,'Puerto Colombia',NULL,5022,4,11.001004000000000,-74.950761000000000),(26512,39180,31303,78887,'Renton',NULL,5339,4,55.970846000000000,-4.584627000000000),(26513,79759,1555,50566,'Galway',NULL,5104,4,43.018685800000000,-74.031516200000000),(26514,79759,1555,29043,'East Burke',NULL,5104,4,44.589071000000000,-71.940455400000000),(26515,79759,1555,80699,'Estell Manor',NULL,5104,4,39.412060300000000,-74.742385500000000),(26516,39180,43652,79828,'Ribolla',NULL,5353,4,42.971564800000000,11.034558600000000),(26517,39180,72466,6329,'Schlotheim',NULL,5321,4,51.244929000000000,10.659656000000000),(26518,30254,9181,76228,'Pagasinan',NULL,5215,4,4.915141000000000,119.797600000000000),(26519,39180,72466,15394,'Osterfeld',NULL,5321,4,51.080147200000000,11.929795000000000),(26520,39180,24145,44940,'Soumoulou',NULL,5349,4,43.261946000000000,-0.191968000000000),(26521,59118,28407,44135,'Fortaleza',NULL,5049,4,-3.732720300000000,-38.527013400000000),(26522,39180,24145,16072,'Livre-la-Touche',NULL,5349,4,47.887880100000000,-0.991466300000000),(26523,39180,74489,69024,'Lodrino',NULL,5373,4,46.299963200000000,8.980918600000000),(26524,39180,70362,23500,'Piatra Olt',NULL,5324,4,44.369887000000000,24.260689300000000),(26525,79759,1555,23074,'Neillsville',NULL,5032,4,44.559962000000000,-90.596249800000000),(26526,39180,24145,41914,'Montbartier',NULL,5349,4,43.912832000000000,1.272381900000000),(26527,79759,1555,71586,'Glenshaw',NULL,5104,4,40.532507900000000,-79.968039200000000),(26528,59118,66275,NULL,'Quindio Department','QUI',NULL,3,0.000000000000000,0.000000000000000),(26529,79759,1555,52419,'Old Mystic',NULL,5104,4,41.391487700000000,-71.961740100000000),(26530,39180,2809,42912,'Semily',NULL,5351,4,50.605157600000000,15.328141000000000),(26531,39180,43652,6001,'Bagnoli Irpino',NULL,5353,4,40.832047900000000,15.069670400000000),(26532,39180,24145,16691,'Entrains-sur-Nohain',NULL,5349,4,47.463247000000000,3.256970000000000),(26533,54055,27947,50947,'Jindabyne',NULL,5282,4,-36.417245100000000,148.624829400000000),(26534,39180,24145,21875,'Peyruis',NULL,5349,4,44.026322000000000,5.938589000000000),(26535,39180,74489,81894,'Founex',NULL,5373,4,46.332870100000000,6.192647000000000),(26536,39180,24145,20114,'Aze',NULL,5349,4,47.850586000000000,0.996344000000000),(26537,39180,72466,20159,'Krauschwitz',NULL,5321,4,51.514207800000000,14.742688200000000),(26538,39180,27791,29130,'Vila Nova',NULL,5337,4,41.248963300000000,-8.674820400000000),(26539,39180,24145,16072,'Linieres-Bouton',NULL,5349,4,47.459496000000000,0.078137000000000),(26540,39180,24145,16691,'Loisy',NULL,5349,4,46.581956000000000,5.028335000000000),(26541,39180,24145,31069,'Landos',NULL,5349,4,44.843106000000000,3.830124000000000),(26542,30254,22938,14943,'Sohna',NULL,5206,4,28.248699300000000,77.063511700000000),(26543,79759,1555,36015,'Guymon',NULL,5032,4,36.682804100000000,-101.481549300000000),(26544,79759,1555,27956,'Robinsonville',NULL,5032,4,34.817320700000000,-90.316208700000000),(26545,59118,66275,NULL,'Departamento de Narino','NAR',NULL,3,0.000000000000000,0.000000000000000),(26546,30254,52273,67416,'Dilijan',NULL,5251,4,40.740552400000000,44.862596500000000),(26547,39180,27791,1933,'Guardizela',NULL,5337,4,41.389973600000000,-8.368594100000000),(26548,39180,37090,62361,'Gnosjoe',NULL,5360,4,57.358039800000000,13.737189800000000),(26549,39180,28857,68637,'Mirna',NULL,5338,4,45.951307600000000,15.062444900000000),(26550,79759,1555,33907,'Anthon',NULL,5032,4,42.388323200000000,-95.866677200000000),(26551,39180,72466,21090,'Tecklenburg',NULL,5321,4,52.220303900000000,7.812363300000000),(26552,79759,14612,55500,'Vilna',NULL,5,4,54.116505800000000,-111.921312300000000),(26553,30254,58524,43360,'Minjie',NULL,5233,4,45.742079900000000,126.662850000000000),(26554,39180,24145,64448,'Conques-sur-Orbiel',NULL,5349,4,43.269712000000000,2.401463000000000),(26555,39180,31303,76736,'Crick',NULL,5339,4,52.347591000000000,-1.136643000000000),(26556,39180,72466,21090,'Schwelm',NULL,5321,4,51.288267400000000,7.291086000000000),(26557,79759,1555,25349,'Bethel',NULL,5104,4,38.963677100000000,-84.080766400000000),(26558,39180,46475,19077,'El Puerto',NULL,5341,4,36.639328100000000,-6.258836900000000),(26559,79759,14612,47086,'Happy Valley-Goose Bay',NULL,5053,4,53.308618100000000,-60.376239300000000),(26560,79759,1555,72308,'Rockaway Beach',NULL,5032,4,36.699227600000000,-93.159902200000000),(26561,30254,50056,58301,'Makkasan',NULL,5174,4,13.752362900000000,100.550707600000000),(26562,39180,46475,33644,'Laguna de Duero',NULL,5341,4,41.582397500000000,-4.721526600000000),(26563,79759,1555,70117,'Alba',NULL,5032,4,32.792903400000000,-95.634403600000000),(26564,79759,1555,33907,'Duncombe',NULL,5032,4,42.470363300000000,-93.993285800000000),(26565,39180,24145,64448,'La Coste',NULL,5349,4,43.646316000000000,3.436364000000000),(26566,39180,24145,41914,'Montbel',NULL,5349,4,42.976217000000000,1.975971000000000),(26567,39180,43652,4517,'Soragna',NULL,5353,4,44.927301800000000,10.126673000000000),(26568,30254,22938,9484,'Rana',NULL,5206,4,25.701098900000000,73.025103300000000),(26569,54055,27947,27792,'Acacia Ridge',NULL,5266,4,-27.587376100000000,153.027055100000000),(26570,39180,24145,20345,'Sourcieux-les-Mines',NULL,5349,4,45.805355000000000,4.623178000000000),(26571,39180,34917,40111,'Gmina JÄdrzejÃ³w',NULL,5370,4,0.000000000000000,0.000000000000000),(26572,39180,46475,72137,'Numancia de la Sagra',NULL,5341,4,40.077009200000000,-3.857021500000000),(26573,39180,72466,80944,'Etzenricht',NULL,5321,4,49.631363000000000,12.094959600000000),(26574,39180,31303,76736,'Blackwater',NULL,5339,4,51.330361000000000,-0.784149000000000),(26575,39180,72466,18242,'Diez',NULL,5321,4,50.370636800000000,8.016054000000000),(26576,79759,1555,50566,'Kauneonga Lake',NULL,5104,4,41.691487300000000,-74.835586900000000),(26577,39180,43652,48667,'Collinas',NULL,5353,4,39.641290900000000,8.839922400000000),(26578,39180,78321,19394,'Marstal',NULL,5327,4,54.856099000000000,10.514481000000000),(26579,39180,24145,55786,'Mesnil-Saint-Georges',NULL,5349,4,49.639863000000000,2.522868000000000),(26580,39180,37090,4955,'Asarna',NULL,5360,4,62.644367100000000,14.371581600000000),(26581,79759,1555,10664,'Mayfield',NULL,5043,4,39.114129200000000,-111.710753600000000),(26582,79759,1555,23074,'Star Prairie',NULL,5032,4,45.196909400000000,-92.530753700000000),(26583,39180,20946,78177,'Skinnarby',NULL,5331,4,60.531473800000000,26.171615800000000),(26584,39180,34917,68694,'Wietrzychowice',NULL,5370,4,50.190479600000000,20.765499900000000),(26585,30254,58524,68185,'Hezhu',NULL,5233,4,37.873429900000000,112.562720000000000),(26586,39180,43652,36547,'Santa Flavia',NULL,5353,4,38.081718900000000,13.525331500000000),(26587,39180,27791,44665,'Praia de Mira',NULL,5337,4,40.455738800000000,-8.796225900000000),(26588,79759,1555,75596,'Hobgood',NULL,5104,4,36.029878800000000,-77.397746100000000),(26589,79759,1555,33907,'Cincinnati',NULL,5032,4,40.630848200000000,-92.924645900000000),(26590,79759,1555,36015,'Prague',NULL,5032,4,35.486736800000000,-96.685017400000000),(26591,30031,26842,69475,'Magaliesburg',NULL,4963,4,-25.998106300000000,27.543941500000000),(26592,79759,14612,55500,'Hay Lakes',NULL,5,4,53.197286800000000,-113.056457600000000),(26593,79759,1555,25349,'Rutland',NULL,5104,4,39.045355000000000,-82.130422600000000),(26594,39180,37090,80488,'Hoviksnas',NULL,5360,4,58.033832400000000,11.745031100000000),(26595,39180,24145,64448,'Gagnieres',NULL,5349,4,44.307533900000000,4.129327000000000),(26596,79759,14612,73304,'Bracebridge',NULL,3,4,45.038956500000000,-79.307878700000000),(26597,79759,1555,21307,'Greenbrae',NULL,5082,4,37.947632600000000,-122.525260400000000),(26598,30254,23557,65946,'Ilsan-dong',NULL,5232,4,35.496946400000000,129.433058300000000),(26599,39180,24145,55786,'Henonville',NULL,5349,4,49.207811000000000,2.051658000000000),(26600,39180,43652,48544,'Longhena',NULL,5353,4,45.437795700000000,10.059735600000000),(26601,79759,1555,20491,'Limestone',NULL,5104,4,36.225222800000000,-82.631566900000000),(26602,39180,24145,16072,'Gene',NULL,5349,4,47.630982000000000,-0.802125000000000),(26603,39180,72466,20159,'Ebersbach',NULL,5321,4,51.004010500000000,14.590534700000000),(26604,30254,22938,55564,'Ongole',NULL,5206,4,15.505723200000000,80.049922000000000),(26605,39180,24145,78109,'Hesdin',NULL,5349,4,50.372929900000000,2.036676000000000),(26606,39180,31303,76736,'Lower Darwen',NULL,5339,4,53.722825000000000,-2.475270000000000),(26607,79759,1555,39879,'Piedmont',NULL,5043,4,44.231653000000000,-103.389075300000000),(26608,39180,12814,1748,'De Klomp',NULL,5316,4,52.041565600000000,5.584320900000000),(26609,39180,37090,80488,'Ljung',NULL,5360,4,55.704660100000000,13.191007300000000),(26610,39180,24145,44940,'Longueville',NULL,5349,4,44.461274000000000,0.216179000000000),(26611,39180,43652,10619,'Arcola',NULL,5353,4,44.113360900000000,9.904600000000000),(26612,79759,1555,33907,'Lowden',NULL,5032,4,41.857176100000000,-90.925083200000000),(26613,30254,9181,66688,'Navotas',NULL,5215,4,13.917560000000000,120.696297000000000),(26614,39180,32107,66952,'Walchsee',NULL,5367,4,47.651180100000000,12.319172700000000),(26615,54055,27947,71864,'Glen Huon',NULL,5272,4,-43.026134500000000,146.960478900000000),(26616,79759,1555,23074,'Wautoma',NULL,5032,4,44.074699500000000,-89.287897000000000),(26617,79759,65555,60607,'Atizapan',NULL,5096,4,19.556227500000000,-99.267471300000000),(26618,39180,24145,16072,'Vritz',NULL,5349,4,47.581282000000000,-1.070090000000000),(26619,39180,43652,79828,'Signa',NULL,5353,4,43.791909500000000,11.105125900000000),(26620,39180,37090,29528,'Trelleborg',NULL,5360,4,55.376242700000000,13.157423100000000),(26621,39180,72466,69275,'Fernwald',NULL,5321,4,50.550466300000000,8.779645800000000),(26622,30254,58524,856,'Qingnian',NULL,5233,4,41.044820000000000,121.688980000000000),(26623,30254,48073,593,'Shimomeguro',NULL,5242,4,0.000000000000000,0.000000000000000),(26624,79759,1555,60304,'Section',NULL,5032,4,34.578974700000000,-85.986644000000000),(26625,79759,1555,21307,'Point Arena',NULL,5082,4,38.908798000000000,-123.693072600000000),(26626,39180,37250,55575,'Ghaxaq',NULL,5342,4,35.849876000000000,14.510954100000000),(26627,39180,34917,48573,'Gmina DÄbie',NULL,5370,4,0.000000000000000,0.000000000000000),(26628,39180,46475,7858,'Aljucer',NULL,5341,4,37.956270300000000,-1.153896400000000),(26629,39180,24145,44940,'Castetner',NULL,5349,4,43.443883000000000,-0.747101000000000),(26630,39180,24145,24231,'Les Mathes',NULL,5349,4,45.716275000000000,-1.143904000000000),(26631,79759,1555,50566,'Old Bethpage',NULL,5104,4,40.762599300000000,-73.453178600000000),(26632,79759,1555,5494,'Darrow',NULL,5032,4,30.118254200000000,-90.985377300000000),(26633,79759,14612,22957,'Fruitvale',NULL,6,4,49.113702400000000,-117.548783400000000),(26634,79759,65555,453,'Acapulco de JuÃ¡rez',NULL,5096,4,16.891649800000000,-99.848155200000000),(26635,79759,1555,36015,'Copan',NULL,5032,4,36.897579400000000,-95.926092700000000),(26636,30254,58524,28985,'Lida',NULL,5233,4,32.685260000000000,115.642920000000000),(26637,39180,70362,NULL,'Constanta','CT',NULL,3,0.000000000000000,0.000000000000000),(26638,79759,1555,72308,'Thompson',NULL,5032,4,39.188652300000000,-91.982951800000000),(26639,39180,72466,59278,'Klein Lichtenhagen',NULL,5321,4,54.156781000000000,12.048464400000000),(26640,39180,24145,25758,'Corcieux',NULL,5349,4,48.172697900000000,6.878435000000000),(26641,39180,20946,80438,'Viljakkala',NULL,5331,4,61.701671200000000,23.263883700000000),(26642,39180,24145,20114,'Savonnieres',NULL,5349,4,47.347741900000000,0.548543000000000),(26643,30031,53761,50919,'Mpika',NULL,4974,4,-10.841953500000000,31.116438400000000),(26644,39180,46475,19077,'Albanchez',NULL,5341,4,37.286193000000000,-2.182178100000000),(26645,30254,74871,49665,'Dong Thap',NULL,5194,4,21.683792300000000,104.455136100000000),(26646,39180,24145,20114,'Levet',NULL,5349,4,46.925337000000000,2.406943000000000),(26647,79759,1555,23074,'Endeavor',NULL,5032,4,43.715812300000000,-89.466232600000000),(26648,59118,28407,49566,'Simplicio Mendes',NULL,5049,4,-7.860291200000000,-41.908460000000000),(26649,39180,72466,80944,'Biburg',NULL,5321,4,48.790411600000000,11.856063800000000),(26650,39180,24145,20345,'Sainte-Consorce',NULL,5349,4,45.776373000000000,4.695921000000000),(26651,30254,48073,55161,'Nihommatsu',NULL,5242,4,37.584871400000000,140.431259100000000),(26652,39180,31303,76736,'West Rudham',NULL,5339,4,52.802429000000000,0.699018200000000),(26653,39180,24145,20345,'Messery',NULL,5349,4,46.351234000000000,6.292793000000000),(26654,39180,24145,21875,'Eyragues',NULL,5349,4,43.841579000000000,4.841977000000000),(26655,39180,24145,44940,'Lusignan-Grand',NULL,5349,4,44.243613000000000,0.516300000000000),(26656,79759,1555,21307,'Watsonville',NULL,5082,4,36.910231000000000,-121.756894600000000),(26657,39180,24145,20345,'Seez',NULL,5349,4,45.622935000000000,6.800077000000000),(26658,39180,70362,23500,'Caracal',NULL,5324,4,44.115744600000000,24.342475400000000),(26659,39180,24145,71625,'Lassy',NULL,5349,4,47.978724000000000,-1.872771000000000),(26660,39180,72466,69275,'Dernbach',NULL,5321,4,50.781580800000000,8.505053900000000),(26661,79759,1555,70117,'Poolville',NULL,5032,4,32.974769900000000,-97.858237400000000),(26662,39180,32107,66952,'Winkl',NULL,5367,4,47.484920000000000,10.682560000000000),(26663,39180,32107,21858,'Ungenach',NULL,5367,4,48.047185300000000,13.613907200000000),(26664,54055,27947,35928,'Sandringham',NULL,5276,4,-37.952261400000000,145.008005300000000),(26665,54055,27947,50947,'Collaroy',NULL,5282,4,-33.739074400000000,151.302761300000000),(26666,79759,1555,10664,'Lindon',NULL,5043,4,40.343285700000000,-111.720760800000000),(26667,54055,27947,35928,'Leitchville',NULL,5276,4,-35.906476900000000,144.301420700000000),(26668,39180,43652,48544,'Caravaggio',NULL,5353,4,45.505024300000000,9.653785500000000),(26669,79759,14612,22957,'Pouce Coupe',NULL,5042,4,55.716166400000000,-120.133886500000000),(26670,39180,32107,21858,'Leonding',NULL,5367,4,48.279264400000000,14.252788200000000),(26671,39180,72466,10261,'Barmissen',NULL,5321,4,54.204809900000000,10.175339600000000),(26672,39180,34917,60298,'KikÃ³Å',NULL,5370,4,0.000000000000000,0.000000000000000),(26673,79759,14612,10452,'Pond Inlet',NULL,5072,4,72.700116900000000,-77.958531600000000),(26674,39180,46475,31143,'Petrel',NULL,5341,4,38.480794800000000,-0.771924400000000),(26675,39180,24599,10141,'Hvam',NULL,5348,4,60.108793800000000,11.367945000000000),(26676,39180,27791,885,'Vermelha',NULL,5337,4,38.722252400000000,-9.139336600000000),(26677,39180,66836,79155,'Adacs',NULL,5325,4,47.692228400000000,19.977948400000000),(26678,39180,2809,49432,'Dolni Kounice',NULL,5351,4,49.070111900000000,16.464924200000000),(26679,39180,43652,48167,'Cavasso Nuovo',NULL,5353,4,46.194011300000000,12.769078300000000),(26680,79759,1555,23074,'Beloit',NULL,5032,4,42.508348200000000,-89.031776500000000),(26681,39180,24145,21875,'Maubec',NULL,5349,4,43.848269000000000,5.143194000000000),(26682,39180,24145,20345,'Autrans',NULL,5349,4,45.176098000000000,5.542716000000000),(26683,30254,8042,42246,'Shoham',NULL,5199,4,31.995758100000000,34.948840300000000),(26684,39180,2809,NULL,'Fulnek',NULL,5351,4,49.712374200000000,17.903200900000000),(26685,79759,1555,21307,'Bodfish',NULL,5082,4,35.588009000000000,-118.492030300000000),(26686,30254,58524,36941,'Anshun',NULL,5233,4,26.253669900000000,105.946200000000000),(26687,39180,32107,66833,'Bad Gams',NULL,5367,4,46.870267200000000,15.217262300000000),(26688,39180,72466,6329,'Dermbach',NULL,5321,4,50.716440300000000,10.120030100000000),(26689,39180,66836,35712,'Nagypali',NULL,5325,4,46.909711700000000,16.844074700000000),(26690,30031,26842,69475,'Queenswood',NULL,4963,4,-25.730024000000000,28.249738600000000),(26691,79759,1555,36015,'Apache',NULL,5032,4,34.893676600000000,-98.365887500000000),(26692,39180,43652,39942,'Chiusa di Pesio',NULL,5353,4,44.324121500000000,7.673046400000000),(26693,39180,43652,48544,'Morbegno',NULL,5353,4,46.135505500000000,9.566074500000000),(26694,79759,1555,16998,'Rudyard',NULL,5044,4,46.199539400000000,-84.658430100000000),(26695,30254,48073,49359,'Yachiyo',NULL,5242,4,35.722435800000000,140.099876200000000),(26696,79759,1555,23074,'Woodruff',NULL,5032,4,45.896562300000000,-89.697816600000000),(26697,39180,24599,76636,'Kvinesdal',NULL,5348,4,58.525080000000000,6.978506100000000),(26698,79759,14612,30082,'Otterburne',NULL,4,4,49.493709500000000,-97.032514700000000),(26699,79759,1555,24091,'Huntington',NULL,5104,4,38.419249600000000,-82.445154000000000),(26700,39180,24145,53859,'Guemar',NULL,5349,4,48.189057500000000,7.396109200000000),(26701,79759,1555,20491,'Rock Island',NULL,5032,4,35.792347200000000,-85.613341700000000),(26702,59118,69481,6563,'Huechuraba',NULL,5130,4,-33.374212800000000,-70.636742500000000),(26703,59118,28407,55348,'Santa Cruz',NULL,5049,4,-6.226185600000000,-36.021248000000000),(26704,79759,1555,39416,'Avondale',NULL,5043,4,38.237502500000000,-104.351079200000000),(26705,79759,1555,24091,'Summersville',NULL,5104,4,38.281220300000000,-80.852598100000000),(26706,39180,24599,17734,'Snillfjord',NULL,5348,4,63.411778200000000,9.426695700000000),(26707,79759,1555,75392,'Ursa',NULL,5032,4,40.074768200000000,-91.367371100000000),(26708,39180,38353,31057,'Court-Saint-Etienne',NULL,5323,4,50.648589200000000,4.563203800000000),(26709,79759,65555,NULL,'Tabasco','TAB',NULL,3,0.000000000000000,0.000000000000000),(26710,79759,1555,60304,'Kennedy',NULL,5032,4,33.587057400000000,-87.984467400000000),(26711,39180,46475,60446,'Arucas',NULL,5254,4,28.120141200000000,-15.521060700000000),(26712,30254,58524,36941,'Bijie',NULL,5233,4,27.298469900000000,105.305040000000000),(26713,79759,1555,77901,'Taylorsville',NULL,5104,4,38.031730400000000,-85.342453300000000),(26714,39180,24145,59464,'Le Neufbourg',NULL,5349,4,48.655282000000000,-0.947538000000000),(26715,39180,72466,18242,'Rheinbreitbach',NULL,5321,4,50.621696700000000,7.228644900000000),(26716,79759,1555,71067,'DuPont',NULL,5082,4,47.100322300000000,-122.644789200000000),(26717,39180,72466,80944,'Ruderatshofen',NULL,5321,4,47.818014300000000,10.589373900000000),(26718,79759,14612,28442,'Saint-Remi',NULL,3,4,45.261498800000000,-73.615863500000000),(26719,79759,1555,50566,'Eden',NULL,5104,4,42.652282000000000,-78.896978500000000),(26720,39180,31303,76736,'Solihull',NULL,5339,4,52.411811000000000,-1.777610000000000),(26721,79759,1555,72308,'Ravenwood',NULL,5032,4,40.352220900000000,-94.673877000000000),(26722,30254,58524,59394,'Xinrong',NULL,5233,4,22.619030000000000,111.468610000000000),(26723,79759,73218,79144,'Negril',NULL,5073,4,18.268305800000000,-78.347242400000000),(26724,39180,38353,12466,'Sint-Lievens-Houtem',NULL,5323,4,50.920164600000000,3.859243000000000),(26725,39180,12814,56267,'Bunnik',NULL,5316,4,52.066528500000000,5.200776100000000),(26726,79759,1555,71586,'Schnecksville',NULL,5104,4,40.674911100000000,-75.617899100000000),(26727,39180,34917,74574,'Koleczkowo',NULL,5370,4,54.484043600000000,18.331580400000000),(26728,79759,1555,71586,'Lansdowne',NULL,5104,4,39.938168200000000,-75.271850700000000),(26729,59118,23401,15922,'Mariano Moreno',NULL,4998,4,-34.655812600000000,-58.842738200000000),(26730,79759,1555,25349,'Lakewood',NULL,5104,4,41.481993200000000,-81.798190800000000),(26731,79759,1555,64608,'Okabena',NULL,5032,4,43.740546000000000,-95.317299000000000),(26732,39180,24145,71625,'Le Loroux',NULL,5349,4,48.394267000000000,-1.066414900000000),(26733,39180,74489,50362,'Niedergosgen',NULL,5373,4,47.372936300000000,7.992261700000000),(26734,39180,72466,80944,'Bad Bruckenau',NULL,5321,4,50.310895900000000,9.794087500000000),(26735,39180,43652,36547,'San Cataldo',NULL,5353,4,37.483155200000000,13.988097500000000),(26736,39180,24145,44940,'Saint-Julien-de-Lampon',NULL,5349,4,44.860645000000000,1.364530000000000),(26737,39180,24145,31069,'Massiac',NULL,5349,4,45.250053000000000,3.199649000000000),(26738,59118,23401,14520,'Bell Ville',NULL,5001,4,-32.630507800000000,-62.688856900000000),(26739,30254,58524,47997,'Yu\'an',NULL,5233,4,31.534230000000000,121.821810000000000),(26740,39180,24145,53859,'Auenheim',NULL,5349,4,48.814211000000000,8.007672000000000),(26741,30254,48073,54133,'Shizuoka',NULL,5242,4,34.975566800000000,138.382677300000000),(26742,39180,2809,71627,'Bludovice',NULL,5351,4,49.762113100000000,18.465364800000000),(26743,39180,24145,3038,'Varetz',NULL,5349,4,45.193093000000000,1.451073000000000),(26744,39180,24145,25758,'Montigny-lÃ¨s-Metz',NULL,5349,4,49.119308900000000,6.175715600000000),(26745,39180,72466,47588,'Unteruhldingen',NULL,5321,4,47.734846400000000,9.242571800000000),(26746,39180,12814,1748,'Bennekom',NULL,5316,4,51.999103900000000,5.674754400000000),(26747,79759,65555,67149,'San Lucas',NULL,5096,4,16.613429900000000,-92.718244900000000),(26748,39180,77382,40671,'Zarechenskiy',NULL,5369,4,49.760452200000000,45.000000000000000),(26749,79759,1555,50566,'Inwood',NULL,5104,4,40.622048700000000,-73.746798900000000),(26750,39180,77382,6604,'Vysokovsk',NULL,5346,4,56.320523900000000,36.551967400000000),(26751,39180,81977,66384,'Hospital',NULL,5328,4,52.474300300000000,-8.432454300000000),(26752,39180,24145,31069,'Pionsat',NULL,5349,4,46.108433000000000,2.694951900000000),(26753,30254,7554,34078,'Kartal',NULL,5333,4,40.918400400000000,29.220454800000000),(26754,79759,1555,70117,'Bedias',NULL,5032,4,30.775748600000000,-95.949397000000000),(26755,39180,24145,21875,'Tende',NULL,5349,4,44.089097000000000,7.593454000000000),(26756,39180,24145,64448,'Tourbes',NULL,5349,4,43.446089000000000,3.378641000000000),(26757,39180,72466,47588,'Niederstotzingen',NULL,5321,4,48.540943500000000,10.234989300000000),(26758,79759,1555,23074,'Altoona',NULL,5032,4,44.804682500000000,-91.443214800000000),(26759,39180,46475,31143,'Formentera de Segura',NULL,5341,4,38.089933000000000,-0.736648900000000),(26760,59118,63892,2304,'LambarÃ©',NULL,5012,4,-25.562811500000000,-57.507991200000000),(26761,54055,27947,50947,'Waratah',NULL,5282,4,-32.905103700000000,151.723880500000000),(26762,39180,72466,80944,'Erbendorf',NULL,5321,4,49.837688400000000,12.047941700000000),(26763,39180,24145,64112,'Noidans-les-Vesoul',NULL,5349,4,47.613377000000000,6.131422000000000),(26764,39180,43652,48544,'Palestro',NULL,5353,4,45.301748100000000,8.532432800000000),(26765,39180,24145,37760,'L\'Isle-Adam',NULL,5349,4,0.000000000000000,0.000000000000000),(26766,39180,43652,36547,'Troina',NULL,5353,4,37.784791500000000,14.600072100000000),(26767,30254,5930,NULL,'Makkah Province','02',NULL,3,0.000000000000000,0.000000000000000),(26768,54055,27947,50947,'Goulburn',NULL,5282,4,-34.756748900000000,149.713629000000000),(26769,30254,22938,49921,'Khandar',NULL,5206,4,26.986606600000000,78.333015700000000),(26770,79759,1555,5494,'Franklin',NULL,5032,4,29.796039900000000,-91.501500200000000),(26771,30254,48073,28997,'Tomiemachi-yamashita',NULL,5242,4,32.590050800000000,128.755143200000000),(26772,79759,1555,74734,'Crawfordsville',NULL,5062,4,40.041153600000000,-86.874451600000000),(26773,39180,66836,71976,'Csabacsud',NULL,5325,4,46.824416100000000,20.648524200000000),(26774,39180,24145,20114,'Montierchaume',NULL,5349,4,46.863737000000000,1.772589000000000),(26775,39180,72466,80944,'Karlshuld',NULL,5321,4,48.682222900000000,11.287057600000000),(26776,39180,46475,33216,'Murchante',NULL,5341,4,42.032882900000000,-1.655423500000000),(26777,30254,22938,14943,'Kotian',NULL,5206,4,30.721337000000000,76.932616700000000),(26778,79759,1555,50566,'Alton',NULL,5104,4,43.211176500000000,-76.980523100000000),(26779,54055,27947,27886,'Stockyard Creek',NULL,5265,4,-34.304950700000000,138.625368500000000),(26780,79759,1555,27956,'Mooreville',NULL,5032,4,34.266702100000000,-88.575451500000000),(26781,39180,34917,81418,'Koniecpol',NULL,5370,4,50.774140000000000,19.689240000000000),(26782,30254,23557,9785,'Incheon',NULL,5232,4,37.456255700000000,126.705206200000000),(26783,39180,43652,79828,'Sarteano',NULL,5353,4,42.989238200000000,11.870102800000000),(26784,79759,1555,50566,'East Setauket',NULL,5104,4,40.929375900000000,-73.102550200000000),(26785,39180,32107,46369,'Gfohl',NULL,5367,4,48.516485600000000,15.492262400000000),(26786,54055,27947,35928,'Wandin',NULL,5276,4,-37.781421900000000,145.431501500000000),(26787,79759,1555,5494,'Bunkie',NULL,5032,4,30.953247200000000,-92.182625800000000),(26788,39180,72466,18242,'Gullesheim',NULL,5321,4,50.598141600000000,7.526973100000000),(26789,39180,24599,14850,'Solvorn',NULL,5348,4,61.300940600000000,7.245486700000000),(26790,30031,39247,9068,'Ondjiva',NULL,4972,4,-17.062708800000000,15.702845700000000),(26791,79759,14612,55500,'Westlock',NULL,5,4,54.152177000000000,-113.850728700000000),(26792,39180,24145,64448,'Homps',NULL,5349,4,43.266118000000000,2.720717000000000),(26793,79759,1555,50566,'Java Center',NULL,5104,4,42.650061300000000,-78.385850900000000),(26794,39180,24145,55786,'Le Mesnil-en-Thelle',NULL,5349,4,49.179016000000000,2.283120000000000),(26795,39180,43652,52129,'Mestrino',NULL,5353,4,45.443040500000000,11.757637900000000),(26796,39180,70043,4685,'Pristina',NULL,5320,4,42.662913800000000,21.165502800000000),(26797,39180,46475,81052,'Burela de Cabo',NULL,5341,4,43.660295400000000,-7.361109200000000),(26798,39180,78321,25226,'Soborg',NULL,5327,4,55.742332000000000,12.493256400000000),(26799,39180,24145,37760,'Valmondois',NULL,5349,4,0.000000000000000,0.000000000000000),(26800,39180,24145,78313,'Sant\'Antonino',NULL,5349,4,42.589356000000000,8.905029000000000),(26801,39180,24145,55786,'Grand-Rozoy',NULL,5349,4,49.234779000000000,3.383805000000000),(26802,39180,38353,12466,'Beigem',NULL,5323,4,50.952836400000000,4.366065300000000),(26803,39180,68729,11575,'Illinka',NULL,5357,4,45.373024400000000,33.780989700000000),(26804,39180,24145,20345,'Murianette',NULL,5349,4,45.190934000000000,5.818558900000000),(26805,39180,63991,58266,'Grosbous',NULL,5340,4,49.826830100000000,5.965631000000000),(26806,39180,72466,59278,'Sehlen',NULL,5321,4,54.379312900000000,13.389537400000000),(26807,39180,77382,30227,'Zvezda',NULL,5369,4,51.659308700000000,46.717283300000000),(26808,79759,1555,49567,'Thedford',NULL,5032,4,41.978333700000000,-100.575487600000000),(26809,39180,77382,11809,'Isheyevka',NULL,5346,4,54.515038900000000,48.343337300000000),(26810,30254,55603,81797,'Birjand',NULL,5238,4,32.873316500000000,59.216293800000000),(26811,39180,74489,69024,'Tenero',NULL,5373,4,46.180463200000000,8.849061400000000),(26812,30254,58524,13835,'Renhou',NULL,5233,4,38.035989900000000,114.469790000000000),(26813,39180,24145,25758,'Rupt-en-Woevre',NULL,5349,4,49.053074000000000,5.489677900000000),(26814,39180,20946,26978,'SonkajÃ¤rvi',NULL,5331,4,62.942367400000000,27.704360100000000),(26815,39180,31303,76736,'Withernsea',NULL,5339,4,53.731256000000000,0.032889000000000),(26816,39180,46475,72137,'Corral de Almaguer',NULL,5341,4,39.760723900000000,-3.170435500000000),(26817,39180,72466,12908,'Hoya',NULL,5321,4,52.809962200000000,9.137889500000000),(26818,79759,1555,16998,'Cass City',NULL,5044,4,43.600851500000000,-83.174669300000000),(26819,30254,58524,66937,'Huangyuan Chengguanzhen',NULL,5233,4,36.691279000000000,101.255892000000000),(26820,59118,28407,33901,'Grande',NULL,5015,4,-11.500000000000000,-43.766667000000000),(26821,39180,46475,60446,'Buenavista del Norte',NULL,5254,4,28.364165000000000,-16.849757000000000),(26822,39180,72466,69275,'Wald-Michelbach',NULL,5321,4,49.570193700000000,8.830938000000000),(26823,39180,30416,72831,'Carnikava',NULL,5352,4,57.128113800000000,24.285660400000000),(26824,30254,48073,29896,'Imabari-shi',NULL,5242,4,34.066202400000000,132.997790600000000),(26825,39180,24145,59464,'Commes',NULL,5349,4,49.337399000000000,-0.735300000000000),(26826,39180,27791,885,'Dois Portos',NULL,5337,4,39.036887100000000,-9.182194900000000),(26827,39180,43652,52129,'Canaro',NULL,5353,4,44.932904000000000,11.676044000000000),(26828,39180,31303,76736,'Kelvedon',NULL,5339,4,51.832949900000000,0.700921000000000),(26829,39180,24145,78109,'Neuville-Saint-Remy',NULL,5349,4,50.187540000000000,3.222064000000000),(26830,30254,53201,NULL,'North Point',NULL,5192,4,22.288468300000000,114.192803000000000),(26831,39180,72466,47588,'Ettenheim',NULL,5321,4,48.256578600000000,7.813807200000000),(26832,39180,74489,66214,'Zunzgen',NULL,5373,4,47.451795700000000,7.807770500000000),(26833,39180,27791,27396,'Povoacao',NULL,5252,4,37.748652400000000,-25.239090300000000),(26834,39180,24145,24231,'Soyaux',NULL,5349,4,45.641437000000000,0.192981000000000),(26835,39180,24145,7248,'Pacy-sur-Eure',NULL,5349,4,49.013679000000000,1.381434000000000),(26836,79759,1555,50566,'East Marion',NULL,5104,4,41.127598900000000,-72.340082900000000),(26837,39180,74489,5538,'Montana',NULL,5373,4,46.297950000000000,7.490880000000000),(26838,79759,1555,21307,'Durham',NULL,5082,4,39.646273300000000,-121.799976700000000),(26839,39180,72466,47588,'Konigseggwald',NULL,5321,4,47.930852000000000,9.420792400000000),(26840,39180,34917,40111,'Wloszczowa',NULL,5370,4,0.000000000000000,0.000000000000000),(26841,39180,24145,41914,'Saint-Lanne',NULL,5349,4,43.592597000000000,-0.062293000000000),(26842,30031,NULL,NULL,'South Africa','ZA',NULL,2,0.000000000000000,0.000000000000000),(26843,79759,1555,64608,'Moose Lake',NULL,5032,4,46.451388900000000,-92.766666700000000),(26844,39180,24145,64112,'Devecey',NULL,5349,4,47.326056000000000,6.014967000000000),(26845,39180,24145,55786,'Ver-sur-Launette',NULL,5349,4,49.105078000000000,2.684365900000000),(26846,79759,1555,44361,'Dover',NULL,5104,4,39.158168000000000,-75.524368200000000),(26847,79759,38133,NULL,'Ciales Municipio','',NULL,3,0.000000000000000,0.000000000000000),(26848,39180,24145,71625,'Plomodiern',NULL,5349,4,48.181485000000000,-4.232745000000000),(26849,39180,24145,31069,'Perrier',NULL,5349,4,45.546078000000000,3.196152900000000),(26850,54055,NULL,NULL,'Tuvalu','TV',NULL,2,0.000000000000000,0.000000000000000),(26851,30254,23557,10000,'Jangseong',NULL,5232,4,37.528914500000000,127.172777200000000),(26852,39180,31303,76736,'Toddington',NULL,5339,4,51.948516000000000,-0.532403000000000),(26853,59118,28407,7890,'Cacapava do Sul',NULL,5132,4,-30.514726700000000,-53.483045500000000),(26854,30254,77296,NULL,'Banteay Meanchey','1',NULL,3,0.000000000000000,0.000000000000000),(26855,79759,1555,23074,'Forestville',NULL,5032,4,44.689998600000000,-87.479258800000000),(26856,39180,31303,76736,'Oswestry',NULL,5339,4,52.857148000000000,-3.056412000000000),(26857,59118,28407,36332,'Mangaratiba',NULL,5132,4,-22.941659800000000,-44.041780800000000),(26858,39180,72466,18242,'Neustadt',NULL,5321,4,49.350186400000000,8.148688600000000),(26859,39180,24145,41914,'Luzech',NULL,5349,4,44.476911000000000,1.289267000000000),(26860,39180,72466,69275,'Wissenbach',NULL,5321,4,50.789934300000000,8.322030600000000),(26861,39180,32107,46369,'Spratzern',NULL,5367,4,48.176672800000000,15.620502600000000),(26862,79759,1555,23074,'Delafield',NULL,5032,4,43.059973400000000,-88.404175900000000),(26863,39180,31303,78887,'Paisley',NULL,5339,4,55.847258000000000,-4.440114000000000),(26864,30254,22938,49921,'Mathan',NULL,5206,4,27.560827900000000,80.371432600000000),(26865,30254,58524,59394,'Maoming',NULL,5246,4,21.663289900000000,110.925230000000000),(26866,39180,72466,80944,'Feldkirchen-Westerham',NULL,5321,4,47.909337500000000,11.845180800000000),(26867,39180,77382,23555,'Dubenka',NULL,5346,4,53.571364900000000,35.653661000000000),(26868,39180,34917,60298,'Znin',NULL,5370,4,52.849384700000000,17.719477000000000),(26869,39180,24145,55786,'Silly-la-Poterie',NULL,5349,4,49.194207000000000,3.147191000000000),(26870,39180,72466,18242,'Berglicht',NULL,5321,4,49.787903200000000,6.966369100000000),(26871,39180,34917,34665,'Leszno Gorne',NULL,5370,4,51.477014100000000,15.615263300000000),(26872,39180,24145,24231,'Saint-Benoit',NULL,5349,4,46.549591000000000,0.339989000000000),(26873,39180,43652,36547,'Calatafimi',NULL,5353,4,37.914140100000000,12.863565300000000),(26874,30254,58524,79188,'Shouguang',NULL,5233,4,36.855409900000000,118.790980000000000),(26875,59118,50373,6347,'Valle de La Pascua',NULL,5028,4,9.221717800000000,-65.979480700000000),(26876,39180,46475,33216,'Orcoyen',NULL,5341,4,42.823779800000000,-1.696298600000000),(26877,79759,1555,31215,'Dahlgren',NULL,5104,4,38.331237900000000,-77.051085700000000),(26878,39180,43652,31394,'Mentana',NULL,5353,4,42.032374300000000,12.642425500000000),(26879,79759,1555,36015,'Arkoma',NULL,5032,4,35.354536400000000,-94.434104300000000),(26880,39180,37090,29528,'Vollsjo',NULL,5360,4,55.704059900000000,13.787246300000000),(26881,79759,1555,24091,'Lashmeet',NULL,5104,4,37.421072100000000,-81.197052500000000),(26882,79759,1555,50566,'South Wales',NULL,5104,4,42.707052500000000,-78.577107200000000),(26883,79759,1555,33907,'Exira',NULL,5032,4,41.591156000000000,-94.876314100000000),(26884,30254,22938,46479,'Paloncha',NULL,5206,4,17.598776000000000,80.706401700000000),(26885,30254,7554,34078,'Harbiye',NULL,5333,4,41.045037300000000,28.992159900000000),(26886,39180,24145,31069,'Vernines',NULL,5349,4,45.669210000000000,2.877527000000000),(26887,39180,24145,78109,'Bourlon',NULL,5349,4,50.178327000000000,3.115549000000000),(26888,39180,24599,11382,'Fagernes',NULL,5348,4,60.985834800000000,9.232359900000000),(26889,39180,24145,16072,'Saulges',NULL,5349,4,47.983130000000000,-0.406742000000000),(26890,39180,24145,16072,'La Fleche',NULL,5349,4,47.695890000000000,-0.074646000000000),(26891,39180,43652,4517,'Ravenna',NULL,5353,4,44.418359800000000,12.203529400000000),(26892,39180,78321,36492,'Ulstrup',NULL,5327,4,56.388841000000000,9.791858000000000),(26893,39180,24145,25758,'Ceintrey',NULL,5349,4,48.524671000000000,6.165094000000000),(26894,39180,43652,52129,'Malo',NULL,5353,4,45.665547000000000,11.417880300000000),(26895,39180,78321,81116,'Grevinge',NULL,5327,4,55.797440000000000,11.552940000000000),(26896,39180,18937,65794,'Ohrid',NULL,5358,4,41.123097700000000,20.801648100000000),(26897,79759,1555,12507,'Rector',NULL,5032,4,36.263687700000000,-90.292772900000000),(26898,79759,1555,20328,'Culver',NULL,5082,4,44.525675300000000,-121.213097400000000),(26899,79759,1555,80404,'Goshen',NULL,5104,4,42.440718700000000,-72.799398600000000),(26900,79759,1555,72308,'Crocker',NULL,5032,4,37.948928000000000,-92.263782300000000),(26901,39180,2809,53742,'Humpolec',NULL,5351,4,49.541523800000000,15.359323200000000),(26902,54055,27947,27792,'Emu Park',NULL,5266,4,-23.259808200000000,150.822231800000000),(26903,79759,14612,22957,'Kelowna',NULL,6,4,49.886323500000000,-119.496591700000000),(26904,79759,1555,75649,'Loris',NULL,5104,4,34.056281200000000,-78.890304400000000),(26905,79759,1555,16998,'Stanton',NULL,5044,4,43.292531700000000,-85.081407400000000),(26906,30254,50056,NULL,'Changwat Sara Buri','19',NULL,3,0.000000000000000,0.000000000000000),(26907,30254,7554,62349,'Samsun',NULL,5333,4,41.279703100000000,36.336066700000000),(26908,39180,31303,78887,'Gretna',NULL,5339,4,54.994997000000000,-3.067108000000000),(26909,39180,46475,60446,'Playa Blanca',NULL,5254,4,28.866999900000000,-13.839016200000000),(26910,79759,1555,39879,'Isabel',NULL,5043,4,45.394147500000000,-101.429593000000000),(26911,39180,24145,20345,'Vougy',NULL,5349,4,46.101856600000000,4.119313600000000),(26912,59118,66275,3551,'Acacias',NULL,5022,4,3.991663000000000,-73.766129000000000),(26913,30254,55603,NULL,'Kerman','15',NULL,3,0.000000000000000,0.000000000000000),(26914,79759,1555,75596,'Alamance',NULL,5104,4,36.027256700000000,-79.487025900000000),(26915,79759,1555,25349,'North Lima',NULL,5104,4,40.948324900000000,-80.658475400000000),(26916,79759,1555,77901,'Mount Vernon',NULL,5104,4,37.352861500000000,-84.340491900000000),(26917,30254,58524,13835,'Jingzhou',NULL,5233,4,38.033559900000000,115.044100000000000),(26918,79759,1555,75392,'Hillsdale',NULL,5032,4,41.613643700000000,-90.172899800000000),(26919,79759,1555,75392,'Cisne',NULL,5032,4,38.515881500000000,-88.437548100000000),(26920,79759,1555,15519,'Koloa',NULL,5425,4,21.903673200000000,-159.466626800000000),(26921,39180,72466,80944,'Wilhelmsdorf',NULL,5321,4,49.562940300000000,10.738134500000000),(26922,39180,34917,81418,'RyduÅtowy',NULL,5370,4,0.000000000000000,0.000000000000000),(26923,59118,28407,36332,'Itaperuna',NULL,5132,4,-21.203736700000000,-41.891263700000000),(26924,79759,65555,60607,'Ciudad Lopez Mateos',NULL,5096,4,19.556227500000000,-99.267471300000000),(26925,30254,5930,29185,'Hayil',NULL,5228,4,27.511410200000000,41.720824300000000),(26926,30254,48073,2172,'Tara',NULL,5242,4,33.019393900000000,130.179138000000000),(26927,79759,1555,70117,'Bandera',NULL,5032,4,29.726613100000000,-99.073646200000000),(26928,79759,1555,36015,'Cache',NULL,5032,4,34.629516500000000,-98.628674100000000),(26929,39180,24145,64448,'Olmet-et-Villecun',NULL,5349,4,43.710037300000000,3.293577800000000),(26930,39180,24145,37760,'Bouffemont',NULL,5349,4,0.000000000000000,0.000000000000000),(26931,79759,1555,77901,'Wheelwright',NULL,5104,4,37.332602400000000,-82.720990400000000),(26932,39180,72466,47588,'Gundelsheim',NULL,5321,4,49.281573900000000,9.162461800000000),(26933,39180,24145,20345,'La Valla-en-Gier',NULL,5349,4,45.416890000000000,4.516313000000000),(26934,59118,28407,7890,'Tramandai',NULL,5132,4,-29.983818400000000,-50.134301200000000),(26935,79759,1555,25349,'Saint Clairsville',NULL,5104,4,40.080319900000000,-80.901760000000000),(26936,59118,28407,59805,'Anhumas',NULL,5132,4,-22.296091100000000,-51.385811100000000),(26937,79759,1555,75254,'Jersey',NULL,5104,4,33.715669300000000,-83.798790100000000),(26938,79759,1555,77901,'Morehead',NULL,5104,4,38.183970500000000,-83.432684100000000),(26939,79759,1555,50566,'Freeport',NULL,5104,4,40.657602200000000,-73.583183500000000),(26940,39180,2809,3800,'Dolni Brezany',NULL,5351,4,49.963214100000000,14.458511400000000),(26941,79759,1555,27956,'Ocean Springs',NULL,5032,4,30.411309700000000,-88.827805700000000),(26942,39180,24145,71625,'Morlaix',NULL,5349,4,48.577613000000000,-3.828228000000000),(26943,39180,72466,20159,'Bad Lausick',NULL,5321,4,51.144901200000000,12.645053200000000),(26944,39180,43652,39942,'Rivara',NULL,5353,4,45.331879700000000,7.628855300000000),(26945,59118,66275,66793,'Sincelejo',NULL,5022,4,9.304577300000000,-75.390556700000000),(26946,30254,22938,10399,'Dindigul',NULL,5206,4,10.362379400000000,77.969457900000000),(26947,79759,1555,39879,'Frederick',NULL,5032,4,45.832474100000000,-98.506209400000000),(26948,39180,31303,76736,'Shefford',NULL,5339,4,52.038699000000000,-0.333947000000000),(26949,79759,1555,70117,'Rochester',NULL,5032,4,33.315930500000000,-99.855926500000000),(26950,39180,43652,48544,'Origgio',NULL,5353,4,45.598457000000000,9.015083900000000),(26951,39180,24145,64112,'Nommay',NULL,5349,4,47.539696000000000,6.852311000000000),(26952,79759,14612,73304,'Inwood',NULL,3,4,42.818042000000000,-81.982497000000000),(26953,79759,1555,39879,'White',NULL,5032,4,44.434687900000000,-96.649773600000000),(26954,30031,76947,NULL,'Makueni District','',NULL,3,0.000000000000000,0.000000000000000),(26955,30254,58524,28985,'Jiayuan',NULL,5233,4,31.861569900000000,117.285650000000000),(26956,79759,81017,39031,'Pinar del RÃ­o',NULL,5060,4,22.413365100000000,-83.688025700000000),(26957,79759,1555,80699,'North Bergen',NULL,5104,4,40.804267400000000,-74.012084000000000),(26958,39180,24145,64448,'Fabregues',NULL,5349,4,43.549831000000000,3.778935000000000),(26959,79759,1555,71067,'Eatonville',NULL,5082,4,46.867326300000000,-122.266502000000000),(26960,39180,72466,80944,'Hallerndorf',NULL,5321,4,49.759671800000000,10.979696900000000),(26961,39180,72466,12908,'Norddeich',NULL,5321,4,53.616646600000000,7.158742200000000),(26962,39180,72466,15394,'Krauschwitz',NULL,5321,4,51.118208700000000,11.972299000000000),(26963,30254,58524,50273,'Yichang',NULL,5233,4,30.691779700000000,111.286331300000000),(26964,39180,46475,60446,'Granadilla de Abona',NULL,5254,4,28.122269900000000,-16.576891100000000),(26965,30254,9181,66688,'Sampaloc',NULL,5215,4,14.177439600000000,121.616900200000000),(26966,39180,12814,56267,'Wilnis',NULL,5316,4,52.195610300000000,4.904187500000000),(26967,30254,58524,42482,'Xinao',NULL,5233,4,24.633210000000000,106.439540000000000),(26968,39180,46475,19077,'Deifontes',NULL,5341,4,37.325654800000000,-3.593925400000000),(26969,39180,31303,78887,'Aberlour',NULL,5339,4,57.474911000000000,-3.216983000000000),(26970,79759,1555,70117,'Wildorado',NULL,5032,4,35.209497600000000,-102.200476600000000),(26971,39180,72466,80944,'Bogen',NULL,5321,4,48.909413800000000,12.692299800000000),(26972,59118,23401,17359,'Esperanza',NULL,5001,4,-31.448985900000000,-60.930366300000000),(26973,39180,24145,37760,'Precy-sur-Marne',NULL,5349,4,0.000000000000000,0.000000000000000),(26974,79759,14612,28442,'Saint-Pamphile',NULL,3,4,46.966965900000000,-69.781837900000000),(26975,39180,43652,36547,'Bompietro',NULL,5353,4,37.747088900000000,14.100318200000000),(26976,39180,46475,19077,'Tabernas',NULL,5341,4,37.051679200000000,-2.390054600000000),(26977,39180,24145,7248,'Rouvray-Catillon',NULL,5349,4,49.574293000000000,1.484875000000000),(26978,39180,20946,NULL,'Northern Savo','15',NULL,3,0.000000000000000,0.000000000000000),(26979,79759,14612,56935,'Kennetcook',NULL,2,4,45.177895900000000,-63.721297000000000),(26980,30031,26842,1607,'Parow',NULL,4963,4,-33.906791600000000,18.580811500000000),(26981,39180,12814,49028,'Slochteren',NULL,5316,4,53.212277900000000,6.801653000000000),(26982,30254,48073,29867,'Yokotemachi',NULL,5242,4,39.318174000000000,140.549828900000000),(26983,39180,20946,78177,'Jorvas',NULL,5331,4,60.136242500000000,24.510434900000000),(26984,79759,1555,31215,'Dunnsville',NULL,5104,4,37.857637400000000,-76.819684200000000),(26985,39180,24145,44940,'Carresse-Cassaber',NULL,5349,4,43.489079300000000,-0.991627400000000),(26986,39180,24145,20345,'Saint-Sorlin-en-Valloire',NULL,5349,4,45.288798000000000,4.951565000000000),(26987,30254,55603,42114,'Fordu',NULL,5238,4,34.260497300000000,50.904185800000000),(26988,79759,38133,NULL,'Maunabo Municipio','',NULL,3,0.000000000000000,0.000000000000000),(26989,79759,1555,72308,'Dearborn',NULL,5032,4,39.521941100000000,-94.769960800000000),(26990,79759,1555,80404,'Southfield',NULL,5104,4,42.145895300000000,-70.936846900000000),(26991,39180,24145,71625,'Guilvinec',NULL,5349,4,47.797213000000000,-4.284075000000000),(26992,59118,65933,NULL,'Ucayali','UCA',NULL,3,0.000000000000000,0.000000000000000),(26993,39180,24145,44940,'Dax',NULL,5349,4,43.708608000000000,-1.051945000000000),(26994,54055,27947,35928,'Tinamba',NULL,5276,4,-37.962421400000000,146.891795700000000),(26995,39180,72466,47588,'Oberholzheim',NULL,5321,4,48.259545300000000,9.925674900000000),(26996,79759,1555,36015,'Hominy',NULL,5032,4,36.414235700000000,-96.395296300000000),(26997,39180,74489,58969,'Corgemont',NULL,5373,4,47.193840700000000,7.141627700000000),(26998,39180,43652,36547,'Trecastagni',NULL,5353,4,37.616226100000000,15.078651100000000),(26999,39180,77382,69250,'Nefteyugansk',NULL,5250,4,61.095205900000000,72.604019800000000),(27000,79759,1555,30686,'Medway',NULL,5104,4,45.612264400000000,-68.529839400000000),(27001,39180,32107,43791,'Lamprechtshausen',NULL,5367,4,47.991598200000000,12.956600000000000),(27002,79759,1555,75254,'Auburn',NULL,5104,4,34.013717900000000,-83.827675900000000),(27003,79759,1555,80699,'Blairstown',NULL,5104,4,40.983101800000000,-74.958940500000000),(27004,79759,1555,50566,'Honeoye Falls',NULL,5104,4,42.952285500000000,-77.590275900000000),(27005,30254,48073,22591,'Nagashima',NULL,5242,4,34.199569400000000,136.326492600000000),(27006,59118,66275,51885,'Cartagena',NULL,5022,4,10.393227700000000,-75.483231100000000),(27007,39180,72466,54829,'Riegelsberg',NULL,5321,4,49.306802600000000,6.938281800000000),(27008,39180,12814,67642,'Uitgeest',NULL,5316,4,52.531225400000000,4.712045900000000),(27009,79759,1555,60304,'Moulton',NULL,5032,4,34.481206200000000,-87.293353300000000),(27010,79759,14612,73304,'Baden',NULL,3,4,43.403744300000000,-80.668867200000000),(27011,39180,24145,71625,'Coetmieux',NULL,5349,4,48.491206000000000,-2.601459000000000),(27012,79759,1555,4046,'Minot',NULL,5032,4,48.232966800000000,-101.292290600000000),(27013,79759,1555,64608,'Stephen',NULL,5032,4,48.449979100000000,-96.872561600000000),(27014,39180,66836,549,'God',NULL,5325,4,47.694231600000000,19.140119000000000),(27015,39180,24145,44940,'Villenave',NULL,5349,4,43.967978000000000,-0.808774000000000),(27016,39180,28212,2888,'Santovka',NULL,5322,4,48.156297600000000,18.765913100000000),(27017,39180,72466,80944,'Euerdorf',NULL,5321,4,50.148785200000000,10.023348600000000),(27018,54055,62875,48259,'Bluff',NULL,5412,4,-46.597299000000000,168.330220900000000),(27019,39180,46475,33644,'Boecillo',NULL,5341,4,41.541515700000000,-4.700597200000000),(27020,39180,2809,34133,'As',NULL,5351,4,50.223882700000000,12.195012700000000),(27021,79759,1555,75254,'Bogart',NULL,5104,4,33.949281000000000,-83.534608000000000),(27022,39180,72466,80944,'Ortenburg',NULL,5321,4,48.544994200000000,13.224119000000000),(27023,39180,31303,76736,'Postling',NULL,5339,4,51.111012000000000,1.065525000000000),(27024,39180,24145,41914,'Mirande',NULL,5349,4,43.516823000000000,0.403639000000000),(27025,39180,24145,59464,'Goury',NULL,5349,4,49.715860900000000,-1.945330000000000),(27026,39180,72466,12908,'Brest',NULL,5321,4,53.450968800000000,9.382806300000000),(27027,39180,31303,76736,'Northfield',NULL,5339,4,52.408215000000000,-1.962611000000000),(27028,39180,24145,71625,'Garlan',NULL,5349,4,48.601276000000000,-3.757342000000000),(27029,59118,69481,14712,'Coquimbo',NULL,5130,4,-29.959000900000000,-71.338918300000000),(27030,30031,15012,NULL,'Vakinankaratra Region','',NULL,3,0.000000000000000,0.000000000000000),(27031,39180,46475,69730,'Constanti',NULL,5341,4,41.153545800000000,1.212596000000000),(27032,39180,27791,885,'Moscavide',NULL,5337,4,38.772976000000000,-9.100048400000000),(27033,79759,1555,27956,'Pickens',NULL,5032,4,32.883743300000000,-89.971473100000000),(27034,39180,77382,79704,'Podporozh\'ye',NULL,5346,4,60.912806300000000,34.156688800000000),(27035,79759,1555,25172,'McPherson',NULL,5032,4,38.370841500000000,-97.664208700000000),(27036,39180,24145,20114,'Grand Champ',NULL,5349,4,47.745728000000000,1.633446000000000),(27037,39180,43652,36547,'Trapani',NULL,5353,4,38.017350500000000,12.536517100000000),(27038,39180,38594,25781,'AEksi',NULL,5361,4,58.526892100000000,26.673916300000000),(27039,79759,1555,50566,'Cornwall-on-Hudson',NULL,5104,4,41.444816000000000,-74.015696100000000),(27040,39180,72466,7175,'Senzig',NULL,5321,4,52.277778600000000,13.679898400000000),(27041,39180,38353,12466,'Blanden',NULL,5323,4,50.825580000000000,4.709160000000000),(27042,39180,24145,3038,'Sainte-Fereole',NULL,5349,4,45.228015000000000,1.582840000000000),(27043,59118,63892,53777,'Villarrica',NULL,5012,4,-25.776061900000000,-56.449592400000000),(27044,59118,28407,NULL,'Paraiba','PB',NULL,3,0.000000000000000,0.000000000000000),(27045,39180,24145,71625,'Saint-Julien',NULL,5349,4,48.453224000000000,-2.814378000000000),(27046,79759,1555,50566,'North Tonawanda',NULL,5104,4,43.038668000000000,-78.864203300000000),(27047,39180,24145,16691,'RenÃ¨ve',NULL,5349,4,47.052504700000000,4.383721500000000),(27048,39180,72466,80944,'Kreuzwertheim',NULL,5321,4,49.766939100000000,9.519570400000000),(27049,39180,72466,6329,'Uthleben',NULL,5321,4,51.448835800000000,10.837698700000000),(27050,79759,1555,64608,'Milaca',NULL,5032,4,45.755799000000000,-93.654407900000000),(27051,39180,31303,1587,'Cardigan',NULL,5339,4,52.083703000000000,-4.660864000000000),(27052,39180,37090,45730,'Valskog',NULL,5360,4,59.442469600000000,15.949060400000000),(27053,39180,24145,37760,'Yerres',NULL,5349,4,0.000000000000000,0.000000000000000),(27054,79759,1555,75596,'West Jefferson',NULL,5104,4,36.403736400000000,-81.492882900000000),(27055,39180,12814,67642,'Den Oever',NULL,5316,4,52.934377900000000,5.028269900000000),(27056,39180,31303,76736,'Crediton',NULL,5339,4,50.792592000000000,-3.651495000000000),(27057,39180,43652,6001,'Acerra',NULL,5353,4,40.944109100000000,14.371438000000000),(27058,39180,24145,71625,'Pire-sur-Seiche',NULL,5349,4,48.009259000000000,-1.430386000000000),(27059,39180,24145,44940,'Sault-de-Navailles',NULL,5349,4,43.548470000000000,-0.673001000000000),(27060,30031,39247,NULL,'Lunda Sul','LSU',NULL,3,0.000000000000000,0.000000000000000),(27061,39180,72466,47588,'Steinheim am der Murr',NULL,5321,4,48.966758800000000,9.270469800000000),(27062,79759,1555,39879,'Vienna',NULL,5032,4,44.703021900000000,-97.501470400000000),(27063,39180,72466,7175,'Uebigau',NULL,5321,4,51.588459900000000,13.308669600000000),(27064,39180,37090,76139,'Veinge',NULL,5360,4,56.553997500000000,13.073478700000000),(27065,39180,24145,78109,'Beaurainville',NULL,5349,4,50.421326000000000,1.905676000000000),(27066,54055,27947,27886,'Roseworthy',NULL,5265,4,-34.534116700000000,138.746883600000000),(27067,59118,23401,50367,'Esquel',NULL,4999,4,-42.909528100000000,-71.314311700000000),(27068,39180,66890,61341,'Bistritsa',NULL,5359,4,42.054772300000000,23.180134300000000),(27069,39180,31303,76736,'Cudworth',NULL,5339,4,53.577872000000000,-1.415027000000000),(27070,79759,15502,NULL,'Departamento de Gracias a Dios','GD',NULL,3,0.000000000000000,0.000000000000000),(27071,79759,65555,58188,'San Francisco del RincÃ³n',NULL,5096,4,21.017082800000000,-101.849257700000000),(27072,54055,27947,50947,'Drummoyne',NULL,5282,4,-33.851054100000000,151.154520900000000),(27073,39180,24145,20345,'Roanne',NULL,5349,4,46.034432000000000,4.072695000000000),(27074,39180,43652,47732,'Issime',NULL,5353,4,45.687125300000000,7.853952600000000),(27075,39180,24145,55786,'Roisel',NULL,5349,4,49.946599900000000,3.097787000000000),(27076,39180,37090,4955,'Morsil',NULL,5360,4,63.307975200000000,13.663175000000000),(27077,39180,24145,78109,'Boeseghem',NULL,5349,4,50.668842000000000,2.440156000000000),(27078,79759,1555,76533,'Payson',NULL,5115,4,34.230868400000000,-111.325135500000000),(27079,39180,20946,8599,'Merimasku',NULL,5331,4,60.481108900000000,21.871052100000000),(27080,39180,72466,59278,'Pudagla',NULL,5321,4,53.968688500000000,14.066369700000000),(27081,39180,12814,76180,'Oosterhesselen',NULL,5316,4,52.757589000000000,6.717326300000000),(27082,79759,1555,71586,'Chicora',NULL,5104,4,40.948119200000000,-79.742827700000000),(27083,39180,43652,6001,'Massa Lubrense',NULL,5353,4,40.608875400000000,14.341385200000000),(27084,39180,24145,20345,'Genissiat',NULL,5349,4,46.054428100000000,5.765230300000000),(27085,39180,31303,76736,'Biddenden',NULL,5339,4,51.115068000000000,0.643338000000000),(27086,30254,48073,54133,'Oiwake',NULL,5242,4,35.014396600000000,138.472478900000000),(27087,39180,24145,78109,'Cagnicourt',NULL,5349,4,50.211754000000000,2.999362900000000),(27088,79759,1555,70117,'Puerto Rico',NULL,5032,4,26.649503000000000,-98.345568800000000),(27089,39180,32107,46369,'Gugging',NULL,5367,4,48.312388700000000,16.246985400000000),(27090,30031,41560,41689,'Damietta',NULL,4951,4,31.417538800000000,31.814443400000000),(27091,59118,28407,58085,'Tocantins',NULL,5132,4,-21.172135100000000,-43.021596400000000),(27092,39180,38353,31057,'Lambusart',NULL,5323,4,50.454530000000000,4.553320000000000),(27093,79759,1555,15519,'Kailua',NULL,5425,4,21.394582800000000,-157.743368000000000),(27094,39180,24599,14850,'Kaupanger',NULL,5348,4,61.184611100000000,7.242407400000000),(27095,39180,31303,76736,'Bulwell',NULL,5339,4,52.996901400000000,-1.197181100000000),(27096,39180,24145,55786,'Tupigny',NULL,5349,4,49.956849000000000,3.607777000000000),(27097,79759,1555,70117,'Grapevine',NULL,5032,4,32.934291900000000,-97.078065400000000),(27098,79759,1555,72308,'Vienna',NULL,5032,4,38.186708500000000,-91.947112000000000),(27099,59118,50373,34135,'San Diego',NULL,5028,4,10.259013100000000,-67.962955200000000),(27100,59118,28407,70926,'Mazagao',NULL,5018,4,-0.115477400000000,-51.287783900000000),(27101,39180,72466,10261,'Aschau',NULL,5321,4,54.455825700000000,9.929422700000000),(27102,30031,76947,NULL,'Kisumu','',NULL,3,0.000000000000000,0.000000000000000),(27103,39180,2809,42912,'Jilemnice',NULL,5351,4,50.608895600000000,15.506536500000000),(27104,79759,1555,75596,'Willow Springs',NULL,5104,4,35.552380700000000,-78.528062000000000),(27105,39180,31303,76736,'Mansfield Woodhouse',NULL,5339,4,53.166472000000000,-1.189765000000000),(27106,39180,24145,25758,'Mattexey',NULL,5349,4,48.443484000000000,6.514742000000000),(27107,39180,72466,80944,'Asbach-Baumenheim',NULL,5321,4,48.688523100000000,10.825038300000000),(27108,39180,72466,6329,'Geraberg',NULL,5321,4,50.717278000000000,10.849172900000000),(27109,79759,1555,5494,'Simsboro',NULL,5032,4,32.534595300000000,-92.788487100000000),(27110,39180,28857,5255,'Kamnica',NULL,5338,4,46.573458400000000,15.612525200000000),(27111,39180,43652,48544,'Ghedi',NULL,5353,4,45.406043000000000,10.275511300000000),(27112,39180,24145,25758,'Pagny-sur-Meuse',NULL,5349,4,48.688162000000000,5.720451000000000),(27113,30031,64110,69397,'Rabat',NULL,4952,4,34.008363700000000,-6.853874800000000),(27114,59118,65933,14010,'San Miguel',NULL,5081,4,-13.057071700000000,-73.959494000000000),(27115,39180,31303,76736,'Stallingborough',NULL,5339,4,53.585840000000000,-0.186296000000000),(27116,79759,1555,21307,'Lake Forest',NULL,5082,4,33.646943700000000,-117.686102300000000),(27117,79759,14612,47741,'Hillsborough',NULL,5098,4,45.923604800000000,-64.649470100000000),(27118,39180,24145,41914,'Montegut-Arros',NULL,5349,4,43.382322200000000,0.229156500000000),(27119,79759,1555,72308,'Moscow Mills',NULL,5032,4,38.947826700000000,-90.918191600000000),(27120,79759,1555,30686,'Harrison',NULL,5104,4,44.110347900000000,-70.679228900000000),(27121,39180,24145,71625,'Saint-Onen-la-Chapelle',NULL,5349,4,48.177103000000000,-2.172861000000000),(27122,79759,1555,60304,'Ethelsville',NULL,5032,4,33.415674300000000,-88.216699100000000),(27123,39180,72466,12908,'Dransfeld',NULL,5321,4,51.499604000000000,9.761908300000000),(27124,39180,12814,68127,'Arnemuiden',NULL,5316,4,51.501123100000000,3.675901500000000),(27125,79759,1555,51916,'Annapolis Junction',NULL,5104,4,39.120293400000000,-76.776932400000000),(27126,59118,63892,38023,'Ayolas',NULL,5012,4,-27.386390900000000,-56.847978100000000),(27127,79759,1555,30666,'Harvard',NULL,5082,4,46.917396300000000,-116.729604500000000),(27128,30254,58524,20933,'Yuchi',NULL,5233,4,27.254300000000000,120.047010000000000),(27129,39180,20946,26978,'Hiltulanlahti',NULL,5331,4,62.792708000000000,27.619721000000000),(27130,39180,77382,20922,'Kotlas',NULL,5346,4,61.249070500000000,46.635006900000000),(27131,59118,37919,66510,'Canelones',NULL,5100,4,-34.524684400000000,-56.281210400000000),(27132,39180,72466,80944,'Hopferau',NULL,5321,4,47.610127500000000,10.647260500000000),(27133,79759,78644,31472,'Lourdes',NULL,5047,4,13.723266200000000,-89.368512100000000),(27134,30254,58524,68185,'Xiushui',NULL,5233,4,33.503420000000000,110.885690000000000),(27135,39180,43652,4517,'Fanano',NULL,5353,4,44.207978000000000,10.796983200000000),(27136,79759,1555,70117,'Oklaunion',NULL,5032,4,34.129532400000000,-99.142854400000000),(27137,39180,24145,71625,'Bangor',NULL,5349,4,47.315578000000000,-3.189183000000000),(27138,39180,24145,25758,'Senonges',NULL,5349,4,48.145317000000000,6.062822000000000),(27139,39180,34917,60298,'CheÅmno',NULL,5370,4,0.000000000000000,0.000000000000000),(27140,39180,34917,13377,'Kuligow',NULL,5370,4,52.509481600000000,21.175955200000000),(27141,39180,24145,55786,'Faucoucourt',NULL,5349,4,49.534770000000000,3.464848000000000),(27142,39180,24145,25758,'Frauenberg',NULL,5349,4,49.137257000000000,7.127183000000000),(27143,30254,23557,10000,'Bucheon-si',NULL,5232,4,37.504268700000000,126.788653100000000),(27144,39180,70362,44839,'Alba',NULL,5324,4,48.162719800000000,26.475804000000000),(27145,39180,24145,78109,'Verquin',NULL,5349,4,50.501236000000000,2.641838000000000),(27146,39180,28857,NULL,'Selnica ob Dravi','178',NULL,3,0.000000000000000,0.000000000000000),(27147,54055,27947,35928,'Kensington',NULL,5276,4,-37.794120700000000,144.927665900000000),(27148,39180,24145,16691,'Noyers',NULL,5349,4,47.695641000000000,3.995663000000000),(27149,39180,43652,35452,'Amantea',NULL,5353,4,39.135796900000000,16.073019200000000),(27150,30254,22938,10399,'Salem',NULL,5206,4,11.664325000000000,78.146014200000000),(27151,54055,27947,50947,'Merrylands',NULL,5282,4,-33.835802000000000,150.986519600000000),(27152,39180,24145,7248,'Parc-d\'Anxtot',NULL,5349,4,49.582330000000000,0.390781000000000),(27153,30254,68697,62390,'Pondok',NULL,5197,4,4.695135000000000,96.749399300000000),(27154,30254,48073,62275,'Hokota',NULL,5242,4,36.158643400000000,140.516485800000000),(27155,30254,58524,75465,'Yandao',NULL,5233,4,29.792849700000000,102.844633900000000),(27156,79759,1555,31215,'Toano',NULL,5104,4,37.379778200000000,-76.804226100000000),(27157,39180,24145,41914,'Montbernard',NULL,5349,4,43.302692000000000,0.773709000000000),(27158,54055,62875,62061,'Feilding',NULL,5412,4,-40.225080200000000,175.567298400000000),(27159,39180,24145,20114,'Sandillon',NULL,5349,4,47.845846000000000,2.032917000000000),(27160,79759,1555,70117,'Old Ocean',NULL,5032,4,29.079972600000000,-95.749673000000000),(27161,79759,1555,25172,'Robinson',NULL,5032,4,39.816668700000000,-95.410534700000000),(27162,59118,23401,46705,'Ibicuy',NULL,5001,4,-33.743467500000000,-59.155755300000000),(27163,79759,1555,66966,'Ranchester',NULL,5043,4,44.908858800000000,-107.163410600000000),(27164,39180,31303,78887,'Forfar',NULL,5339,4,56.643558000000000,-2.889062000000000),(27165,39180,24145,20114,'Saint-Martin-des-Bois',NULL,5349,4,47.722513900000000,0.826427000000000),(27166,39180,24145,16072,'Bene',NULL,5349,4,46.368568000000000,-0.596558900000000),(27167,39180,43652,31394,'Rieti',NULL,5353,4,42.404509000000000,12.856728100000000),(27168,39180,31303,1587,'Abergavenny',NULL,5339,4,51.825366000000000,-3.019423000000000),(27169,30254,NULL,NULL,'Macao','MO',NULL,2,0.000000000000000,0.000000000000000),(27170,79759,1555,21307,'Apple Valley',NULL,5082,4,34.500831100000000,-117.185875900000000),(27171,39180,24145,7248,'Belleville-en-Caux',NULL,5349,4,49.703069000000000,0.991008000000000),(27172,39180,72466,69275,'Nonnenroth',NULL,5321,4,50.520605200000000,8.914271300000000),(27173,54055,27947,50947,'Lismore',NULL,5282,4,-28.809430800000000,153.287891000000000),(27174,39180,24145,55786,'Laon',NULL,5349,4,49.564133000000000,3.619890000000000),(27175,39180,72466,12908,'Victorbur',NULL,5321,4,53.495061700000000,7.360855000000000),(27176,54055,62875,30731,'Waipawa',NULL,5412,4,-39.941536900000000,176.589616800000000),(27177,39180,24145,44940,'Tarnos',NULL,5349,4,43.540800000000000,-1.461038000000000),(27178,39180,24145,37760,'Nozay',NULL,5349,4,0.000000000000000,0.000000000000000),(27179,79759,1555,71586,'Weatherly',NULL,5104,4,40.941753500000000,-75.829640000000000),(27180,39180,72466,80944,'Thungersheim',NULL,5321,4,49.880196400000000,9.844318800000000),(27181,79759,14612,73304,'Mattawa',NULL,3,4,46.317480000000000,-78.702193000000000),(27182,79759,1555,71586,'Whitney',NULL,5104,4,40.254442600000000,-79.410083800000000),(27183,39180,24145,44940,'Roaillan',NULL,5349,4,44.498815000000000,-0.281871000000000),(27184,79759,14612,73304,'Mountain Grove',NULL,3,4,44.735743000000000,-76.845449000000000),(27185,79759,1555,44361,'Dagsboro',NULL,5104,4,38.549280100000000,-75.245744300000000),(27186,39180,59097,48688,'Spata',NULL,5318,4,37.964640800000000,23.907077600000000),(27187,39180,70362,48165,'Doamna',NULL,5324,4,46.923962800000000,26.324593500000000),(27188,79759,1555,20491,'Ten Mile',NULL,5104,4,35.666739400000000,-84.664660400000000),(27189,79759,1555,5494,'Clarks',NULL,5032,4,32.026548600000000,-92.139025600000000),(27190,39180,32107,46369,'Hollenthon',NULL,5367,4,47.589410200000000,16.259445700000000),(27191,39180,2809,71627,'Jablunkov',NULL,5351,4,49.576715400000000,18.764594100000000),(27192,39180,24145,16072,'Saint-Georges-sur-Loire',NULL,5349,4,47.408813000000000,-0.760619100000000),(27193,39180,72466,18242,'Irsch',NULL,5321,4,49.603926000000000,6.593717800000000),(27194,39180,24145,21875,'Mondragon',NULL,5349,4,44.240640900000000,4.711351100000000),(27195,39180,72466,80944,'Oberporing',NULL,5321,4,48.701694200000000,12.824849400000000),(27196,54055,27947,35928,'Baranduda',NULL,5276,4,-36.183526000000000,146.946834200000000),(27197,79759,1555,30686,'Clinton',NULL,5104,4,44.637828000000000,-69.503126700000000),(27198,39180,34917,40111,'Wola Kopcowa',NULL,5370,4,0.000000000000000,0.000000000000000),(27199,39180,24145,20345,'Ãvian-les-Bains',NULL,5349,4,0.000000000000000,0.000000000000000),(27200,39180,32107,43791,'Bad Gastein',NULL,5367,4,47.114088700000000,13.132661000000000),(27201,39180,34917,45088,'Zofia',NULL,5370,4,0.000000000000000,0.000000000000000),(27202,79759,14612,22957,'Nelson',NULL,6,4,49.492811900000000,-117.294834300000000),(27203,39180,31303,76736,'Wood Green',NULL,5339,4,51.597172200000000,-0.109802100000000),(27204,79759,1555,21307,'Porterville',NULL,5082,4,36.065143100000000,-119.016434400000000),(27205,39180,37250,76733,'Luqa',NULL,5342,4,35.859862900000000,14.488872200000000),(27206,79759,1555,50566,'Haverstraw',NULL,5104,4,41.197594700000000,-73.964583700000000),(27207,39180,24145,44940,'Sainte-Foy-la-Grande',NULL,5349,4,44.841805000000000,0.215006000000000),(27208,39180,72466,21090,'Kirchhundem',NULL,5321,4,51.086515400000000,8.089385500000000),(27209,30254,9181,66688,'San Pablo City',NULL,5215,4,14.064210800000000,121.323336900000000),(27210,79759,73218,NULL,'St. Elizabeth','11',NULL,3,0.000000000000000,0.000000000000000),(27211,39180,24145,53859,'Carspach',NULL,5349,4,47.615994000000000,7.210710000000000),(27212,39180,24145,55786,'Ugny-le-Gay',NULL,5349,4,49.658290000000000,3.159563000000000),(27213,39180,43652,48544,'Chiari',NULL,5353,4,45.538724800000000,9.925161900000000),(27214,39180,37250,NULL,'In-Nadur','37',NULL,3,0.000000000000000,0.000000000000000),(27215,39180,77382,6974,'Tobol\'sk',NULL,5250,4,58.222725600000000,68.277764600000000),(27216,79759,1555,33907,'Morrison',NULL,5032,4,42.344151400000000,-92.673808100000000),(27217,39180,24145,53859,'Soufflenheim',NULL,5349,4,48.829742000000000,7.963965000000000),(27218,39180,24145,24231,'Corme-Royal',NULL,5349,4,45.747304000000000,-0.803811000000000),(27219,79759,1555,71586,'Unityville',NULL,5104,4,41.233283900000000,-76.514832000000000),(27220,39180,24145,59464,'Pontorson',NULL,5349,4,48.553872000000000,-1.509877000000000),(27221,39180,72466,80944,'Schweinfurt',NULL,5321,4,50.049204700000000,10.219422800000000),(27222,39180,24145,25758,'OEting',NULL,5349,4,49.172060800000000,6.912512300000000),(27223,39180,30416,NULL,'Salaspils Novads','087',NULL,3,0.000000000000000,0.000000000000000),(27224,54055,27947,50947,'Killingworth',NULL,5282,4,-32.934562300000000,151.560865000000000),(27225,39180,24145,20345,'Villemoirieu',NULL,5349,4,45.714798000000000,5.237014000000000),(27226,39180,59097,16635,'Drama',NULL,5318,4,41.150227300000000,24.146948900000000),(27227,39180,37090,29528,'Arloev',NULL,5360,4,55.640214500000000,13.088641300000000),(27228,30254,50056,41477,'Khon Kaen',NULL,5174,4,16.432193800000000,102.823621400000000),(27229,39180,74489,5538,'Crans',NULL,5373,4,46.311857900000000,7.482352700000000),(27230,39180,12814,67642,'Wieringerwerf',NULL,5316,4,52.850177600000000,5.024066000000000),(27231,39180,72466,12908,'Drestedt',NULL,5321,4,53.330111900000000,9.760960400000000),(27232,39180,24145,44940,'Notre-Dame-de-Sanilhac',NULL,5349,4,45.121311000000000,0.713850000000000),(27233,39180,72466,18242,'Schopp',NULL,5321,4,49.352241700000000,7.689295600000000),(27234,39180,31303,76736,'Egham',NULL,5339,4,51.428825000000000,-0.547876000000000),(27235,30254,58524,59394,'Jinpu',NULL,5233,4,23.245565000000000,116.553220000000000),(27236,39180,31303,78887,'Stevenston',NULL,5339,4,55.641817000000000,-4.760410000000000),(27237,39180,43652,6001,'Sant\'Arpino',NULL,5353,4,40.957897700000000,14.252955700000000),(27238,30254,48073,22591,'Ida',NULL,5242,4,33.814390100000000,136.048704700000000),(27239,30254,58524,59394,'Shunde',NULL,5233,4,22.805370400000000,113.293215000000000),(27240,79759,1555,31215,'Troy',NULL,5104,4,37.950839100000000,-78.246492100000000),(27241,39180,2809,82037,'PÅerov',NULL,5351,4,0.000000000000000,0.000000000000000),(27242,39180,24599,50653,'Hommersak',NULL,5348,4,58.928210200000000,5.850601700000000),(27243,39180,37090,1559,'Vaddo',NULL,5360,4,60.000000000000000,18.833333300000000),(27244,30031,48997,NULL,'Afar Region','AF',NULL,3,0.000000000000000,0.000000000000000),(27245,39180,27791,21501,'Aveiro',NULL,5337,4,40.640505500000000,-8.653753900000000),(27246,39180,43652,48544,'San Paolo',NULL,5353,4,45.377026800000000,10.033860400000000),(27247,54055,27947,50947,'Kensington',NULL,5282,4,-33.910021000000000,151.223274900000000),(27248,39180,77382,2694,'Tomsk',NULL,5219,4,56.488429500000000,84.948046900000000),(27249,30254,68697,57815,'Serang',NULL,5197,4,-6.116930900000000,106.153851900000000),(27250,79759,1555,16998,'Gwinn',NULL,5044,4,46.281055600000000,-87.440971800000000),(27251,59118,28407,58085,'Sao Sebastiao do Paraiso',NULL,5132,4,-20.918853700000000,-46.984882000000000),(27252,39180,31303,76736,'Upminster',NULL,5339,4,51.555914000000000,0.248894000000000),(27253,79759,1555,80404,'Sagamore',NULL,5104,4,41.780490700000000,-70.535438000000000),(27254,79759,1555,60304,'Daphne',NULL,5032,4,30.603525500000000,-87.903604700000000),(27255,59118,28407,59805,'Lavrinhas',NULL,5132,4,-22.568204700000000,-44.905985500000000),(27256,39180,72466,69275,'Wohra',NULL,5321,4,50.934169500000000,8.946842900000000),(27257,39180,24599,NULL,'Nordland Fylke','18',NULL,3,0.000000000000000,0.000000000000000),(27258,54055,27947,35928,'Selby',NULL,5276,4,-37.914875600000000,145.373835500000000),(27259,79759,1555,70117,'Leander',NULL,5032,4,30.578805500000000,-97.853068600000000),(27260,79759,1555,21307,'Adelanto',NULL,5082,4,34.582769900000000,-117.409215000000000),(27261,39180,43652,39942,'Ghemme',NULL,5353,4,45.595870500000000,8.422861200000000),(27262,39180,24145,55786,'Evergnicourt',NULL,5349,4,49.442707000000000,4.041071000000000),(27263,54055,27947,35928,'Langley',NULL,5276,4,-37.150716300000000,144.505175100000000),(27264,79759,1555,71586,'Aston Arms',NULL,5104,4,39.863900000000000,-75.431500000000000),(27265,39180,70362,26423,'BacÄu',NULL,5324,4,0.000000000000000,0.000000000000000),(27266,39180,24599,47894,'Austmarka',NULL,5348,4,60.103396300000000,12.313758800000000),(27267,59118,50373,6372,'Turmero',NULL,5028,4,10.215167200000000,-67.485842900000000),(27268,39180,72466,12908,'Steinkirchen',NULL,5321,4,53.560008700000000,9.603088000000000),(27269,39180,72466,80944,'Gorisried',NULL,5321,4,47.706687300000000,10.509152000000000),(27270,39180,24145,25758,'Ippling',NULL,5349,4,49.106820900000000,7.007277000000000),(27271,54055,27947,50947,'Riverside',NULL,5282,4,-31.397761800000000,152.857578500000000),(27272,30254,48073,49359,'Minato',NULL,5242,4,35.224210400000000,139.872646500000000),(27273,39180,72466,47588,'Freudenstadt',NULL,5321,4,48.464479600000000,8.417998800000000),(27274,59118,23401,15922,'El Palomar',NULL,4998,4,-34.626673100000000,-58.594360400000000),(27275,30254,48073,40623,'Nishiko',NULL,5242,4,32.201222200000000,130.841118000000000),(27276,79759,1555,50566,'Ellicottville',NULL,5104,4,42.275063900000000,-78.672807100000000),(27277,39180,24145,64448,'Cazedarnes',NULL,5349,4,43.420492000000000,3.021567900000000),(27278,39180,66836,549,'Piliscsaba',NULL,5325,4,47.635669100000000,18.833590700000000),(27279,39180,72466,69275,'Kiedrich',NULL,5321,4,50.040117500000000,8.082582000000000),(27280,39180,31303,76736,'Stanground',NULL,5339,4,52.559658500000000,-0.227358500000000),(27281,79759,1555,25349,'Minster',NULL,5104,4,40.393103300000000,-84.376061200000000),(27282,39180,72466,7175,'Meuro',NULL,5321,4,51.548463800000000,13.928686300000000),(27283,39180,72466,7175,'Reichenwalde',NULL,5321,4,52.265524700000000,14.000895300000000),(27284,79759,1555,25349,'New Riegel',NULL,5104,4,41.051443800000000,-83.318534000000000),(27285,39180,72466,15394,'Aken',NULL,5321,4,51.853920100000000,12.043081500000000),(27286,39180,43652,4517,'San Giovanni in Marignano',NULL,5353,4,43.940158300000000,12.709322400000000),(27287,30254,59221,NULL,'Astana Qalasy','AST',NULL,3,0.000000000000000,0.000000000000000),(27288,79759,14612,28442,'Hemmingford',NULL,3,4,45.047497500000000,-73.584454700000000),(27289,79759,1555,16998,'Munising',NULL,5044,4,46.411057400000000,-86.647936100000000),(27290,79759,1555,25349,'Stewart',NULL,5104,4,39.308434600000000,-81.895029100000000),(27291,39180,24145,25758,'Valmont',NULL,5349,4,49.083513000000000,6.697845000000000),(27292,54055,27947,35928,'Hawthorn West',NULL,5276,4,-37.820148000000000,145.018056100000000),(27293,39180,34917,48573,'Biedrusko',NULL,5370,4,52.542752800000000,16.946956400000000),(27294,39180,32107,46369,'Oehling',NULL,5367,4,48.101327100000000,14.798951400000000),(27295,79759,1555,21307,'Somerset',NULL,5082,4,38.647620000000000,-120.685388000000000),(27296,39180,24145,20345,'Le Comte',NULL,5349,4,45.169579700000000,5.450282100000000),(27297,39180,24145,16691,'Verjux',NULL,5349,4,46.878161000000000,4.965232900000000),(27298,39180,31303,78887,'Kinross',NULL,5339,4,56.206132000000000,-3.422900000000000),(27299,30254,48073,28623,'Numata',NULL,5242,4,36.646153800000000,139.044170400000000),(27300,79759,1555,70117,'Wills Point',NULL,5032,4,32.709295500000000,-96.008301800000000),(27301,39180,46475,13120,'Mora de Rubielos',NULL,5341,4,40.251522700000000,-0.752092700000000),(27302,39180,38353,12466,'Meeuwen',NULL,5323,4,51.098670000000000,5.520500000000000),(27303,30254,50056,66596,'Sa Kaeo',NULL,5174,4,13.822184900000000,102.066043500000000),(27304,39180,24145,7248,'FÃ©camp',NULL,5349,4,48.726871000000000,0.325488000000000),(27305,79759,1555,21307,'Rocklin',NULL,5082,4,38.790733900000000,-121.235782800000000),(27306,79759,19012,45053,'Holetown',NULL,5017,4,13.186660200000000,-59.630508000000000),(27307,59118,23401,17359,'Alvarez',NULL,5001,4,-33.131787900000000,-60.803870700000000),(27308,79759,1555,4046,'Kulm',NULL,5032,4,46.301914400000000,-98.948162400000000),(27309,39180,72466,6329,'Dippach',NULL,5321,4,50.920648100000000,10.044057200000000),(27310,79759,1555,74734,'Romney',NULL,5062,4,40.251400800000000,-86.903796600000000),(27311,39180,31303,1587,'Troedyrhiw',NULL,5339,4,51.712913000000000,-3.345212000000000),(27312,39180,43652,37116,'Valenzano',NULL,5353,4,41.043781400000000,16.884203000000000),(27313,30254,50056,58915,'Phetchaburi',NULL,5174,4,13.099579800000000,99.943713600000000),(27314,59118,28407,49566,'Amarante',NULL,5049,4,-6.244665200000000,-42.853067900000000),(27315,30254,58524,42482,'Guilin',NULL,5233,4,25.273609900000000,110.290020000000000),(27316,30254,58524,59440,'Kumul',NULL,5246,4,42.818549900000000,93.515379900000000),(27317,79759,1555,70244,'Peace Dale',NULL,5104,4,41.451008800000000,-71.499879100000000),(27318,39180,12814,76162,'Klaaswaal',NULL,5316,4,51.771621000000000,4.446888000000000),(27319,39180,43652,48544,'Oliveto Lario',NULL,5353,4,45.932333800000000,9.283107600000000),(27320,79759,1555,80404,'Lenox Dale',NULL,5104,4,42.335187400000000,-73.246311300000000),(27321,54055,62875,4411,'Drury',NULL,5412,4,-37.106927900000000,174.965969800000000),(27322,79759,1555,72308,'Callao',NULL,5032,4,39.760864700000000,-92.623245200000000),(27323,39180,43652,26455,'Campli',NULL,5353,4,42.727389100000000,13.687789200000000),(27324,39180,28857,70312,'Lendava',NULL,5338,4,46.564478300000000,16.453063000000000),(27325,39180,72466,18242,'Urbar',NULL,5321,4,50.380687000000000,7.625803700000000),(27326,39180,31595,30460,'Kretinga',NULL,5368,4,55.883842000000000,21.235091900000000),(27327,39180,24145,7248,'Saane-Saint-Just',NULL,5349,4,49.758840000000000,0.925914000000000),(27328,39180,24599,3197,'Brattvag',NULL,5348,4,62.596234600000000,6.445955100000000),(27329,39180,43652,6001,'Bellona',NULL,5353,4,41.162521200000000,14.234219200000000),(27330,39180,24145,16072,'Fegreac',NULL,5349,4,47.585943000000000,-2.042368000000000),(27331,39180,24145,7248,'Ymare',NULL,5349,4,49.349645000000000,1.175719000000000),(27332,79759,14612,28442,'Hudson',NULL,3,4,45.458543900000000,-74.140665400000000),(27333,79759,1555,80404,'Douglas',NULL,5104,4,42.054344900000000,-71.739379000000000),(27334,54055,27947,27886,'Windsor Gardens',NULL,5265,4,-34.862344500000000,138.657375400000000),(27335,39180,74489,81894,'Grandvaux',NULL,5373,4,46.503047600000000,6.721573600000000),(27336,30254,46112,46837,'Khurrianwala',NULL,5202,4,31.496338400000000,73.270638900000000),(27337,39180,12814,68127,'Kortgene',NULL,5316,4,51.557833500000000,3.803135900000000),(27338,79759,1555,77901,'Pilgrim',NULL,5104,4,37.799263900000000,-82.421258000000000),(27339,39180,59097,80894,'Astros',NULL,5318,4,37.402745000000000,22.723433100000000),(27340,39180,24145,41914,'Albi',NULL,5349,4,43.925085300000000,2.148641300000000),(27341,54055,27947,50947,'Hazelbrook',NULL,5282,4,-33.720877300000000,150.451572400000000),(27342,79759,1555,27956,'Clinton',NULL,5032,4,32.341534200000000,-90.321758500000000),(27343,39180,37090,80488,'Viskafors',NULL,5360,4,57.633744700000000,12.856838200000000),(27344,79759,1555,39416,'Moffat',NULL,5043,4,37.998888200000000,-105.910015600000000),(27345,39180,43652,48167,'Lido',NULL,5353,4,46.225917700000000,13.103364600000000),(27346,39180,24145,37760,'Conches-sur-Gondoire',NULL,5349,4,0.000000000000000,0.000000000000000),(27347,39180,31303,76736,'Hunstanton',NULL,5339,4,52.938913900000000,0.491032000000000),(27348,39180,72466,15394,'Radegast',NULL,5321,4,51.656517100000000,12.095314600000000),(27349,79759,1555,71067,'Airway Heights',NULL,5082,4,47.644611000000000,-117.593272800000000),(27350,39180,68729,22944,'Novyy Buh',NULL,5336,4,47.696856500000000,32.503853700000000),(27351,39180,70362,55363,'IaÈi',NULL,5324,4,0.000000000000000,0.000000000000000),(27352,39180,59097,80894,'Tripoli',NULL,5318,4,37.510135700000000,22.372644000000000),(27353,39180,24145,25758,'Pillon',NULL,5349,4,49.376171900000000,5.573587000000000),(27354,39180,24145,41914,'Saint-Gregoire',NULL,5349,4,48.153561000000000,-1.683146000000000),(27355,79759,1555,16998,'Rogers City',NULL,5044,4,45.421402400000000,-83.818330300000000),(27356,39180,24145,44940,'Hossegor',NULL,5349,4,43.664619200000000,-1.397687100000000),(27357,39180,24599,10141,'Gardermoen',NULL,5348,4,60.185373900000000,11.089351700000000),(27358,79759,14612,47741,'Edmundston',NULL,5098,4,47.369012700000000,-68.326674100000000),(27359,39180,38353,31329,'Ganshoren',NULL,5323,4,50.872111400000000,4.313856900000000),(27360,30254,58524,79188,'Nanhu',NULL,5233,4,36.350654000000000,119.763595000000000),(27361,39180,24599,39311,'Gvarv',NULL,5348,4,59.387875500000000,9.170028200000000),(27362,79759,1555,75392,'Elizabethtown',NULL,5032,4,37.445884600000000,-88.305035700000000),(27363,39180,43652,39942,'Arborio',NULL,5353,4,45.496799200000000,8.389757200000000),(27364,39180,27791,60832,'Santo Estevao',NULL,5337,4,38.880845100000000,-8.715083100000000),(27365,59118,28407,58085,'Nova Serrana',NULL,5132,4,-19.877771400000000,-44.985648300000000),(27366,59118,28407,59805,'Paraguacu Paulista',NULL,5132,4,-22.413688100000000,-50.576987000000000),(27367,79759,14612,28442,'Maria',NULL,3,4,48.175264200000000,-65.986495600000000),(27368,39180,12814,49028,'Uithuizen',NULL,5316,4,53.406165000000000,6.662840200000000),(27369,39180,24599,3197,'Vestnes',NULL,5348,4,62.603917400000000,7.015128500000000),(27370,39180,24145,20345,'Charnay',NULL,5349,4,45.891120000000000,4.668886000000000),(27371,79759,1555,51916,'Edgewater',NULL,5104,4,38.940564000000000,-76.562939800000000),(27372,39180,24145,78109,'BÃ©thune',NULL,5349,4,50.480115300000000,2.793726500000000),(27373,30254,58524,NULL,'Jiangsu Sheng','32',NULL,3,0.000000000000000,0.000000000000000),(27374,39180,28857,NULL,'Obcina Zirovnica','192',NULL,3,0.000000000000000,0.000000000000000),(27375,39180,24145,53859,'Rosheim',NULL,5349,4,48.496665000000000,7.470529000000000),(27376,39180,24145,55786,'Poulainville',NULL,5349,4,49.947652000000000,2.313408000000000),(27377,30254,10561,25121,'Wang\'an',NULL,5235,4,23.383333300000000,119.500000000000000),(27378,30254,48073,52355,'Nakagomi',NULL,5242,4,36.242424900000000,138.471229600000000),(27379,30254,9181,62213,'Tacloban City',NULL,5215,4,11.254338800000000,124.961686700000000),(27380,30254,55603,59627,'Maragheh',NULL,5238,4,37.389162000000000,46.237609900000000),(27381,39180,34917,67935,'Winsko',NULL,5370,4,51.470068300000000,16.614202700000000),(27382,30254,22938,23821,'Nadia',NULL,5206,4,23.960789400000000,77.693694800000000),(27383,59118,28407,59805,'Alvares Machado',NULL,5132,4,-22.078227000000000,-51.474089500000000),(27384,79759,1555,36015,'Dewar',NULL,5032,4,35.458159600000000,-95.941386000000000),(27385,39180,24145,25758,'Pange',NULL,5349,4,49.082724000000000,6.355216000000000),(27386,39180,38353,12466,'Beselare',NULL,5323,4,50.847880000000000,3.024675000000000),(27387,39180,46475,81052,'Xunqueira de Espadanedo',NULL,5341,4,42.318379700000000,-7.629384300000000),(27388,59118,28407,33901,'Santo',NULL,5015,4,-10.438747500000000,-39.332995700000000),(27389,39180,24599,62220,'Gargu',NULL,5348,4,69.788494700000000,20.567113600000000),(27390,39180,24145,78109,'Frencq',NULL,5349,4,50.561456000000000,1.700212000000000),(27391,39180,31303,76736,'Stanwell',NULL,5339,4,51.457942000000000,-0.474270000000000),(27392,39180,27791,885,'Alfornelos',NULL,5337,4,38.760617000000000,-9.204708000000000),(27393,79759,1555,77901,'Eubank',NULL,5104,4,37.278411400000000,-84.658555500000000),(27394,79759,1555,75486,'Eagle River',NULL,4994,4,61.329318600000000,-149.568049900000000),(27395,39180,24145,20345,'Seyssinet',NULL,5349,4,45.179931900000000,5.693905800000000),(27396,39180,27791,NULL,'Azores','20',NULL,3,0.000000000000000,0.000000000000000),(27397,39180,31303,76736,'Bishop Middleham',NULL,5339,4,54.679575000000000,-1.486440900000000),(27398,39180,31303,76736,'Hednesford',NULL,5339,4,52.711557900000000,-2.000382900000000),(27399,39180,43652,6001,'Recale',NULL,5353,4,41.050057300000000,14.299412800000000),(27400,39180,12814,68127,'Zoutelande',NULL,5316,4,51.502341600000000,3.486727500000000),(27401,39180,72466,20159,'Lossatal',NULL,5321,4,51.389403100000000,12.847952100000000),(27402,39180,31303,76736,'Sabden',NULL,5339,4,53.834234000000000,-2.338558000000000),(27403,39180,24145,16072,'La Meilleraye-de-Bretagne',NULL,5349,4,47.559508000000000,-1.401836000000000),(27404,39180,46475,7625,'Velilla de San Antonio',NULL,5341,4,40.369955700000000,-3.486449800000000),(27405,54055,62863,34011,'Barrigada Village',NULL,5424,4,13.470765700000000,144.818130500000000),(27406,39180,72466,80944,'Eggenthal',NULL,5321,4,47.914057600000000,10.511208700000000),(27407,39180,78321,9253,'Asa',NULL,5327,4,57.148881000000000,10.404291000000000),(27408,30254,74871,NULL,'Tinh Nghe An','22',NULL,3,0.000000000000000,0.000000000000000),(27409,39180,43652,20632,'San Luca',NULL,5353,4,42.863189300000000,12.688642100000000),(27410,39180,46475,81052,'Porrino',NULL,5341,4,42.160845900000000,-8.617729100000000),(27411,79759,1555,27956,'Tishomingo',NULL,5032,4,34.636760800000000,-88.231710300000000),(27412,39180,43652,79828,'Subbiano',NULL,5353,4,43.571194500000000,11.869062500000000),(27413,39180,24145,64448,'Genolhac',NULL,5349,4,44.350533000000000,3.950266000000000),(27414,39180,2809,82037,'Jesenik',NULL,5351,4,50.224624900000000,17.198047100000000),(27415,39180,43652,35452,'Giardini',NULL,5353,4,39.109241500000000,16.114357500000000),(27416,79759,1555,31215,'Washington',NULL,5104,4,38.713430100000000,-78.159081300000000),(27417,39180,77382,13997,'Murmansk',NULL,5346,4,68.973311300000000,33.085584800000000),(27418,79759,1555,70117,'Marion',NULL,5032,4,29.570965500000000,-98.142049100000000),(27419,39180,46475,52127,'Usurbil',NULL,5341,4,43.271440500000000,-2.049854300000000),(27420,39180,27791,29130,'Serzedo',NULL,5337,4,41.054248300000000,-8.610570300000000),(27421,79759,1555,7580,'Polson',NULL,5043,4,47.693200400000000,-114.163127500000000),(27422,30254,7554,NULL,'Mersin','33',NULL,3,0.000000000000000,0.000000000000000),(27423,39180,43652,26455,'Sant\'Egidio alla Vibrata',NULL,5353,4,42.825931900000000,13.715370200000000),(27424,39180,27791,75123,'Dalvares',NULL,5337,4,41.037868700000000,-7.758727200000000),(27425,39180,20946,78177,'Maekelae',NULL,5331,4,60.459971000000000,25.301633100000000),(27426,39180,28857,NULL,'Hrpelje-Kozina','035',NULL,3,0.000000000000000,0.000000000000000),(27427,59118,69481,50163,'Puren',NULL,5130,4,-38.032158200000000,-73.071287900000000),(27428,79759,1555,20491,'South Pittsburg',NULL,5032,4,35.012302400000000,-85.704414900000000),(27429,39180,34917,45088,'Gorzkowice',NULL,5370,4,0.000000000000000,0.000000000000000),(27430,79759,1555,75254,'Townsend',NULL,5104,4,31.541334300000000,-81.523004200000000),(27431,39180,12814,57758,'Oele',NULL,5316,4,52.246367800000000,6.752847300000000),(27432,30254,48073,15802,'Sandacho',NULL,5242,4,0.000000000000000,0.000000000000000),(27433,79759,1555,75596,'Franklinville',NULL,5104,4,35.743748500000000,-79.692250100000000),(27434,39180,72466,21090,'Marl',NULL,5321,4,51.659123400000000,7.106021800000000),(27435,39180,78321,81116,'Oster Ulslev',NULL,5327,4,54.697513900000000,11.626301600000000),(27436,39180,77382,72152,'Bagan',NULL,5219,4,54.098445300000000,77.679384400000000),(27437,79759,1555,16998,'Deckerville',NULL,5044,4,43.526686100000000,-82.735210400000000),(27438,54055,27947,32239,'Ngunnawal',NULL,5282,4,-35.170850900000000,149.110114200000000),(27439,79759,1555,12507,'Jonesboro',NULL,5032,4,35.835696000000000,-90.705134600000000),(27440,39180,72466,69275,'Bad Orb',NULL,5321,4,50.227790600000000,9.348391600000000),(27441,54055,27947,27792,'Windaroo',NULL,5266,4,-27.748751100000000,153.191102400000000),(27442,79759,1555,75596,'Bayboro',NULL,5104,4,35.142944500000000,-76.770209300000000),(27443,30254,58524,80964,'Lin\'e',NULL,5233,4,20.019969900000000,110.348630000000000),(27444,39180,37090,80488,'Grabo',NULL,5360,4,58.407541600000000,14.896027900000000),(27445,30254,58524,79188,'Tancheng',NULL,5233,4,34.613569200000000,118.367171300000000),(27446,30254,58524,71159,'Xuexi',NULL,5233,4,29.153500000000000,120.047520000000000),(27447,39180,38353,12466,'Beersel',NULL,5323,4,50.767051300000000,4.308060300000000),(27448,30254,55603,22574,'Khowrshid',NULL,5238,4,0.000000000000000,0.000000000000000),(27449,79759,1555,21307,'Tahoma',NULL,5082,4,39.067383200000000,-120.128352100000000),(27450,39180,72466,80944,'Raubling',NULL,5321,4,47.790874100000000,12.111592100000000),(27451,79759,1555,77901,'Nortonville',NULL,5032,4,37.190877700000000,-87.452776800000000),(27452,39180,31303,48595,'Castledawson',NULL,5339,4,54.778234100000000,-6.557919100000000),(27453,39180,78321,25226,'Stenlose',NULL,5327,4,55.768616000000000,12.198310000000000),(27454,79759,1555,75392,'Great Lakes',NULL,5032,4,42.310152300000000,-87.869705600000000),(27455,79759,1555,71067,'Naselle',NULL,5082,4,46.365381700000000,-123.810705600000000),(27456,39180,2809,3800,'Rudna',NULL,5351,4,50.035028300000000,14.234353700000000),(27457,39180,24145,71625,'Theix',NULL,5349,4,47.629804900000000,-2.649125100000000),(27458,39180,24145,44940,'Port-de-Lanne',NULL,5349,4,43.566795900000000,-1.179087000000000),(27459,79759,1555,50566,'Wantagh',NULL,5104,4,40.683712100000000,-73.510125800000000),(27460,54055,27947,27886,'Stirling',NULL,5265,4,-35.004685100000000,138.716313400000000),(27461,39180,43652,4517,'Castel di Casio',NULL,5353,4,44.164115100000000,11.038000500000000),(27462,39180,31303,76736,'Poplar',NULL,5339,4,51.512379200000000,-0.008797500000000),(27463,39180,37090,1827,'Alvesta',NULL,5360,4,56.899210400000000,14.556000600000000),(27464,4772,42988,NULL,'Antarctica',NULL,NULL,4,-82.862751900000000,135.000000000000000),(27465,39180,24145,10766,'Sormonne',NULL,5349,4,49.810981000000000,4.566077000000000),(27466,39180,24145,16072,'Sainte-Pazanne',NULL,5349,4,47.103074000000000,-1.811393000000000),(27467,39180,66890,6684,'Borovan',NULL,5359,4,43.428109900000000,23.753535300000000),(27468,30254,22938,26496,'Dhanbad',NULL,5206,4,23.795653100000000,86.430385900000000),(27469,39180,43652,39942,'Bruno',NULL,5353,4,44.795482000000000,8.436278100000000),(27470,30254,22938,46479,'Vikarabad',NULL,5206,4,17.336455500000000,77.904826800000000),(27471,30254,48073,53324,'Kurogi',NULL,5242,4,31.890565900000000,131.410075200000000),(27472,79759,1555,12507,'Winslow',NULL,5032,4,35.800529200000000,-94.135129900000000),(27473,59118,28407,53105,'Balsas',NULL,5049,4,-7.533476500000000,-46.040669300000000),(27474,39180,43652,6001,'Sant\'Antimo',NULL,5353,4,40.943098200000000,14.236840200000000),(27475,39180,72466,59278,'Neu Kosenow',NULL,5321,4,53.791266800000000,13.753109600000000),(27476,39180,24145,55786,'Essigny-le-Grand',NULL,5349,4,49.775822000000000,3.276695000000000),(27477,39180,24599,41315,'Kleppesto',NULL,5348,4,60.410718300000000,5.225842800000000),(27478,79759,1555,77901,'Hodgenville',NULL,5104,4,37.573949700000000,-85.739960600000000),(27479,30254,58524,43360,'Youyi',NULL,5233,4,46.767429900000000,131.807950000000000),(27480,39180,72466,69275,'Geisenheim',NULL,5321,4,49.986433500000000,7.966694200000000),(27481,39180,43652,79828,'Monzone',NULL,5353,4,44.158788600000000,10.129404900000000),(27482,39180,31303,76736,'Aberford',NULL,5339,4,53.826455000000000,-1.345268000000000),(27483,39180,72466,20159,'Eilenburg',NULL,5321,4,51.459755700000000,12.617702000000000),(27484,39180,32107,43791,'Bergheim',NULL,5367,4,47.846452100000000,13.035650500000000),(27485,79759,1555,16998,'Alpha',NULL,5093,4,46.043842100000000,-88.377078900000000),(27486,79759,14612,28442,'Saint-Jerome',NULL,3,4,45.775357000000000,-74.004948000000000),(27487,39180,24145,16691,'Varennes-le-Grand',NULL,5349,4,46.710858000000000,4.875660000000000),(27488,39180,37090,71172,'Osterbybruk',NULL,5360,4,60.196097200000000,17.896182200000000),(27489,39180,43652,48544,'Corbetta',NULL,5353,4,45.469565200000000,8.918931900000000),(27490,39180,43652,6001,'Nola',NULL,5353,4,40.927088400000000,14.528886000000000),(27491,39180,24145,78313,'Castiglione',NULL,5349,4,42.417923000000000,9.127960000000000),(27492,79759,1555,51916,'Halethorpe',NULL,5104,4,39.240173500000000,-76.680644100000000),(27493,39180,31303,48595,'Portstewart',NULL,5339,4,55.186877300000000,-6.717104100000000),(27494,79759,1555,25349,'Little Hocking',NULL,5104,4,39.260630900000000,-81.699852300000000),(27495,39180,43652,39942,'Cavagnolo',NULL,5353,4,45.152316900000000,8.051621600000000),(27496,39180,32107,66952,'Stumm',NULL,5367,4,47.291480000000000,11.886995500000000),(27497,39180,24145,71625,'La Meaugon',NULL,5349,4,48.499682000000000,-2.839572000000000),(27498,39180,32107,46369,'Ruprechtshofen',NULL,5367,4,48.136265000000000,15.273396300000000),(27499,79759,1555,20491,'Bolivar',NULL,5032,4,35.256193700000000,-88.987838900000000),(27500,39180,77382,12871,'Bugul\'ma',NULL,5346,4,54.529889900000000,52.803851000000000),(27501,30031,11412,NULL,'Wilaya de Chlef','02',NULL,3,0.000000000000000,0.000000000000000),(27502,79759,1555,75649,'Florence',NULL,5104,4,34.195433100000000,-79.762562500000000),(27503,39180,24145,20114,'Romorantin-Lanthenay',NULL,5349,4,47.358657000000000,1.747259000000000),(27504,79759,1555,75596,'Cisco',NULL,5104,4,36.189879700000000,-76.633835000000000),(27505,39180,43652,36547,'Canicattini Bagni',NULL,5353,4,37.030341700000000,15.067960400000000),(27506,39180,24145,41914,'Linards',NULL,5349,4,45.698932000000000,1.535996000000000),(27507,39180,32107,66952,'Alpbach',NULL,5367,4,47.399093800000000,11.943168200000000),(27508,54055,27947,35928,'Drouin South',NULL,5276,4,-38.172410400000000,145.820244000000000),(27509,79759,1555,23074,'Appleton',NULL,5032,4,44.261930900000000,-88.415384700000000),(27510,39180,43652,26455,'Colle San Vito',NULL,5353,4,42.293618500000000,13.291962400000000),(27511,39180,12814,68204,'Ureterp',NULL,5316,4,53.095608600000000,6.168454700000000),(27512,39180,37090,80488,'Karna',NULL,5360,4,58.407541600000000,14.896027900000000),(27513,39180,72466,18242,'Helferskirchen',NULL,5321,4,50.510176500000000,7.811722500000000),(27514,79759,1555,51916,'Montgomery Village',NULL,5104,4,39.172728000000000,-77.203604100000000),(27515,39180,24145,41914,'Eaunes',NULL,5349,4,43.421645000000000,1.354479000000000),(27516,39180,24145,64448,'Carcassonne',NULL,5349,4,43.213215100000000,2.351770300000000),(27517,39180,37090,63134,'Overkovland',NULL,5360,4,55.996811800000000,14.087478900000000),(27518,39180,72466,47588,'Herrischried',NULL,5321,4,47.666271100000000,8.001226300000000),(27519,39180,24145,31069,'Saint-Bonnet-les-Allier',NULL,5349,4,45.742033900000000,3.254184000000000),(27520,30254,55603,58329,'Taha',NULL,5238,4,31.436014900000000,49.041312000000000),(27521,39180,12814,68127,'Vogelwaarde',NULL,5316,4,51.324731600000000,3.977561800000000),(27522,39180,12814,68127,'Serooskerke',NULL,5316,4,51.549386000000000,3.598053100000000),(27523,79759,1555,71586,'Byrnedale',NULL,5104,4,41.292417100000000,-78.504492500000000),(27524,79759,1555,52419,'Simsbury',NULL,5104,4,41.854009400000000,-72.827915000000000),(27525,39180,24145,24231,'Chasseneuil-sur-Bonnieure',NULL,5349,4,45.824163000000000,0.449541000000000),(27526,54055,27947,5102,'Chidlow',NULL,5279,4,-31.862314900000000,116.269162600000000),(27527,39180,24145,10766,'Crugny',NULL,5349,4,49.256671000000000,3.737079000000000),(27528,39180,77382,6604,'Troitsk',NULL,5346,4,54.083273200000000,61.559854500000000),(27529,39180,43652,46373,'Colbordolo',NULL,5353,4,43.820132400000000,12.721310100000000),(27530,39180,24599,41315,'Kleppe',NULL,5348,4,60.423805800000000,5.196891700000000),(27531,79759,1555,64608,'Milroy',NULL,5032,4,44.417670300000000,-95.553489400000000),(27532,54055,27947,50947,'Fairfield',NULL,5282,4,-33.870585600000000,150.956410200000000),(27533,39180,24145,37760,'Bois-Colombes',NULL,5349,4,0.000000000000000,0.000000000000000),(27534,39180,12814,67642,'Zaandijk',NULL,5316,4,52.474043300000000,4.802817900000000),(27535,79759,1555,20491,'Smartt',NULL,5032,4,35.640349600000000,-85.836649600000000),(27536,79759,1555,75596,'Kill Devil Hills',NULL,5104,4,36.030722600000000,-75.676010100000000),(27537,39180,24145,64448,'Montlaur',NULL,5349,4,43.128738000000000,2.557873000000000),(27538,39180,31303,76736,'Westcott',NULL,5339,4,51.224219000000000,-0.370699900000000),(27539,39180,72466,47588,'Zwiefalten',NULL,5321,4,48.232591600000000,9.459066300000000),(27540,39180,24145,78109,'Le Maisnil',NULL,5349,4,50.612067000000000,2.884912000000000),(27541,39180,31303,76736,'Lincoln',NULL,5339,4,52.945188900000000,-0.160124600000000),(27542,79759,1555,31215,'Norfolk',NULL,5104,4,36.850768900000000,-76.285872600000000),(27543,79759,1555,70117,'Wortham',NULL,5032,4,31.787941900000000,-96.462481400000000),(27544,79759,1555,5494,'Iowa',NULL,5032,4,30.236829200000000,-93.013639900000000),(27545,79759,1555,72308,'Richwoods',NULL,5032,4,38.160620400000000,-90.827995000000000),(27546,39180,24599,76636,'Vigeland',NULL,5348,4,58.084369100000000,7.304979200000000),(27547,39180,24145,53859,'Zillisheim',NULL,5349,4,47.694764900000000,7.294676000000000),(27548,39180,68729,68976,'Lutugino',NULL,5372,4,48.400595600000000,39.201530800000000),(27549,39180,72466,21090,'Plettenberg',NULL,5321,4,51.209623000000000,7.870179400000000),(27550,39180,32107,66833,'Stallhofen',NULL,5367,4,47.048046700000000,15.219401200000000),(27551,39180,46475,81052,'Ourense',NULL,5341,4,42.335789300000000,-7.863881000000000),(27552,79759,14612,47741,'Saint-Louis de Kent',NULL,5098,4,46.738602000000000,-64.975202900000000),(27553,39180,24145,25758,'Havange',NULL,5349,4,49.389539900000000,6.001108000000000),(27554,79759,1555,21307,'Diablo',NULL,5082,4,37.834925800000000,-121.958014900000000),(27555,39180,2809,NULL,'Vichova nad Jizerou',NULL,5351,4,50.630080600000000,15.487679000000000),(27556,39180,59097,299,'Kastoria',NULL,5318,4,40.519269100000000,21.268717100000000),(27557,39180,24145,78109,'Pommereuil',NULL,5349,4,50.114486900000000,3.596314000000000),(27558,39180,31303,76736,'Mildenhall',NULL,5339,4,52.347568000000000,0.515609500000000),(27559,39180,43652,39942,'Mercenasco',NULL,5353,4,45.356009600000000,7.882178300000000),(27560,59118,23401,15922,'Bragado',NULL,4998,4,-35.115475500000000,-60.489941300000000),(27561,39180,24145,78109,'Noyelles-les-Vermelles',NULL,5349,4,50.491959000000000,2.727347000000000),(27562,79759,1555,24091,'Palestine',NULL,5104,4,39.030080300000000,-81.406786800000000),(27563,39180,24145,31069,'Saint-Eloy-la-Glaciere',NULL,5349,4,45.560087000000000,3.574384000000000),(27564,39180,43652,35452,'Nocera Terinese',NULL,5353,4,39.038101300000000,16.161022500000000),(27565,39180,72466,59278,'Larz',NULL,5321,4,53.292048300000000,12.745870400000000),(27566,39180,46475,34724,'Arnedillo',NULL,5341,4,42.211383300000000,-2.239042500000000),(27567,39180,43652,48544,'Carimate',NULL,5353,4,45.703491700000000,9.108749500000000),(27568,39180,24145,71625,'Pencran',NULL,5349,4,48.437489000000000,-4.234835900000000),(27569,39180,31303,76736,'Shipdham',NULL,5339,4,52.629152000000000,0.887470000000000),(27570,30254,58524,71159,'Wangfu',NULL,5233,4,30.265549900000000,120.153600000000000),(27571,39180,24145,16691,'Charolles',NULL,5349,4,46.435442000000000,4.277004000000000),(27572,39180,46475,72137,'Hellin',NULL,5341,4,38.506890200000000,-1.697939800000000),(27573,39180,72466,18242,'Uxheim',NULL,5321,4,50.341144300000000,6.759223800000000),(27574,39180,78321,36492,'Braedstrup',NULL,5327,4,55.971645000000000,9.611034000000000),(27575,39180,37090,24908,'Tallasen',NULL,5360,4,61.866979700000000,16.005055700000000),(27576,39180,68729,NULL,'Poltavs\'ka Oblast\'','53',NULL,3,0.000000000000000,0.000000000000000),(27577,39180,78321,36492,'Hornsyld',NULL,5327,4,55.755502000000000,9.855973000000000),(27578,39180,24145,21875,'Mornas',NULL,5349,4,44.199970000000000,4.730830000000000),(27579,30254,57635,NULL,'Dhaka Division','C',NULL,3,0.000000000000000,0.000000000000000),(27580,79759,1555,4046,'Burlington',NULL,5032,4,48.275288100000000,-101.428775100000000),(27581,39180,72466,80944,'Heustreu',NULL,5321,4,50.354932300000000,10.260214100000000),(27582,39180,32107,66833,'Seiersberg',NULL,5367,4,47.010002000000000,15.399046600000000),(27583,39180,24145,59464,'Anctoville-sur-Boscq',NULL,5349,4,48.847885000000000,-1.528862000000000),(27584,79759,1555,72308,'High Ridge',NULL,5032,4,38.458943200000000,-90.536512600000000),(27585,39180,24145,20114,'Suevres',NULL,5349,4,47.667077300000000,1.461033800000000),(27586,30254,22938,10399,'Annur',NULL,5206,4,11.232103200000000,77.106716000000000),(27587,39180,72466,21090,'Kerpen',NULL,5321,4,50.874759200000000,6.688372800000000),(27588,79759,1555,31215,'Christiansburg',NULL,5104,4,37.129851700000000,-80.408938900000000),(27589,79759,1555,39879,'Yankton',NULL,5032,4,42.871108800000000,-97.397281300000000),(27590,79759,1555,80699,'Vineland',NULL,5104,4,39.486377300000000,-75.025963700000000),(27591,39180,24145,20114,'Langeais',NULL,5349,4,47.324847000000000,0.406217000000000),(27592,79759,1555,77901,'Glens Fork',NULL,5032,4,37.013952400000000,-85.250515800000000),(27593,39180,37090,1559,'Handen',NULL,5360,4,59.167419500000000,18.136347500000000),(27594,39180,77382,80718,'Klintsy',NULL,5346,4,52.756616400000000,32.256669300000000),(27595,39180,78321,19394,'Gredstedbro',NULL,5327,4,55.398888000000000,8.741082000000000),(27596,39180,43652,36547,'Santo',NULL,5353,4,37.397929700000000,14.658782100000000),(27597,79759,65555,359,'Santa Catarina',NULL,5099,4,25.674605800000000,-100.442318800000000),(27598,39180,77382,69250,'Khanty-Mansiysk',NULL,5250,4,61.006057000000000,69.031213600000000),(27599,30254,53201,NULL,'Wan Tsai',NULL,5192,4,22.466666700000000,114.333333300000000),(27600,54055,27947,35928,'Traralgon',NULL,5276,4,-38.194019700000000,146.533610700000000),(27601,39180,46475,19077,'Berja',NULL,5341,4,36.845182900000000,-2.945068000000000),(27602,54055,27947,50947,'Lidcombe',NULL,5282,4,-33.861691500000000,151.042303400000000),(27603,79759,1555,50566,'Old Chatham',NULL,5104,4,42.440958100000000,-73.562313500000000),(27604,30254,48073,62388,'Tokoname',NULL,5242,4,34.886641400000000,136.832348200000000),(27605,39180,34917,81418,'Wojkowice Koscielne',NULL,5370,4,50.411435800000000,19.203393600000000),(27606,39180,43652,31394,'Fabrica di Roma',NULL,5353,4,42.323508900000000,12.334934000000000),(27607,39180,37090,80488,'Angered',NULL,5360,4,57.799212100000000,12.052658300000000),(27608,79759,1555,29043,'Bradford',NULL,5104,4,43.992566600000000,-72.128979300000000),(27609,54055,62875,NULL,'Canterbury','CAN',NULL,3,0.000000000000000,0.000000000000000),(27610,79759,46725,8877,'San Miguelito',NULL,5112,4,9.048517600000000,-79.508257100000000),(27611,39180,24145,20114,'Rive',NULL,5349,4,47.751568600000000,1.675063100000000),(27612,39180,31303,76736,'Swaffham',NULL,5339,4,52.647466000000000,0.687481000000000),(27613,79759,1555,21307,'Dinuba',NULL,5082,4,36.543283700000000,-119.387065600000000),(27614,79759,1555,25172,'Oswego',NULL,5032,4,37.167565200000000,-95.109964500000000),(27615,30254,58524,71159,'Wuning',NULL,5233,4,29.258090000000000,120.235990000000000),(27616,30254,8042,23584,'Herzliya',NULL,5199,4,32.162413000000000,34.844675000000000),(27617,30254,68697,40139,'Tabanan',NULL,5214,4,-8.537556600000000,115.124691800000000),(27618,30254,48073,47699,'Tsurugashima',NULL,5242,4,35.934504700000000,139.393126900000000),(27619,30254,8042,47319,'Eilat',NULL,5199,4,29.557669000000000,34.951925000000000),(27620,39180,12814,1105,'Swalmen',NULL,5316,4,51.229545600000000,6.046671000000000),(27621,79759,1555,21307,'Carpinteria',NULL,5082,4,34.398883800000000,-119.518456400000000),(27622,39180,72466,69275,'Brandoberndorf',NULL,5321,4,50.435425800000000,8.496376100000000),(27623,39180,28857,NULL,'Ptuj','096',NULL,3,0.000000000000000,0.000000000000000),(27624,79759,14612,30082,'Hartney',NULL,4,4,49.480947400000000,-100.521531800000000),(27625,39180,43652,6001,'Monteforte Irpino',NULL,5353,4,40.887245300000000,14.714244300000000),(27626,59118,28407,3004,'Cassilandia',NULL,5026,4,-19.115630800000000,-51.735122900000000),(27627,59118,23401,15922,'Don Bosco',NULL,4998,4,-34.612820500000000,-58.419170900000000),(27628,39180,72466,80944,'Aiglsbach',NULL,5321,4,48.692720100000000,11.707635100000000),(27629,79759,1555,80699,'Frenchtown',NULL,5104,4,40.526213800000000,-75.061560000000000),(27630,39180,2809,40327,'Nyrany',NULL,5351,4,49.712715800000000,13.204604700000000),(27631,39180,31303,76736,'Broad Blunsdon',NULL,5339,4,51.613896500000000,-1.784559900000000),(27632,30254,61122,16147,'Battaramulla South',NULL,5182,4,6.897994100000000,79.922286900000000),(27633,30254,74871,41063,'Xom Phuong',NULL,5194,4,17.610271500000000,106.348747400000000),(27634,30031,52615,NULL,'Central Region','CP',NULL,3,0.000000000000000,0.000000000000000),(27635,79759,1555,24091,'Hugheston',NULL,5104,4,38.209548800000000,-81.372613500000000),(27636,39180,72466,80944,'Ebersdorf',NULL,5321,4,50.220836600000000,11.071386200000000),(27637,39180,72466,18242,'Wallertheim',NULL,5321,4,49.834359400000000,8.050127200000000),(27638,39180,72466,47588,'Kupferzell',NULL,5321,4,49.227277000000000,9.690455700000000),(27639,79759,1555,31215,'Lovettsville',NULL,5104,4,39.274794900000000,-77.638551300000000),(27640,39180,34917,81418,'Suszec',NULL,5370,4,50.029463000000000,18.791269000000000),(27641,79759,1555,70117,'Tenaha',NULL,5032,4,31.943997800000000,-94.244101300000000),(27642,39180,31303,76736,'Wath upon Dearne',NULL,5339,4,53.502911600000000,-1.339493000000000),(27643,39180,72466,12908,'Obernkirchen',NULL,5321,4,52.264028700000000,9.129947400000000),(27644,39180,38353,12466,'Ingelmunster',NULL,5323,4,50.920582900000000,3.253611100000000),(27645,39180,31303,76736,'Somerton',NULL,5339,4,51.055110900000000,-2.733788000000000),(27646,39180,24145,25758,'Haucourt-Moulaine',NULL,5349,4,49.490034000000000,5.806450000000000),(27647,39180,24599,14850,'Mjomna',NULL,5348,4,60.892458600000000,4.943255000000000),(27648,79759,1555,75596,'Stantonsburg',NULL,5104,4,35.606825800000000,-77.823313900000000),(27649,30254,22938,9484,'Jaipur',NULL,5206,4,26.912433600000000,75.787270900000000),(27650,79759,1555,70117,'Hooks',NULL,5032,4,33.466232800000000,-94.288530600000000),(27651,79759,1555,16998,'Alger',NULL,5044,4,44.125625700000000,-84.120866600000000),(27652,79759,14612,28442,'Dosquet',NULL,3,4,46.467081500000000,-71.528960900000000),(27653,59118,39989,NULL,'Departamento de Tarija','T',NULL,3,0.000000000000000,0.000000000000000),(27654,79759,1555,80699,'Fanwood',NULL,5104,4,40.640935800000000,-74.383484000000000),(27655,79759,1555,50566,'Northport',NULL,5104,4,40.900931300000000,-73.343172700000000),(27656,79759,1555,12507,'Gassville',NULL,5032,4,36.287276300000000,-92.481718400000000),(27657,30254,48073,60113,'Otsukacho',NULL,5242,4,35.367014000000000,133.259404100000000),(27658,79759,1555,31215,'Bergton',NULL,5104,4,38.765669300000000,-78.948917000000000),(27659,79759,1555,16998,'Mecosta',NULL,5044,4,43.620305400000000,-85.226423200000000),(27660,79759,14612,28442,'Saint-Michel-des-Saints',NULL,3,4,46.675224800000000,-73.916793200000000),(27661,39180,24145,7248,'Pavilly',NULL,5349,4,49.572372000000000,0.949614000000000),(27662,30254,9181,62213,'Palo',NULL,5215,4,11.158383500000000,124.991888300000000),(27663,39180,24145,64112,'Dole',NULL,5349,4,46.227638000000000,2.213749000000000),(27664,39180,74489,5538,'Le Chable',NULL,5373,4,46.080140000000000,7.210480000000000),(27665,79759,14612,28442,'L\'Etang-du-Nord',NULL,2,4,47.372949000000000,-61.945818000000000),(27666,39180,77382,63007,'Saint Petersburg',NULL,5346,4,59.931058400000000,30.360909700000000),(27667,39180,43652,48167,'Tavagnacco',NULL,5353,4,46.127464700000000,13.210951600000000),(27668,54055,27947,71864,'Cremorne',NULL,5272,4,-42.957093400000000,147.531454100000000),(27669,79759,1555,24091,'Diana',NULL,5104,4,38.573716300000000,-80.456474000000000),(27670,59118,28407,7890,'Putinga',NULL,5132,4,-29.001168400000000,-52.156685000000000),(27671,79759,1555,74734,'Etna Green',NULL,5062,4,41.278933500000000,-86.046109100000000),(27672,39180,31303,78887,'Monkton',NULL,5339,4,55.516192000000000,-4.603595900000000),(27673,39180,74489,38860,'Glattburg',NULL,5373,4,47.461367400000000,9.155945200000000),(27674,39180,34917,68694,'Lubien',NULL,5370,4,49.715483900000000,19.975962800000000),(27675,39180,72466,18242,'Albersweiler',NULL,5321,4,49.219620500000000,8.032028000000000),(27676,39180,24145,55786,'Camon',NULL,5349,4,49.887960000000000,2.343814000000000),(27677,39180,24145,41914,'Montrejeau',NULL,5349,4,43.086263000000000,0.567057000000000),(27678,39180,20946,78177,'Porvoo',NULL,5331,4,60.393191900000000,25.665273900000000),(27679,79759,1555,80404,'Dennis Port',NULL,5104,4,41.658445000000000,-70.128629300000000),(27680,39180,72466,18242,'Mudersbach',NULL,5321,4,50.825486600000000,7.943385000000000),(27681,79759,1555,77901,'Fairdale',NULL,5076,4,38.105068900000000,-85.758850200000000),(27682,79759,1555,50566,'Warsaw',NULL,5104,4,42.740061000000000,-78.132788100000000),(27683,39180,24145,44940,'Celles',NULL,5349,4,45.295195000000000,0.410682000000000),(27684,39180,24145,16072,'Auvers-le-Hamon',NULL,5349,4,47.902617000000000,-0.353136000000000),(27685,39180,43652,4517,'Castel Guelfo di Bologna',NULL,5353,4,44.432852700000000,11.675085700000000),(27686,39180,72466,21090,'Eslohe',NULL,5321,4,51.254126900000000,8.169605000000000),(27687,39180,24145,16072,'Pont-Saint-Martin',NULL,5349,4,47.123277000000000,-1.584433000000000),(27688,39180,66890,50534,'Botevgrad',NULL,5359,4,42.907650800000000,23.793366300000000),(27689,39180,66808,NULL,'Sibensko-Kninska Zupanija','15',NULL,3,0.000000000000000,0.000000000000000),(27690,39180,78321,36492,'Farvang',NULL,5327,4,56.267286000000000,9.727426000000000),(27691,39180,59097,36493,'Preveza',NULL,5318,4,38.959264900000000,20.751715500000000),(27692,39180,72466,6329,'Horsmar',NULL,5321,4,51.277936400000000,10.405324200000000),(27693,79759,1555,31215,'Caret',NULL,5104,4,37.982456900000000,-76.961506000000000),(27694,39180,72466,21090,'Hohenlimburg',NULL,5321,4,51.358170600000000,7.564305900000000),(27695,30254,48073,62275,'Mito-shi',NULL,5242,4,36.365876400000000,140.471372300000000),(27696,39180,72466,10261,'Husby',NULL,5321,4,54.765349400000000,9.576285400000000),(27697,39180,70362,13259,'Nenciulesti',NULL,5324,4,44.032784100000000,25.196723100000000),(27698,79759,1555,30686,'Minot',NULL,5104,4,44.156322300000000,-70.347122800000000),(27699,39180,24145,16072,'Guenouvry',NULL,5349,4,47.604348000000000,-1.771535000000000),(27700,39180,24145,20114,'Morthomiers',NULL,5349,4,47.036724900000000,2.278304000000000),(27701,79759,1555,5494,'Monterey',NULL,5032,4,31.450133400000000,-91.718095700000000),(27702,79759,1555,31215,'Pulaski',NULL,5104,4,37.047898200000000,-80.779793500000000),(27703,39180,74489,81894,'Assens',NULL,5373,4,46.613294500000000,6.622676200000000),(27704,39180,46475,33644,'Villafranca del Bierzo',NULL,5341,4,42.608393600000000,-6.808554200000000),(27705,39180,24145,31069,'Saint-Pourcain-sur-Sioule',NULL,5349,4,46.307204000000000,3.288997000000000),(27706,39180,43652,48544,'Grumello del Monte',NULL,5353,4,45.636274000000000,9.874847000000000),(27707,39180,68729,56712,'Novovolyns\'k',NULL,5336,4,50.737175700000000,24.165880900000000),(27708,79759,14612,73304,'Ancaster',NULL,3,4,43.217779100000000,-79.987283500000000),(27709,79759,1555,23074,'Middleton',NULL,5032,4,43.097217400000000,-89.504287600000000),(27710,30254,53201,NULL,'Shau Kei Wan',NULL,5192,4,22.278746000000000,114.228647600000000),(27711,79759,1555,33907,'Doon',NULL,5032,4,43.279423100000000,-96.232802500000000),(27712,79759,14612,73304,'Chelmsford',NULL,3,4,46.577569200000000,-81.197964500000000),(27713,79759,1555,16998,'Ferndale',NULL,5044,4,42.460591700000000,-83.134647800000000),(27714,39180,28857,49015,'Cersak',NULL,5338,4,46.699017000000000,15.667974200000000),(27715,79759,14612,73304,'Wyoming',NULL,3,4,42.948869400000000,-82.118776800000000),(27716,39180,24145,20345,'Lathuile',NULL,5349,4,45.781593000000000,6.203303000000000),(27717,54055,27947,35928,'Cranbourne',NULL,5276,4,-38.105420400000000,145.281833800000000),(27718,39180,72466,69275,'Reichelsheim',NULL,5321,4,49.712273000000000,8.840380500000000),(27719,30254,58524,50273,'Shashi',NULL,5233,4,30.310979900000000,112.254940000000000),(27720,39180,24145,7248,'Landepereuse',NULL,5349,4,49.003959000000000,0.637818000000000),(27721,39180,32107,66952,'Rum',NULL,5367,4,47.283059800000000,11.453617200000000),(27722,79759,1555,50566,'Island Park',NULL,5104,4,40.604270500000000,-73.655407800000000),(27723,79759,1555,64608,'Twin Valley',NULL,5032,4,47.260240500000000,-96.258947600000000),(27724,39180,24145,64448,'Carnon-Plage',NULL,5349,4,43.548825600000000,3.979937500000000),(27725,79759,1555,75392,'Smithton',NULL,5032,4,38.408661600000000,-89.992050100000000),(27726,54055,27947,35928,'Loch',NULL,5276,4,-38.368840900000000,145.707043100000000),(27727,39180,31303,1587,'Cardiff',NULL,5339,4,51.483707000000000,-3.168096200000000),(27728,79759,1555,49567,'Ewing',NULL,5032,4,42.257227800000000,-98.347021100000000),(27729,79759,1555,49567,'Valparaiso',NULL,5032,4,41.081394100000000,-96.831689200000000),(27730,39180,24145,20345,'Franclens',NULL,5349,4,46.044632000000000,5.828189000000000),(27731,79759,1555,75254,'Glennville',NULL,5104,4,31.936591700000000,-81.928450100000000),(27732,39180,24145,78109,'Ecourt-Saint-Quentin',NULL,5349,4,50.249294000000000,3.068247000000000),(27733,59118,28407,27044,'Uirauna',NULL,5049,4,-6.517092800000000,-38.406604200000000),(27734,39180,74489,63192,'Herisau',NULL,5373,4,47.385700900000000,9.279847200000000),(27735,79759,1555,25349,'Byesville',NULL,5104,4,39.969794200000000,-81.536510800000000),(27736,54055,27947,50947,'Berowra',NULL,5282,4,-33.623174700000000,151.147450100000000),(27737,79759,1555,29043,'Saint Johnsbury',NULL,5104,4,44.419262700000000,-72.015118300000000),(27738,79759,1555,75254,'Plains',NULL,5104,4,32.034050800000000,-84.392691200000000),(27739,79759,1555,71586,'Colmar',NULL,5104,4,40.268724700000000,-75.255282900000000),(27740,39180,77382,44266,'Pushkina',NULL,5346,4,46.051288300000000,39.822465900000000),(27741,39180,72466,18242,'Oppenheim',NULL,5321,4,49.851922300000000,8.360274200000000),(27742,39180,74489,66214,'Fullinsdorf',NULL,5373,4,47.505592200000000,7.729882900000000),(27743,39180,27791,29130,'Leca da Palmeira',NULL,5337,4,41.201486500000000,-8.696273300000000),(27744,30254,55603,NULL,'Zanjan','11',NULL,3,0.000000000000000,0.000000000000000),(27745,79759,1555,80404,'North Marshfield',NULL,5104,4,42.142936100000000,-70.774830300000000),(27746,54055,62875,27609,'Lake Tekapo',NULL,5412,4,-44.006053300000000,170.479348500000000),(27747,39180,43652,31394,'Civitella San Paolo',NULL,5353,4,42.195773500000000,12.580982900000000),(27748,79759,1555,75392,'Piper City',NULL,5032,4,40.756702000000000,-88.191158000000000),(27749,39180,12814,49028,'Kornhorn',NULL,5316,4,53.181189500000000,6.242592100000000),(27750,39180,74489,58969,'Niederscherli',NULL,5373,4,46.883334000000000,7.383338000000000),(27751,59118,41007,NULL,'Provincia de Los Rios','R',NULL,3,0.000000000000000,0.000000000000000),(27752,54055,27947,27886,'Port Augusta West',NULL,5265,4,-32.480750500000000,137.754780700000000),(27753,39180,38353,31057,'Frasnes-lez-Buissenal',NULL,5323,4,50.669933900000000,3.619775900000000),(27754,30254,9181,7145,'Mindanaw',NULL,5215,4,6.270691800000000,124.685650900000000),(27755,79759,1555,74734,'Ladoga',NULL,5062,4,39.913655400000000,-86.801118200000000),(27756,79759,1555,75254,'Ellerslie',NULL,5104,4,32.631525800000000,-84.801318200000000),(27757,79759,1555,25172,'Lake City',NULL,5032,4,37.353355700000000,-98.820928200000000),(27758,54055,27947,71864,'New Town',NULL,5272,4,-42.855891400000000,147.303489800000000),(27759,79759,1555,50566,'Union Springs',NULL,5104,4,42.839790600000000,-76.693281800000000),(27760,39180,24145,64112,'Velleminfroy',NULL,5349,4,47.663022000000000,6.316155000000000),(27761,30254,48073,62275,'Tsuchiura',NULL,5242,4,36.078318200000000,140.204245700000000),(27762,39180,43652,48544,'Caselle Lurani',NULL,5353,4,45.279111700000000,9.358656000000000),(27763,39180,24145,20114,'Malesherbes',NULL,5349,4,48.295417000000000,2.414853000000000),(27764,79759,1555,33907,'Bedford',NULL,5032,4,40.666932000000000,-94.721358000000000),(27765,79759,14612,55500,'Czar',NULL,5,4,52.455043600000000,-110.826104500000000),(27766,79759,1555,30686,'Machias',NULL,5104,4,44.715078900000000,-67.461376000000000),(27767,39180,32107,66833,'Muerzsteg',NULL,5367,4,47.675594100000000,15.491890300000000),(27768,39180,27791,44665,'Carapinheira',NULL,5337,4,40.209895600000000,-8.652621800000000),(27769,79759,1555,39879,'Howard',NULL,5032,4,44.010807400000000,-97.526736000000000),(27770,39180,24145,41914,'Bazus-Aure',NULL,5349,4,42.855721000000000,0.350087000000000),(27771,79759,1555,75596,'Morrisville',NULL,5104,4,35.823483000000000,-78.825562100000000),(27772,39180,24145,44940,'Saint-Avit-Senieur',NULL,5349,4,44.775257000000000,0.817115000000000),(27773,30254,58524,68185,'Lushang',NULL,5233,4,34.953370000000000,109.876423000000000),(27774,39180,37090,1559,'Stockholm',NULL,5360,4,59.406904800000000,18.823066500000000),(27775,39180,24145,78109,'Verchain-Maugre',NULL,5349,4,50.266552000000000,3.474370000000000),(27776,54055,62875,30731,'Martinborough',NULL,5412,4,-41.218533500000000,175.459548000000000),(27777,39180,24145,41914,'Dourgne',NULL,5349,4,43.485942000000000,2.136360000000000),(27778,59118,28407,18386,'Garopaba',NULL,5132,4,-28.028072000000000,-48.621625500000000),(27779,79759,1555,51916,'Queen Anne',NULL,5104,4,38.920946700000000,-75.955216200000000),(27780,79759,1555,25349,'New Knoxville',NULL,5104,4,40.493658600000000,-84.314672200000000),(27781,39180,34917,13377,'Krubin',NULL,5370,4,52.442966700000000,20.814241200000000),(27782,39180,2809,53742,'Horni Smrcne',NULL,5351,4,49.328589500000000,15.756099100000000),(27783,39180,74489,66214,'Grellingen',NULL,5373,4,47.440999400000000,7.590545900000000),(27784,79759,65555,453,'Zitlala',NULL,5096,4,17.688536700000000,-99.185820600000000),(27785,79759,1555,51916,'Ellicott City',NULL,5104,4,39.267328300000000,-76.798306700000000),(27786,79759,1555,52419,'Waterford',NULL,5104,4,41.354239500000000,-72.164816000000000),(27787,59118,28407,41334,'Sao Roque',NULL,5132,4,-18.912269000000000,-40.507086200000000),(27788,59118,23401,36955,'Villa Nueva',NULL,5004,4,-32.901310000000000,-68.782661400000000),(27789,39180,24145,20114,'Bazoches-sur-le-Betz',NULL,5349,4,48.134201000000000,2.986563000000000),(27790,79759,1555,50566,'Point Lookout',NULL,5104,4,40.592325500000000,-73.580684000000000),(27791,39180,NULL,NULL,'Portugal','PT',NULL,2,0.000000000000000,0.000000000000000),(27792,54055,27947,NULL,'Queensland','QLD',NULL,3,0.000000000000000,0.000000000000000),(27793,54055,27947,35928,'Carrum North',NULL,5276,4,-38.076355200000000,145.123188000000000),(27794,79759,1555,50566,'Plattsburgh',NULL,5104,4,44.699487300000000,-73.452912400000000),(27795,79759,1555,50566,'Oxford',NULL,5104,4,42.442018100000000,-75.597685500000000),(27796,39180,24145,25758,'Longeville-en-Barrois',NULL,5349,4,48.740177000000000,5.210682000000000),(27797,39180,32107,66952,'Emberg',NULL,5367,4,47.280330500000000,11.860908900000000),(27798,79759,14612,28442,'Piopolis',NULL,3,4,45.486564000000000,-70.903816000000000),(27799,79759,1555,71586,'Ronks',NULL,5104,4,40.026210300000000,-76.168566000000000),(27800,39180,72466,15394,'Holzweissig',NULL,5321,4,51.601343800000000,12.310212700000000),(27801,39180,72466,21090,'Rheine',NULL,5321,4,52.281569100000000,7.443409200000000),(27802,39180,24145,7248,'Brosville',NULL,5349,4,49.109088000000000,1.113776000000000),(27803,39180,2809,38509,'Jalubi',NULL,5351,4,49.116259200000000,17.427884600000000),(27804,39180,78321,36492,'Hammel',NULL,5327,4,56.256349000000000,9.864757000000000),(27805,79759,1555,71586,'Centre Hall',NULL,5104,4,40.847563500000000,-77.686109300000000),(27806,39180,74489,60939,'Hagenbuch',NULL,5373,4,47.521359500000000,8.889060800000000),(27807,79759,1555,36015,'Comanche',NULL,5032,4,34.368974700000000,-97.963924000000000),(27808,30254,74871,69608,'Bến Tre',NULL,5194,4,10.237391900000000,106.334351800000000),(27809,79759,1555,50566,'Hempstead',NULL,5104,4,40.706212800000000,-73.618739700000000),(27810,79759,14612,55500,'Tilley',NULL,5,4,50.451118900000000,-111.652348000000000),(27811,59118,28407,58085,'Papagaios',NULL,5132,4,-19.449435400000000,-44.748177300000000),(27812,54055,27947,27792,'Wondai',NULL,5266,4,-26.317832700000000,151.872733800000000),(27813,39180,66836,72848,'Magyargec',NULL,5325,4,48.084264900000000,19.602834600000000),(27814,79759,46725,4818,'Santa Catalina',NULL,5112,4,8.659583300000000,-81.778702100000000),(27815,39180,43652,48667,'Serramanna',NULL,5353,4,39.422513600000000,8.921749000000000),(27816,30254,58524,28985,'Biyang',NULL,5233,4,29.925290000000000,117.921070000000000),(27817,79759,1555,75392,'Groveland',NULL,5032,4,40.592538600000000,-89.534542200000000),(27818,59118,28407,55348,'Pedra Preta',NULL,5049,4,-5.582174700000000,-36.104877600000000),(27819,39180,24599,32877,'Lillesand',NULL,5348,4,58.252637000000000,8.372145100000000),(27820,39180,72466,80944,'Mauth',NULL,5321,4,48.889389700000000,13.584233900000000),(27821,79759,1555,25349,'Galion',NULL,5104,4,40.733668700000000,-82.789902600000000),(27822,79759,1555,60304,'Gaylesville',NULL,5032,4,34.268426000000000,-85.556905700000000),(27823,39180,24145,16072,'Souzay-Champigny',NULL,5349,4,47.234691000000000,-0.005036000000000),(27824,79759,1555,70244,'Glendale',NULL,5104,4,41.982913800000000,-71.658435800000000),(27825,39180,37090,1559,'Varsta',NULL,5360,4,59.382146900000000,17.897066700000000),(27826,54055,27947,35928,'Aberfeldy',NULL,5276,4,-37.697973600000000,146.360909900000000),(27827,79759,1555,20328,'Toledo',NULL,5082,4,44.621507000000000,-123.938447800000000),(27828,79759,1555,72308,'Rush Hill',NULL,5032,4,39.210570500000000,-91.724606800000000),(27829,39180,24145,16691,'Pailly',NULL,5349,4,48.352327000000000,3.322907000000000),(27830,39180,31303,78887,'Newbridge',NULL,5339,4,55.939233300000000,-3.407908900000000),(27831,39180,72466,20159,'Blankenhain',NULL,5321,4,50.799022900000000,12.283426300000000),(27832,39180,72466,47588,'Otigheim',NULL,5321,4,48.891559800000000,8.234369200000000),(27833,39180,46475,72137,'Huecas',NULL,5341,4,40.011284800000000,-4.195541600000000),(27834,39180,66808,NULL,'Karlovacka Zupanija','04',NULL,3,0.000000000000000,0.000000000000000),(27835,39180,24145,20345,'Unias',NULL,5349,4,45.608227000000000,4.227526000000000),(27836,39180,77382,53878,'Stroitel\'',NULL,5346,4,50.786658000000000,36.482049100000000),(27837,39180,74489,30011,'Seengen',NULL,5373,4,47.326787200000000,8.205451600000000),(27838,79759,1555,30686,'South Paris',NULL,5104,4,44.223681000000000,-70.513392900000000),(27839,39180,27791,1933,'Real',NULL,5337,4,41.553750700000000,-8.461069600000000),(27840,39180,24145,37760,'Ãpinay-sur-Seine',NULL,5349,4,0.000000000000000,0.000000000000000),(27841,79759,72423,NULL,'Saint-Louis',NULL,5056,4,15.954158000000000,-61.318811100000000),(27842,39180,32107,46369,'Obersiebenbrunn',NULL,5367,4,48.263048400000000,16.702504300000000),(27843,54055,27947,50947,'Beecroft',NULL,5282,4,-33.749485800000000,151.064552200000000),(27844,79759,1555,70117,'Stratford',NULL,5032,4,36.336140200000000,-102.072119100000000),(27845,39180,37090,29528,'Staffanstorp',NULL,5360,4,55.641065000000000,13.212229000000000),(27846,30254,22938,28703,'Palayam',NULL,5206,4,8.503915700000000,76.951053800000000),(27847,39180,43652,48167,'Caneva',NULL,5353,4,45.968126100000000,12.448013200000000),(27848,39180,24599,3197,'Sykkylven',NULL,5348,4,62.393047200000000,6.579782500000000),(27849,39180,66890,76778,'Madan',NULL,5359,4,41.498580200000000,24.939932700000000),(27850,39180,43652,48544,'San Giuliano Milanese',NULL,5353,4,45.393763300000000,9.292010200000000),(27851,54055,27947,35928,'Fulham',NULL,5276,4,-38.099358700000000,146.962519300000000),(27852,79759,1555,23074,'Babcock',NULL,5032,4,44.303004800000000,-90.111371900000000),(27853,39180,2809,42912,'Jirickov',NULL,5351,4,50.708793500000000,14.991802300000000),(27854,39180,72466,69275,'Maintal',NULL,5321,4,50.147205800000000,8.824969100000000),(27855,39180,74489,79303,'Chancy',NULL,5373,4,46.149499600000000,5.972722800000000),(27856,59118,28407,59805,'Presidente Prudente',NULL,5132,4,-22.120593900000000,-51.387407600000000),(27857,39180,31303,76736,'Cuxton',NULL,5339,4,51.372939000000000,0.452624000000000),(27858,39180,66836,549,'Mogyorod',NULL,5325,4,47.600737100000000,19.239931900000000),(27859,30254,13839,69713,'Farah',NULL,5165,4,32.341673000000000,36.202002800000000),(27860,30031,NULL,NULL,'Sierra Leone','SL',NULL,2,0.000000000000000,0.000000000000000),(27861,79759,1555,25172,'Allen',NULL,5032,4,38.656119100000000,-96.169717300000000),(27862,39180,24599,47894,'Sagstua',NULL,5348,4,60.379234100000000,11.538122900000000),(27863,39180,24145,16072,'Cosse-le-Vivien',NULL,5349,4,47.944657000000000,-0.912851000000000),(27864,79759,1555,20491,'Kingston Springs',NULL,5032,4,36.102003800000000,-87.115005400000000),(27865,30254,8042,NULL,'Oranit',NULL,5199,4,32.131924000000000,34.990810000000000),(27866,39180,34917,60298,'Bydgoszcz',NULL,5370,4,53.123480400000000,18.008437800000000),(27867,39180,24145,71625,'Gahard',NULL,5349,4,48.297283000000000,-1.520476000000000),(27868,79759,1555,20328,'Newport',NULL,5082,4,44.636783600000000,-124.053450500000000),(27869,39180,20946,6031,'Imatra',NULL,5331,4,61.169597700000000,28.764546300000000),(27870,79759,62193,58167,'Dominica',NULL,5131,4,18.765849600000000,-69.040668000000000),(27871,79759,1555,20328,'Echo',NULL,5082,4,45.742353700000000,-119.195567000000000),(27872,39180,24599,41315,'Espe',NULL,5348,4,60.273367400000000,5.722019400000000),(27873,79759,52487,NULL,'Cole Bay',NULL,5084,4,18.040309100000000,-63.082465600000000),(27874,79759,1555,25349,'Jeromesville',NULL,5104,4,40.804223800000000,-82.195712000000000),(27875,39180,24145,44940,'Uzos',NULL,5349,4,43.269320000000000,-0.344025000000000),(27876,79759,1555,12507,'Benton',NULL,5032,4,34.569308300000000,-92.585378000000000),(27877,59118,66275,26545,'Pasto',NULL,5022,4,1.205883700000000,-77.285787000000000),(27878,39180,27791,885,'Sacavem',NULL,5337,4,38.791398700000000,-9.104115700000000),(27879,39180,81977,47095,'Templeogue',NULL,5328,4,53.296477600000000,-6.316788300000000),(27880,79759,1555,20328,'Sherwood',NULL,5082,4,45.356934100000000,-122.841065900000000),(27881,39180,24145,78109,'Neuville-sur-Escaut',NULL,5349,4,50.300082000000000,3.352783000000000),(27882,79759,1555,30686,'Winterport',NULL,5104,4,44.637786400000000,-68.844979200000000),(27883,79759,1555,50566,'Huntington Station',NULL,5104,4,40.853431800000000,-73.411509100000000),(27884,39180,72466,47588,'Steinenbronn',NULL,5321,4,48.663555000000000,9.121529100000000),(27885,30254,9181,44270,'Zamboanga City',NULL,5215,4,6.921442400000000,122.079026700000000),(27886,54055,27947,NULL,'South Australia','SA',NULL,3,0.000000000000000,0.000000000000000),(27887,39180,24145,16072,'Begrolles-en-Mauges',NULL,5349,4,47.140294000000000,-0.939772000000000),(27888,39180,12814,76162,'Bergambacht',NULL,5316,4,51.935317800000000,4.786196500000000),(27889,39180,78321,81116,'Horslunde',NULL,5327,4,54.910733000000000,11.216608000000000),(27890,30254,58524,20933,'Duwei',NULL,5233,4,25.409067000000000,118.581085000000000),(27891,79759,1555,50566,'Rockaway Park',NULL,5104,4,40.579786300000000,-73.837223700000000),(27892,54055,27947,32239,'Belconnen',NULL,5282,4,-35.235863900000000,149.057962200000000),(27893,39180,31303,76736,'Whitwick',NULL,5339,4,52.739801000000000,-1.352965900000000),(27894,79759,1555,75392,'Flanagan',NULL,5032,4,40.878089000000000,-88.861181800000000),(27895,39180,43652,4517,'Gattatico',NULL,5353,4,44.794098100000000,10.445497000000000),(27896,39180,43652,35452,'Ranieri',NULL,5353,4,39.308771400000000,16.346379100000000),(27897,79759,1555,75596,'Pittsboro',NULL,5104,4,35.720146300000000,-79.177237100000000),(27898,79759,1555,71586,'Hellertown',NULL,5104,4,40.579543700000000,-75.340734600000000),(27899,54055,27947,27792,'Wangan',NULL,5266,4,-17.575735300000000,146.010235000000000),(27900,79759,1555,10664,'Mendon',NULL,5043,4,41.709929700000000,-111.977725000000000),(27901,39180,72466,54829,'Niederkirchen',NULL,5321,4,49.466711000000000,7.251771700000000),(27902,79759,1555,21307,'San Marcos',NULL,5082,4,33.143372300000000,-117.166144900000000),(27903,30254,22938,56495,'Vijapur',NULL,5206,4,23.560940500000000,72.751092100000000),(27904,79759,1555,52419,'Eastford',NULL,5104,4,41.902041800000000,-72.079797900000000),(27905,79759,1555,39416,'Franktown',NULL,5043,4,39.391378800000000,-104.752753000000000),(27906,39180,72466,80944,'Buchenberg',NULL,5321,4,47.696016300000000,10.239696000000000),(27907,39180,32107,21858,'Mauthausen',NULL,5367,4,48.243785900000000,14.516062200000000),(27908,79759,1555,50566,'Stockton',NULL,5104,4,42.317558000000000,-79.355878800000000),(27909,39180,43652,26455,'Notaresco',NULL,5353,4,42.657501300000000,13.893994100000000),(27910,54055,27947,27792,'Plainland',NULL,5266,4,-27.567972900000000,152.422061900000000),(27911,39180,24145,64448,'Loupian',NULL,5349,4,43.448380300000000,3.614760500000000),(27912,39180,66836,24977,'Fehergyarmat',NULL,5325,4,47.985431900000000,22.517771000000000),(27913,79759,1555,64608,'Waubun',NULL,5032,4,47.182920200000000,-95.942118200000000),(27914,79759,1555,12507,'Mena',NULL,5032,4,34.584224400000000,-94.236368900000000),(27915,39180,12814,67642,'Landsmeer',NULL,5316,4,52.429567400000000,4.913812100000000),(27916,39180,24145,20114,'Niherne',NULL,5349,4,46.829341000000000,1.564365000000000),(27917,30254,22938,5923,'Dibrugarh',NULL,5206,4,27.470544900000000,94.912462500000000),(27918,59118,23401,15922,'Ranelagh',NULL,4998,4,-34.796001100000000,-58.194684900000000),(27919,39180,72466,47588,'Salach',NULL,5321,4,48.691306500000000,9.738123700000000),(27920,39180,24145,16691,'Montagny-sur-Grosne',NULL,5349,4,46.355924000000000,4.550461900000000),(27921,39180,43652,46373,'Senigallia',NULL,5353,4,43.719792600000000,13.215222400000000),(27922,39180,24145,21875,'Roquefort',NULL,5349,4,43.935169100000000,6.067919400000000),(27923,79759,1555,75392,'Spring Grove',NULL,5032,4,42.443630800000000,-88.236477500000000),(27924,79759,1555,71586,'Loretto',NULL,5104,4,40.503126300000000,-78.630296000000000),(27925,79759,1555,25349,'New Bremen',NULL,5104,4,40.436991900000000,-84.379672900000000),(27926,39180,72466,18242,'Brauneberg',NULL,5321,4,49.908399300000000,6.987219100000000),(27927,39180,24145,21875,'Saint-RÃ©my-de-Provence',NULL,5349,4,43.425190000000000,6.768370000000000),(27928,39180,2809,37945,'Svitavy',NULL,5351,4,49.755162900000000,16.469186100000000),(27929,39180,24145,25758,'Saint-Privat-la-Montagne',NULL,5349,4,49.187953000000000,6.037670000000000),(27930,30031,15012,81969,'Antananarivo',NULL,5384,4,-18.918460700000000,47.521129300000000),(27931,79759,1555,75649,'Dalzell',NULL,5104,4,34.016821200000000,-80.430081800000000),(27932,39180,24145,20345,'Chatillon-Saint-Jean',NULL,5349,4,45.088260000000000,5.132008000000000),(27933,79759,1555,21307,'Bridgeville',NULL,5082,4,40.469493600000000,-123.799500800000000),(27934,79759,1555,77901,'Hebron',NULL,5104,4,39.066147200000000,-84.703188800000000),(27935,39180,24145,64448,'Beaufort',NULL,5349,4,43.299263000000000,2.758883000000000),(27936,39180,24145,25758,'Pierrefitte-sur-Aire',NULL,5349,4,48.898154000000000,5.329688000000000),(27937,59118,23401,17359,'Maggiolo',NULL,5001,4,-33.724713100000000,-62.246997300000000),(27938,39180,24599,17734,'Kverva',NULL,5348,4,63.690292200000000,8.399247700000000),(27939,39180,37090,70918,'Lovanger',NULL,5360,4,64.368941500000000,21.316848100000000),(27940,39180,24145,21875,'Sainte-Maxime',NULL,5349,4,43.310184000000000,6.640482000000000),(27941,39180,27791,60832,'Fátima',NULL,5337,4,39.617206300000000,-8.652142200000000),(27942,39180,72466,47588,'Gaienhofen',NULL,5321,4,47.682268200000000,8.981919100000000),(27943,79759,14612,28442,'Martinville',NULL,3,4,45.278204200000000,-71.713952000000000),(27944,79759,1555,71586,'Spring Grove',NULL,5104,4,39.874543600000000,-76.865807800000000),(27945,39180,74489,58969,'Schupbach',NULL,5373,4,46.923733100000000,7.739928900000000),(27946,39180,24145,59464,'Coulonces',NULL,5349,4,48.872476000000000,-0.913946000000000),(27947,54055,NULL,NULL,'Australia','AU',NULL,2,0.000000000000000,0.000000000000000),(27948,39180,72466,15394,'Langeln',NULL,5321,4,51.911069000000000,10.796427300000000),(27949,39180,2809,40327,'Stribro',NULL,5351,4,49.752948300000000,13.004103200000000),(27950,39180,2809,37945,'Rybitvi',NULL,5351,4,50.060146700000000,15.704726700000000),(27951,79759,1555,30666,'Parker',NULL,5023,4,43.959355700000000,-111.757742800000000),(27952,79759,65555,50158,'Iztacalco',NULL,5096,4,19.394803600000000,-99.097680800000000),(27953,30254,9181,7145,'Lahug',NULL,5215,4,10.333829900000000,123.894143400000000),(27954,79759,1555,75392,'Forest Park',NULL,5032,4,41.879475800000000,-87.813670000000000),(27955,39180,24145,16072,'Venansault',NULL,5349,4,46.685358000000000,-1.512982000000000),(27956,79759,1555,NULL,'Mississippi','MS',NULL,3,0.000000000000000,0.000000000000000),(27957,39180,34917,13377,'OstroÅÄka',NULL,5370,4,0.000000000000000,0.000000000000000),(27958,79759,14612,73304,'Cayuga',NULL,3,4,42.950355200000000,-79.855812200000000),(27959,39180,34917,68694,'Zaborze',NULL,5370,4,50.210322200000000,20.033483500000000),(27960,39180,72466,7175,'Wittenberge',NULL,5321,4,52.995003800000000,11.752484000000000),(27961,30254,53201,NULL,'Yuen Long District','NYL',NULL,3,0.000000000000000,0.000000000000000),(27962,39180,43652,31394,'Borgo Sabotino-Foce Verde',NULL,5353,4,41.418139200000000,12.848607600000000),(27963,79759,1555,5494,'Spearsville',NULL,5032,4,32.935972300000000,-92.605151800000000),(27964,79759,1555,23074,'Marshfield',NULL,5032,4,44.668852400000000,-90.171798700000000),(27965,79759,1555,56713,'Panaca',NULL,5082,4,37.789105600000000,-114.384652700000000),(27966,79759,1555,27956,'Crowder',NULL,5032,4,34.173445300000000,-90.137591100000000),(27967,39180,24145,3038,'Marval',NULL,5349,4,45.628027000000000,0.796582000000000),(27968,79759,1555,77901,'Pine Top',NULL,5104,4,37.272600200000000,-82.882382600000000),(27969,39180,24145,10766,'Marigny-le-Chatel',NULL,5349,4,48.402907000000000,3.736339000000000),(27970,39180,24145,71625,'Saint-Meen-le-Grand',NULL,5349,4,48.189812000000000,-2.192985000000000),(27971,54055,27947,27792,'Lowood',NULL,5266,4,-27.466271000000000,152.576921800000000),(27972,30254,9181,66688,'Binangonan',NULL,5215,4,14.476547700000000,121.195743000000000),(27973,39180,24145,78109,'Moncheaux-les-Frevent',NULL,5349,4,50.315363000000000,2.367371000000000),(27974,39180,74489,50362,'Holderbank',NULL,5373,4,47.332421800000000,7.752904000000000),(27975,30254,48073,38178,'Shoinmachi-koji',NULL,5242,4,37.472269900000000,137.285683100000000),(27976,39180,70362,23676,'Dragotesti',NULL,5324,4,44.581161700000000,22.942404900000000),(27977,30254,48073,64793,'Ishikawa',NULL,5242,4,0.000000000000000,0.000000000000000),(27978,79759,1555,60304,'West Blocton',NULL,5032,4,33.118174800000000,-87.124995400000000),(27979,39180,32107,43791,'Oberalm',NULL,5367,4,47.700256800000000,13.096849100000000),(27980,39180,32107,46369,'Unterstockstall',NULL,5367,4,48.423670000000000,15.929070000000000),(27981,54055,27947,50947,'Wagga Wagga',NULL,5282,4,-35.102597700000000,147.365510300000000),(27982,79759,1555,48857,'Deming',NULL,5043,4,32.268698100000000,-107.758640400000000),(27983,79759,1555,80699,'Hainesport',NULL,5104,4,39.983723400000000,-74.827108100000000),(27984,79759,1555,51916,'Severna Park',NULL,5104,4,39.070388000000000,-76.545240900000000),(27985,79759,1555,75254,'Evans',NULL,5104,4,33.533746400000000,-82.130674700000000),(27986,79759,1555,21307,'Coulterville',NULL,5082,4,37.710748400000000,-120.197212900000000),(27987,39180,3548,42120,'Germasogeia',NULL,5217,4,34.722751800000000,33.084527700000000),(27988,79759,1555,31215,'Front Royal',NULL,5104,4,38.918167100000000,-78.194444600000000),(27989,39180,24145,7248,'La Remuee',NULL,5349,4,49.527601000000000,0.403316000000000),(27990,39180,59097,56404,'Trikala',NULL,5318,4,39.555731700000000,21.767895100000000),(27991,59118,23401,17359,'Bustinza',NULL,5001,4,-32.738317300000000,-61.292607300000000),(27992,79759,1555,64608,'Winger',NULL,5032,4,47.536073200000000,-95.988372500000000),(27993,39180,31303,76736,'Hale',NULL,5339,4,53.378910000000000,-2.343509000000000),(27994,79759,1555,4046,'Alfred',NULL,5032,4,46.603032600000000,-98.999275100000000),(27995,79759,1555,74734,'Otwell',NULL,5065,4,38.454772800000000,-87.092227700000000),(27996,79759,1555,75254,'Douglas',NULL,5104,4,31.508807300000000,-82.849865400000000),(27997,39180,72466,80944,'Habach',NULL,5321,4,47.728505500000000,11.279577700000000),(27998,79759,1555,39416,'Milliken',NULL,5043,4,40.329426800000000,-104.855250000000000),(27999,79759,1555,25349,'New Weston',NULL,5104,4,40.337269200000000,-84.643290900000000),(28000,39180,24145,55786,'Cys-la-Commune',NULL,5349,4,49.392578000000000,3.570509000000000),(28001,39180,74489,38860,'Bazenheid',NULL,5373,4,47.412697500000000,9.068594700000000),(28002,79759,1555,31215,'Barboursville',NULL,5104,4,38.170967500000000,-78.281672300000000),(28003,79759,1555,12507,'Tontitown',NULL,5032,4,36.175995200000000,-94.219198200000000),(28004,39180,24145,21875,'Fontaine',NULL,5349,4,43.935169100000000,6.067919400000000),(28005,39180,24599,10141,'Vollen',NULL,5348,4,59.807371000000000,10.485428200000000),(28006,39180,24145,16072,'Chemellier',NULL,5349,4,47.341271000000000,-0.358184900000000),(28007,79759,1555,20491,'Memphis',NULL,5032,4,35.149534300000000,-90.048980100000000),(28008,39180,24145,10766,'Le Baizil',NULL,5349,4,48.976887000000000,3.797599000000000),(28009,30254,9181,43355,'Maquiling',NULL,5215,4,11.004983600000000,122.537274100000000),(28010,30254,74871,17072,'Go Vap',NULL,5194,4,10.838677900000000,106.665290400000000),(28011,39180,24145,20114,'Savigny-en-Septaine',NULL,5349,4,47.043864000000000,2.560507000000000),(28012,79759,1555,77901,'Artemus',NULL,5104,4,36.833282200000000,-83.840778300000000),(28013,79759,1555,75649,'Salem',NULL,5104,4,34.889816100000000,-82.976536400000000),(28014,79759,1555,71067,'Point Roberts',NULL,5082,4,48.988382700000000,-123.056869300000000),(28015,79759,1555,27956,'Starkville',NULL,5032,4,33.450399800000000,-88.818387200000000),(28016,39180,46475,19077,'Montellano',NULL,5341,4,36.994066000000000,-5.570916900000000),(28017,79759,14612,56935,'Wolfville',NULL,2,4,45.091765700000000,-64.359757200000000),(28018,79759,81489,71842,'Managua',NULL,5086,4,12.185367700000000,-86.378219800000000),(28019,39180,24145,44940,'Fronsac',NULL,5349,4,44.924318000000000,-0.271262900000000),(28020,59118,28407,59805,'Arandu',NULL,5132,4,-23.135072200000000,-49.054665900000000),(28021,79759,14612,28442,'Saint-Ulric',NULL,3,4,48.786938000000000,-67.701783500000000),(28022,39180,24145,20114,'Prasville',NULL,5349,4,48.275132900000000,1.715197000000000),(28023,39180,72466,59278,'Behrenhoff',NULL,5321,4,54.003863000000000,13.387352500000000),(28024,30254,58524,79188,'Bohai',NULL,5233,4,38.849536500000000,119.788924800000000),(28025,79759,1555,75392,'Easton',NULL,5032,4,40.232543400000000,-89.842612300000000),(28026,39180,72466,20159,'Thiendorf',NULL,5321,4,51.297400800000000,13.738835600000000),(28027,79759,14503,33124,'Narsarsuaq',NULL,5052,4,61.156703000000000,-45.425429900000000),(28028,79759,1555,27956,'Tunica',NULL,5032,4,34.684545500000000,-90.382876900000000),(28029,39180,34917,45088,'Bukowiec',NULL,5370,4,0.000000000000000,0.000000000000000),(28030,79759,1555,49567,'Keystone',NULL,5043,4,41.216164800000000,-101.583555100000000),(28031,39180,12814,1748,'Elburg',NULL,5316,4,52.449263100000000,5.834519300000000),(28032,39180,28212,77687,'Jasenica',NULL,5322,4,49.388626200000000,19.435928800000000),(28033,39180,78321,25226,'HÃ¸rsholm',NULL,5327,4,55.856512400000000,12.301151300000000),(28034,39180,24599,39311,'Fyresdal',NULL,5348,4,59.184251400000000,8.084625300000000),(28035,39180,34917,49416,'Kolbuszowa',NULL,5370,4,50.244170000000000,21.776270000000000),(28036,79759,1555,71586,'Willow Street',NULL,5104,4,39.979265900000000,-76.276347400000000),(28037,79759,1555,75392,'Royal',NULL,5032,4,40.192812600000000,-87.972812600000000),(28038,39180,72466,80944,'Neufinsing',NULL,5321,4,48.220838200000000,11.803171800000000),(28039,39180,32107,43725,'Au',NULL,5367,4,47.319192600000000,9.985832900000000),(28040,79759,1555,20491,'Harrison',NULL,5104,4,35.113683700000000,-85.138009200000000),(28041,39180,43652,6001,'Trentola-Ducenta',NULL,5353,4,40.974272900000000,14.176804000000000),(28042,79759,1555,74734,'Hillsdale',NULL,5062,4,39.785871400000000,-87.390294700000000),(28043,39180,72466,12908,'Stadland',NULL,5321,4,53.403091900000000,8.456511300000000),(28044,39180,24145,53859,'Biesheim',NULL,5349,4,48.040216000000000,7.545766000000000),(28045,79759,1555,25349,'Newark',NULL,5104,4,40.058120500000000,-82.401264200000000),(28046,79759,1555,50566,'Ancram',NULL,5104,4,42.049822200000000,-73.635528400000000),(28047,39180,43652,36547,'Itala',NULL,5353,4,38.050905100000000,15.436857200000000),(28048,39180,43652,6001,'Marano di Napoli',NULL,5353,4,40.898114300000000,14.191274900000000),(28049,79759,1555,20491,'Pleasant Hill',NULL,5032,4,35.976455000000000,-85.193854700000000),(28050,39180,24145,20114,'Sambin',NULL,5349,4,47.437842000000000,1.295083000000000),(28051,79759,1555,60304,'Laceys Spring',NULL,5032,4,34.533743600000000,-86.590015000000000),(28052,39180,31303,76736,'Quinton',NULL,5339,4,52.459843600000000,-2.008316300000000),(28053,30254,58524,61947,'Shangxi',NULL,5233,4,26.903620000000000,115.768120000000000),(28054,79759,1555,25349,'Dover',NULL,5104,4,40.520619800000000,-81.474005400000000),(28055,79759,38133,NULL,'Arroyo','',NULL,3,0.000000000000000,0.000000000000000),(28056,39180,77382,6604,'L\'vovskiy',NULL,5346,4,55.324580000000000,37.524390500000000),(28057,39180,43652,48544,'Curno',NULL,5353,4,45.691121400000000,9.610300000000000),(28058,39180,28857,17453,'Smlednik',NULL,5338,4,46.166453500000000,14.433779000000000),(28059,79759,1555,71586,'Kingston',NULL,5104,4,41.261748100000000,-75.896863500000000),(28060,79759,1555,51916,'Sharptown',NULL,5104,4,38.542615400000000,-75.719376000000000),(28061,30254,48073,598,'Abashiri',NULL,5242,4,0.000000000000000,0.000000000000000),(28062,30031,10464,67731,'Anambra',NULL,4969,4,7.270135400000000,7.411774600000000),(28063,30254,9181,76228,'Sultan Kudarat',NULL,5215,4,7.262212700000000,124.308825500000000),(28064,79759,1555,70117,'Tilden',NULL,5032,4,28.461507900000000,-98.549378500000000),(28065,59118,23401,17359,'Salto Grande',NULL,5001,4,-32.666920100000000,-61.088288300000000),(28066,39180,31303,76736,'Egton',NULL,5339,4,54.448889000000000,-0.753408100000000),(28067,79759,1555,75254,'Soperton',NULL,5104,4,32.377118200000000,-82.592355400000000),(28068,79759,65555,453,'San Jeronimo de Juarez',NULL,5096,4,17.138684100000000,-100.470568200000000),(28069,39180,34917,57173,'Dolhobyczow',NULL,5370,4,50.586392500000000,24.035164300000000),(28070,39180,46475,13120,'Alagon',NULL,5341,4,41.768916600000000,-1.117315400000000),(28071,39180,74489,9192,'Weinfelden',NULL,5373,4,47.566029900000000,9.108445600000000),(28072,39180,74489,58969,'Bellmund',NULL,5373,4,47.108818200000000,7.246363100000000),(28073,79759,1555,75254,'Taylorsville',NULL,5104,4,34.086209400000000,-84.987444900000000),(28074,79759,1555,33907,'Sac City',NULL,5032,4,42.422203300000000,-94.989710900000000),(28075,39180,12814,76162,'Wateringen',NULL,5316,4,52.024682300000000,4.274104900000000),(28076,79759,1555,70117,'Mason',NULL,5032,4,30.748788400000000,-99.230611000000000),(28077,39180,72466,47588,'Lauchringen',NULL,5321,4,47.629325900000000,8.312749800000000),(28078,30254,58524,24763,'Dongjiaying',NULL,5233,4,40.679097000000000,111.700733000000000),(28079,39180,24145,7248,'Houlbec-Cocherel',NULL,5349,4,49.073951000000000,1.363397000000000),(28080,30254,48073,46824,'Godo',NULL,5242,4,35.417334700000000,136.608513100000000),(28081,54055,27947,50947,'Faulconbridge',NULL,5282,4,-33.693501000000000,150.547319500000000),(28082,39180,72466,47588,'Eschelbronn',NULL,5321,4,49.319228800000000,8.864443800000000),(28083,39180,72466,80944,'Neunburg vorm Wald',NULL,5321,4,49.345384600000000,12.383359200000000),(28084,39180,24145,3038,'Aixe-sur-Vienne',NULL,5349,4,45.795444000000000,1.134253000000000),(28085,79759,1555,31249,'Cottondale',NULL,5032,4,30.797136300000000,-85.376596500000000),(28086,79759,1555,70117,'Raymondville',NULL,5032,4,26.481456500000000,-97.783051000000000),(28087,39180,70362,21470,'Vidra',NULL,5324,4,45.911841300000000,26.905133600000000),(28088,39180,78321,19394,'Agerbaek',NULL,5327,4,55.601977000000000,8.800061000000000),(28089,39180,24145,71625,'Beuzec-Cap-Sizun',NULL,5349,4,48.075458000000000,-4.511910900000000),(28090,39180,12814,5794,'Lelystad',NULL,5316,4,52.518537000000000,5.471422000000000),(28091,39180,27791,885,'Sete Rios',NULL,5337,4,38.740243600000000,-9.166652700000000),(28092,39180,34917,67935,'Kunice',NULL,5370,4,51.234115800000000,16.269423300000000),(28093,39180,74489,38860,'Ganterschwil',NULL,5373,4,47.381088800000000,9.089585200000000),(28094,30254,9181,61841,'China',NULL,5215,4,15.482772200000000,120.712002300000000),(28095,79759,12461,NULL,'Oranjestad',NULL,5011,4,12.522717100000000,-70.035261800000000),(28096,39180,31303,76736,'Alfold',NULL,5339,4,51.095805900000000,-0.518804400000000),(28097,39180,24145,20114,'Ouerre',NULL,5349,4,48.700533000000000,1.464050000000000),(28098,79759,14612,73304,'Fort Albany',NULL,3,4,52.306360600000000,-81.727672300000000),(28099,39180,43652,10619,'Cengio',NULL,5353,4,44.391779300000000,8.197106400000000),(28100,39180,24145,16072,'Marsac-sur-Don',NULL,5349,4,47.598194900000000,-1.678955000000000),(28101,39180,27791,885,'Azoia',NULL,5337,4,38.776277400000000,-9.481166200000000),(28102,79759,1555,60304,'Jackson',NULL,5032,4,31.509052100000000,-87.894443500000000),(28103,79759,1555,12507,'Eudora',NULL,5032,4,33.110150200000000,-91.261932500000000),(28104,79759,1555,50566,'Seaford',NULL,5104,4,40.665934400000000,-73.488180900000000),(28105,54055,27947,27792,'Coominya',NULL,5266,4,-27.391275000000000,152.502077200000000),(28106,79759,1555,23074,'River Falls',NULL,5032,4,44.859631100000000,-92.625496600000000),(28107,39180,24145,21875,'Pierrefeu-du-Var',NULL,5349,4,43.225950000000000,6.143766000000000),(28108,79759,1555,30686,'Springvale',NULL,5104,4,43.466748400000000,-70.793669900000000),(28109,59118,28407,11435,'Benevides',NULL,5018,4,-1.361481000000000,-48.243758600000000),(28110,79759,1555,51916,'Westminster',NULL,5104,4,39.575379100000000,-76.995814900000000),(28111,54055,62875,61952,'Hamilton',NULL,5412,4,-37.782589300000000,175.252762400000000),(28112,39180,24145,78109,'Guines',NULL,5349,4,50.868341000000000,1.870481000000000),(28113,59118,65933,23068,'Lambayeque',NULL,5081,4,-6.704446800000000,-79.904247200000000),(28114,39180,78321,36492,'Uldum',NULL,5327,4,55.847805000000000,9.589485000000000),(28115,39180,24145,24231,'Saint-Augustin',NULL,5349,4,45.685174100000000,-1.108971000000000),(28116,39180,43652,77424,'Pietramurata',NULL,5353,4,46.018196900000000,10.947411200000000),(28117,79759,14612,28442,'Sainte-Agathe-des-Monts',NULL,3,4,46.048562800000000,-74.281603000000000),(28118,79759,1555,16998,'Perronville',NULL,5093,4,45.798575100000000,-87.353188300000000),(28119,79759,1555,31215,'Hanover',NULL,5104,4,37.766568600000000,-77.370244400000000),(28120,39180,24599,10141,'Frogner',NULL,5348,4,60.024624700000000,11.102823700000000),(28121,30254,69330,65565,'Kampung Baharu Nilai',NULL,5208,4,2.807690000000000,101.804486000000000),(28122,39180,32107,46369,'Hofkirchen',NULL,5367,4,48.152370000000000,14.531800000000000),(28123,39180,34917,81418,'Gorzow',NULL,5370,4,50.571659500000000,19.321976800000000),(28124,39180,24145,41914,'Lautrec',NULL,5349,4,43.707263000000000,2.138453000000000),(28125,39180,24145,71625,'Pluneret',NULL,5349,4,47.674827500000000,-2.957747600000000),(28126,39180,24145,41914,'Albias',NULL,5349,4,44.090264000000000,1.450018000000000),(28127,39180,72466,54829,'Heusweiler',NULL,5321,4,49.338362800000000,6.928636600000000),(28128,39180,28857,NULL,'Vrhnika','140',NULL,3,0.000000000000000,0.000000000000000),(28129,39180,24145,7248,'Fleury-sur-Andelle',NULL,5349,4,49.360169900000000,1.355767000000000),(28130,79759,1555,49567,'Bennington',NULL,5032,4,41.364719300000000,-96.157796800000000),(28131,30254,48073,598,'Raiba',NULL,5242,4,0.000000000000000,0.000000000000000),(28132,39180,72466,12908,'Halbemond',NULL,5321,4,53.564334000000000,7.299377500000000),(28133,39180,32107,21858,'Aurolzmunster',NULL,5367,4,48.247616300000000,13.456146300000000),(28134,39180,24145,20114,'Villeve',NULL,5349,4,48.128726000000000,1.680051000000000),(28135,79759,1555,77901,'Wickliffe',NULL,5032,4,36.964775400000000,-89.089234800000000),(28136,39180,31303,76736,'Halton Holegate',NULL,5339,4,53.165191000000000,0.113191000000000),(28137,79759,1555,33907,'Lake View',NULL,5032,4,42.311649900000000,-95.053324000000000),(28138,39180,2809,49432,'Nesovice',NULL,5351,4,49.151105400000000,17.080953700000000),(28139,39180,31303,76736,'Gunnislake',NULL,5339,4,50.524315600000000,-4.213552400000000),(28140,39180,31303,76736,'Pershore',NULL,5339,4,52.109994000000000,-2.074814000000000),(28141,39180,74489,30011,'Bettwil',NULL,5373,4,47.290328100000000,8.269332100000000),(28142,39180,24145,25758,'Hombourg-Haut',NULL,5349,4,49.125212000000000,6.775558000000000),(28143,39180,32107,66833,'Grafendorf bei Stainz',NULL,5367,4,46.876600000000000,15.322740000000000),(28144,39180,24145,41914,'BagnÃ¨res-de-Luchon',NULL,5349,4,42.788963000000000,0.592943000000000),(28145,39180,32107,21858,'Garsten',NULL,5367,4,48.023033900000000,14.404384900000000),(28146,39180,34917,13377,'Wola Rasztowska',NULL,5370,4,52.441691500000000,21.287798100000000),(28147,79759,1555,70117,'Pflugerville',NULL,5032,4,30.454845100000000,-97.622266500000000),(28148,39180,43652,39942,'Mottalciata',NULL,5353,4,45.505535300000000,8.208009400000000),(28149,39180,72466,18242,'Horbach',NULL,5321,4,49.331045500000000,7.652778100000000),(28150,79759,1555,64608,'Minnesota City',NULL,5032,4,44.093852100000000,-91.749595900000000),(28151,39180,77382,NULL,'Kirovskaya Oblast\'','KIR',NULL,3,0.000000000000000,0.000000000000000),(28152,39180,77382,28581,'Buzuluk',NULL,5250,4,52.773282500000000,52.261324800000000),(28153,79759,1555,23074,'Mount Hope',NULL,5032,4,42.967209100000000,-90.859015800000000),(28154,30254,48073,52355,'Toyonomachi-toyono',NULL,5242,4,36.721986100000000,138.274196200000000),(28155,30254,68697,NULL,'BangkaâBelitung Islands','BB',NULL,3,0.000000000000000,0.000000000000000),(28156,39180,74489,37602,'La Chaux-de-Fonds',NULL,5373,4,47.103489200000000,6.832783800000000),(28157,39180,28212,72317,'Velky Krtis',NULL,5322,4,48.208350800000000,19.350759900000000),(28158,39180,24145,20345,'Etable',NULL,5349,4,45.464002000000000,6.142869000000000),(28159,39180,46475,7625,'Arroyomolinos',NULL,5341,4,40.273402600000000,-3.916458500000000),(28160,39180,32107,46369,'Gosing',NULL,5367,4,47.888010000000000,15.282730000000000),(28161,79759,1555,70117,'Missouri City',NULL,5032,4,29.618566900000000,-95.537721500000000),(28162,79759,1555,25349,'Xenia',NULL,5104,4,39.684782200000000,-83.929652600000000),(28163,39180,77382,63791,'Krasnoufimsk',NULL,5250,4,56.615307100000000,57.753675400000000),(28164,39180,24145,78109,'Saint-Omer-Capelle',NULL,5349,4,50.939157000000000,2.101735000000000),(28165,59118,50373,66711,'Pregonero',NULL,5028,4,8.015569700000000,-71.763730900000000),(28166,30254,2769,38032,'Tbilisi',NULL,5237,4,41.693802600000000,44.801516800000000),(28167,30031,41560,53082,'Al Mansurah',NULL,4951,4,31.040948300000000,31.378470400000000),(28168,79759,14612,56935,'Kentville',NULL,2,4,45.077118200000000,-64.494282600000000),(28169,39180,31303,1587,'Talgarth',NULL,5339,4,51.995873000000000,-3.232326000000000),(28170,39180,43652,48544,'Moniga del Bosco',NULL,5353,4,45.565966400000000,10.466070900000000),(28171,39180,72466,80944,'Ruhpolding',NULL,5321,4,47.760778000000000,12.649732100000000),(28172,79759,1555,16998,'Ellsworth',NULL,5044,4,45.165562000000000,-85.246176800000000),(28173,39180,31303,76736,'Winton',NULL,5339,4,50.741900700000000,-1.879012600000000),(28174,39180,37250,38662,'Mqabba',NULL,5342,4,35.844191900000000,14.469818800000000),(28175,79759,1555,80404,'Stoneham',NULL,5104,4,42.481675800000000,-71.100189100000000),(28176,39180,24145,20345,'Gilly-sur-Isere',NULL,5349,4,45.659523000000000,6.349052000000000),(28177,54055,27947,50947,'Brightwaters',NULL,5282,4,-33.116654800000000,151.546542000000000),(28178,59118,28407,18386,'Palmitos',NULL,5132,4,-27.071802900000000,-53.159254900000000),(28179,79759,1555,60304,'New Market',NULL,5032,4,34.910088300000000,-86.427767700000000),(28180,39180,38353,12466,'Sint-Baafs-Vijve',NULL,5323,4,50.910398600000000,3.390768200000000),(28181,59118,23401,68980,'Colonia Benitez',NULL,5001,4,-27.329572700000000,-58.950201300000000),(28182,79759,1555,31249,'Marathon',NULL,5104,4,24.726026000000000,-81.044626200000000),(28183,39180,24145,25758,'Liffol-le-Grand',NULL,5349,4,48.316803000000000,5.581518000000000),(28184,39180,24145,78109,'Bruay-sur-l\'Escaut',NULL,5349,4,50.397664000000000,3.537198000000000),(28185,79759,1555,63672,'Exeter',NULL,5104,4,42.981429200000000,-70.947754600000000),(28186,79759,1555,75596,'Aulander',NULL,5104,4,36.229600400000000,-77.114128200000000),(28187,54055,27947,50947,'Bateau Bay',NULL,5282,4,-33.385672400000000,151.472488100000000),(28188,30254,68697,28629,'Sangereng',NULL,5197,4,-6.253853000000000,106.622495400000000),(28189,39180,72466,69275,'Schwalbach am Taunus',NULL,5321,4,50.154196600000000,8.528804800000000),(28190,79759,1555,77901,'Junction City',NULL,5104,4,37.586743300000000,-84.793837700000000),(28191,79759,1555,64608,'Campbell',NULL,5032,4,46.097737500000000,-96.404788900000000),(28192,39180,70362,26637,'Medgidia',NULL,5324,4,44.241627100000000,28.277733800000000),(28193,39180,43652,35452,'Mendicino',NULL,5353,4,39.268828600000000,16.197080700000000),(28194,39180,72466,80944,'Laufach',NULL,5321,4,50.012912800000000,9.296767400000000),(28195,79759,1555,75392,'Lewistown',NULL,5032,4,40.393097300000000,-90.154842100000000),(28196,39180,81977,47095,'Ballyroe',NULL,5328,4,52.883540000000000,-7.521870000000000),(28197,79759,14612,28442,'Bedford',NULL,3,4,45.121111100000000,-72.987446600000000),(28198,39180,31303,76736,'Potton',NULL,5339,4,52.127066000000000,-0.215195000000000),(28199,39180,66836,72848,'Batonyterenye',NULL,5325,4,47.992873000000000,19.827069400000000),(28200,39180,74489,22905,'Zell',NULL,5373,4,47.136561300000000,7.927662200000000),(28201,39180,72466,80944,'Dachau',NULL,5321,4,48.263152900000000,11.434151500000000),(28202,79759,1555,25349,'Nova',NULL,5104,4,41.028996900000000,-82.304763000000000),(28203,79759,14612,47086,'Dildo',NULL,1,4,47.570620200000000,-53.555566100000000),(28204,79759,1555,50566,'Islip Terrace',NULL,5104,4,40.749430600000000,-73.188178100000000),(28205,54055,NULL,NULL,'Vanuatu','VU',NULL,2,0.000000000000000,0.000000000000000),(28206,39180,77382,12590,'Vologda',NULL,5346,4,59.218066500000000,39.897805200000000),(28207,30254,58524,61947,'Binjiang',NULL,5233,4,27.789090000000000,114.552490000000000),(28208,39180,24145,20345,'Lurcy',NULL,5349,4,46.063080700000000,4.782228900000000),(28209,39180,43652,46373,'Montecosaro',NULL,5353,4,43.316362200000000,13.639233400000000),(28210,79759,1555,74734,'Muncie',NULL,5062,4,40.193376700000000,-85.386359900000000),(28211,39180,31303,76736,'Langstone',NULL,5339,4,50.843243000000000,-0.986616000000000),(28212,39180,NULL,NULL,'Slovak Republic','SK',NULL,2,0.000000000000000,0.000000000000000),(28213,39180,24145,7248,'Berville-en-Roumois',NULL,5349,4,49.297761000000000,0.824006000000000),(28214,39180,24145,7248,'Auvergny',NULL,5349,4,48.882900000000000,0.728638000000000),(28215,79759,1555,21307,'Hughson',NULL,5082,4,37.602013900000000,-120.865348800000000),(28216,79759,1555,21307,'Avila Beach',NULL,5082,4,35.180011300000000,-120.731912700000000),(28217,79759,1555,74734,'East Chicago',NULL,5032,4,41.639202400000000,-87.454763500000000),(28218,39180,43652,48544,'Montebello della Battaglia',NULL,5353,4,45.006983000000000,9.100081000000000),(28219,39180,24145,10766,'Arcis-sur-Aube',NULL,5349,4,48.537751000000000,4.143492000000000),(28220,79759,1555,50566,'Geneva',NULL,5104,4,42.867983600000000,-76.985557000000000),(28221,39180,43652,48167,'Grado',NULL,5353,4,45.681774100000000,13.386399200000000),(28222,54055,63162,NULL,'Gulf Province','GPK',NULL,3,0.000000000000000,0.000000000000000),(28223,79759,1555,20491,'Decaturville',NULL,5032,4,35.584237100000000,-88.119479000000000),(28224,39180,24145,10766,'Saint-Mard-les-Rouffy',NULL,5349,4,48.941875000000000,4.115643000000000),(28225,79759,14612,30082,'St. Andrews',NULL,4,4,50.262541300000000,-96.984179700000000),(28226,39180,72466,47588,'Stimpfach',NULL,5321,4,49.062396100000000,10.090541300000000),(28227,39180,43652,48544,'Cologno al Serio',NULL,5353,4,45.578207500000000,9.710982500000000),(28228,79759,1555,25349,'Celina',NULL,5104,4,40.548935800000000,-84.570233800000000),(28229,39180,24145,7248,'Saint-Pierre-de-Salerne',NULL,5349,4,49.201708000000000,0.660270000000000),(28230,39180,31303,76736,'Twickenham',NULL,5339,4,51.445304300000000,-0.337542900000000),(28231,39180,77382,49799,'Novoselovo',NULL,5207,4,55.012320600000000,90.981387300000000),(28232,79759,1555,63672,'Hinsdale',NULL,5104,4,42.786206500000000,-72.486508900000000),(28233,30254,48073,54175,'Iju',NULL,5242,4,26.240610500000000,127.772922000000000),(28234,39180,24145,31069,'Saint-Martinien',NULL,5349,4,46.336446000000000,2.470745000000000),(28235,39180,38353,12466,'Wolvertem',NULL,5323,4,50.950880000000000,4.309270000000000),(28236,39180,43652,26455,'Caporciano',NULL,5353,4,42.248539700000000,13.677404000000000),(28237,39180,24145,64112,'Voiteur',NULL,5349,4,46.754273000000000,5.611721000000000),(28238,79759,1555,23074,'Ontario',NULL,5032,4,43.725803700000000,-90.591520000000000),(28239,79759,1555,24091,'Cedar Grove',NULL,5104,4,38.221214600000000,-81.427893200000000),(28240,39180,43652,36547,'Nicolosi',NULL,5353,4,37.617495200000000,15.024092700000000),(28241,39180,31303,76736,'Esher',NULL,5339,4,51.369487000000000,-0.365927000000000),(28242,39180,24145,16072,'Les Sorinieres',NULL,5349,4,47.150249000000000,-1.533439000000000),(28243,39180,43652,20632,'Passignano sul Trasimeno',NULL,5353,4,43.187629600000000,12.134165400000000),(28244,79759,47882,NULL,'New Providence District','NP',NULL,3,0.000000000000000,0.000000000000000),(28245,39180,72466,6329,'Buttstadt',NULL,5321,4,51.121573100000000,11.417303200000000),(28246,39180,43652,31394,'Santa Marinella',NULL,5353,4,42.033504200000000,11.853606100000000),(28247,39180,38353,12466,'Lede',NULL,5323,4,50.965726600000000,3.977413500000000),(28248,39180,34917,60298,'Tuchola',NULL,5370,4,53.587620000000000,17.859550000000000),(28249,39180,74489,30011,'Wegenstetten',NULL,5373,4,47.500089200000000,7.933983200000000),(28250,39180,37090,24908,'Hudiksvall',NULL,5360,4,61.727390900000000,17.107401000000000),(28251,39180,24145,20345,'Bourg-les-Valence',NULL,5349,4,44.951857500000000,4.902921200000000),(28252,79759,1555,70117,'Sinton',NULL,5032,4,28.036681800000000,-97.509161100000000),(28253,59118,23401,15922,'Don Torcuato',NULL,4998,4,-34.493804900000000,-58.627271500000000),(28254,79759,1555,29043,'Jeffersonville',NULL,5104,4,44.643939100000000,-72.829294500000000),(28255,39180,72466,80944,'Glashutten',NULL,5321,4,49.886834300000000,11.447195200000000),(28256,59118,23401,14520,'Villa de Maria',NULL,5001,4,-29.906398800000000,-63.724979600000000),(28257,54055,27947,35928,'Camperdown',NULL,5276,4,-38.233961400000000,143.148951000000000),(28258,79759,1555,75596,'Spring Lake',NULL,5104,4,35.192921700000000,-79.036254400000000),(28259,79759,1555,5494,'Fort Polk',NULL,5032,4,31.046482400000000,-93.204800500000000),(28260,39180,32107,46369,'Melk',NULL,5367,4,48.226470000000000,15.349960000000000),(28261,39180,24145,20345,'Lamure-sur-Azergues',NULL,5349,4,46.063396000000000,4.491787000000000),(28262,30254,58412,66679,'Neftcala',NULL,5173,4,39.388105200000000,49.241374300000000),(28263,39180,43652,48544,'Piantedo',NULL,5353,4,46.134442400000000,9.428778700000000),(28264,79759,1555,75649,'Aiken',NULL,5104,4,33.560416800000000,-81.719553300000000),(28265,79759,1555,27956,'Lorman',NULL,5032,4,31.876810400000000,-91.137700800000000),(28266,79759,1555,49567,'Valley',NULL,5032,4,41.311028400000000,-96.346562200000000),(28267,39180,72466,69275,'Burgsolms',NULL,5321,4,50.539110300000000,8.406095400000000),(28268,54055,27947,35928,'Lang Lang',NULL,5276,4,-38.266037200000000,145.562169300000000),(28269,39180,72466,47588,'Todtnau',NULL,5321,4,47.830659600000000,7.945466900000000),(28270,39180,68729,NULL,'Sums\'ka Oblast\'','59',NULL,3,0.000000000000000,0.000000000000000),(28271,79759,1555,25172,'Miltonvale',NULL,5032,4,39.348329900000000,-97.446140800000000),(28272,79759,1555,75392,'Winthrop Harbor',NULL,5032,4,42.478909700000000,-87.823684100000000),(28273,39180,24145,71625,'Plouenan',NULL,5349,4,48.628417000000000,-3.992425000000000),(28274,39180,24145,37760,'Hermeray',NULL,5349,4,0.000000000000000,0.000000000000000),(28275,39180,46475,52127,'Villabona',NULL,5341,4,43.186929400000000,-2.052548300000000),(28276,39180,24145,21875,'Septemes-les-Vallons',NULL,5349,4,43.398686000000000,5.368407900000000),(28277,39180,72466,18242,'Zemmer',NULL,5321,4,49.891411700000000,6.697510000000000),(28278,79759,1555,25172,'Walnut',NULL,5032,4,37.601437300000000,-95.078029400000000),(28279,39180,72466,10261,'Meggerdorf',NULL,5321,4,54.348647100000000,9.395613000000000),(28280,39180,24145,20345,'Courtenay',NULL,5349,4,45.729096000000000,5.378661000000000),(28281,39180,43652,79828,'Ponsacco',NULL,5353,4,43.620998100000000,10.629939500000000),(28282,39180,72466,10261,'Klein-Schlamin',NULL,5321,4,54.162002900000000,10.848072600000000),(28283,39180,59097,69649,'Peraia',NULL,5318,4,40.500493300000000,22.924638300000000),(28284,79759,55358,NULL,'Anse Marcel',NULL,5088,4,18.121820000000000,-63.035735000000000),(28285,79759,1555,72308,'Auxvasse',NULL,5032,4,39.018096200000000,-91.897119800000000),(28286,39180,31303,76736,'Bishops Lydeard',NULL,5339,4,51.061425000000000,-3.187069000000000),(28287,39180,70362,63968,'Badeni',NULL,5324,4,45.244767200000000,25.179316500000000),(28288,79759,1555,60304,'Ramer',NULL,5032,4,32.050377300000000,-86.221050300000000),(28289,39180,43652,6001,'Arpaia',NULL,5353,4,41.038423800000000,14.553189300000000),(28290,39180,12814,76180,'Echten',NULL,5316,4,52.712053100000000,6.398923800000000),(28291,39180,72466,18242,'Streithausen',NULL,5321,4,50.691056200000000,7.816702700000000),(28292,39180,24145,78313,'Solaro',NULL,5349,4,41.904731000000000,9.326794000000000),(28293,39180,12814,67642,'De Koog',NULL,5316,4,53.096220300000000,4.761840600000000),(28294,79759,1555,74734,'Bloomington',NULL,5062,4,39.165325000000000,-86.526385700000000),(28295,39180,38353,12466,'Begijnendijk',NULL,5323,4,51.018767600000000,4.782794800000000),(28296,39180,66890,50534,'Iskrets',NULL,5359,4,42.987063500000000,23.250168400000000),(28297,79759,1555,75392,'Rutland',NULL,5032,4,40.984199200000000,-89.041746700000000),(28298,39180,24145,37760,'Villeron',NULL,5349,4,0.000000000000000,0.000000000000000),(28299,39180,24145,21875,'Pelissanne',NULL,5349,4,43.631049000000000,5.150567000000000),(28300,39180,24599,72951,'Degernes',NULL,5348,4,0.000000000000000,0.000000000000000),(28301,39180,37090,35289,'Vassmolosa',NULL,5360,4,56.593686300000000,16.159998800000000),(28302,39180,72466,47588,'Auenwald',NULL,5321,4,48.933362100000000,9.523442400000000),(28303,39180,31303,76736,'Fillongley',NULL,5339,4,52.481713000000000,-1.588314000000000),(28304,39180,24145,20114,'Nazelles-Negron',NULL,5349,4,47.433241000000000,0.949045000000000),(28305,30031,26842,1607,'Gordon\'s Bay',NULL,4963,4,-34.151467300000000,18.872973200000000),(28306,30254,31581,NULL,'Ra\'s al Khaymah','RK',NULL,3,0.000000000000000,0.000000000000000),(28307,59118,28407,18386,'Garuva',NULL,5132,4,-26.029673700000000,-48.855503400000000),(28308,79759,1555,72308,'Warrensburg',NULL,5032,4,38.762789300000000,-93.736049800000000),(28309,39180,28212,72317,'Jesenske',NULL,5322,4,48.304072300000000,20.074447300000000),(28310,79759,1555,63672,'Danbury',NULL,5104,4,43.525629700000000,-71.861748100000000),(28311,39180,43652,39942,'Moncalieri',NULL,5353,4,44.998352500000000,7.680287800000000),(28312,39180,72466,47588,'Langenargen',NULL,5321,4,47.599596200000000,9.542458900000000),(28313,39180,24145,20345,'Cherier',NULL,5349,4,45.978913000000000,3.918769000000000),(28314,39180,43652,39942,'Borgo San Dalmazzo',NULL,5353,4,44.329972200000000,7.484153700000000),(28315,39180,24145,78313,'Alata',NULL,5349,4,41.975932000000000,8.742111000000000),(28316,30254,61122,NULL,'Central Province','2',NULL,3,0.000000000000000,0.000000000000000),(28317,39180,72466,12908,'Vollersode',NULL,5321,4,53.321916300000000,8.910191500000000),(28318,39180,24145,41914,'Castillon-Debats',NULL,5349,4,43.729228900000000,0.216686000000000),(28319,39180,24145,44940,'Saint-Gein',NULL,5349,4,43.836534000000000,-0.302280000000000),(28320,39180,24145,59464,'Martinvast',NULL,5349,4,49.594620900000000,-1.663863000000000),(28321,79759,1555,4046,'Fullerton',NULL,5032,4,46.165246800000000,-98.427044300000000),(28322,39180,46475,31143,'Torrent',NULL,5341,4,39.432236800000000,-0.472373000000000),(28323,79759,1555,70117,'Atascosa',NULL,5032,4,29.264834100000000,-98.734802600000000),(28324,39180,72466,12908,'Sogel',NULL,5321,4,52.841107900000000,7.519112600000000),(28325,79759,1555,76533,'Bowie',NULL,5115,4,32.325930100000000,-109.487064200000000),(28326,39180,24145,78109,'Gouy-en-Artois',NULL,5349,4,50.247499000000000,2.592200000000000),(28327,39180,24145,78109,'Guarbecque',NULL,5349,4,50.609378900000000,2.486554000000000),(28328,39180,46475,72137,'Yunquera de Henares',NULL,5341,4,40.752347900000000,-3.166670800000000),(28329,39180,70362,29584,'Salcioara',NULL,5324,4,44.718456600000000,25.583647900000000),(28330,39180,24145,16072,'Soudan',NULL,5349,4,47.737474000000000,-1.306842000000000),(28331,39180,38353,12466,'Kampenhout',NULL,5323,4,50.939845500000000,4.555153200000000),(28332,39180,24145,44940,'Montfort',NULL,5349,4,43.368600000000000,-0.846908000000000),(28333,39180,31303,78887,'Maryhill',NULL,5339,4,55.884859500000000,-4.281742600000000),(28334,39180,2809,3800,'Mirosovice',NULL,5351,4,49.909297200000000,14.715636200000000),(28335,79759,1555,50566,'Tarrytown',NULL,5104,4,41.076207700000000,-73.858746100000000),(28336,79759,65555,58188,'San Cristobal',NULL,5096,4,20.659735800000000,-101.475089600000000),(28337,79759,1555,75392,'McLeansboro',NULL,5032,4,38.093381100000000,-88.535607600000000),(28338,39180,24145,20114,'Ingre',NULL,5349,4,47.921704000000000,1.830401000000000),(28339,30254,9181,66688,'Cabuyao',NULL,5215,4,14.247142300000000,121.136671500000000),(28340,59118,50373,23762,'Caripe',NULL,5028,4,10.175691100000000,-63.506852000000000),(28341,30254,5930,72422,'Al Faruq',NULL,5228,4,0.000000000000000,0.000000000000000),(28342,59118,28407,44135,'Itaitinga',NULL,5049,4,-3.971746300000000,-38.529600000000000),(28343,54055,27947,27792,'Alexandra',NULL,5266,4,-21.163222600000000,149.100748600000000),(28344,79759,1555,75596,'Wilson',NULL,5104,4,35.725828600000000,-77.911123700000000),(28345,39180,46475,8743,'Torrequemada',NULL,5341,4,39.366320100000000,-6.221004200000000),(28346,79759,1555,75392,'Oglesby',NULL,5032,4,41.295312600000000,-89.059526600000000),(28347,79759,1555,33907,'Redfield',NULL,5032,4,41.589432200000000,-94.196070000000000),(28348,30031,53863,48978,'Mamoudzou',NULL,5393,4,-12.780640000000000,45.232696400000000),(28349,39180,72466,18242,'Kleinkarlbach',NULL,5321,4,49.540149700000000,8.154352200000000),(28350,39180,24145,20114,'Montoire-sur-le-Loir',NULL,5349,4,47.752435000000000,0.862388000000000),(28351,30254,58524,78125,'Yangxi',NULL,5233,4,27.665750000000000,111.183040000000000),(28352,79759,11062,NULL,'Saint Patrick','09',NULL,3,0.000000000000000,0.000000000000000),(28353,30254,22938,55564,'Tadepallegudem',NULL,5206,4,16.807252300000000,81.531603300000000),(28354,39180,24145,53859,'Oberdorf-Spachbach',NULL,5349,4,48.925156000000000,7.757826000000000),(28355,39180,24145,7248,'Manneville-es-Plains',NULL,5349,4,49.858759900000000,0.751853000000000),(28356,39180,32107,66952,'Obergurgl',NULL,5367,4,46.870251900000000,11.026926100000000),(28357,79759,1555,77901,'Burna',NULL,5032,4,37.245609900000000,-88.360591000000000),(28358,79759,1555,71586,'Old Forge',NULL,5104,4,41.371190600000000,-75.734914300000000),(28359,79759,65555,35331,'Piedras Negras',NULL,5090,4,28.691618200000000,-100.540862200000000),(28360,79759,1555,31215,'Duffield',NULL,5104,4,36.718984600000000,-82.795995000000000),(28361,30254,48073,7214,'Hirakata',NULL,5242,4,0.000000000000000,0.000000000000000),(28362,39180,24145,55786,'Ormoy-le-Davien',NULL,5349,4,49.193852000000000,2.959347000000000),(28363,59118,23401,14520,'Pozo del Molle',NULL,5001,4,-32.020470300000000,-62.919221300000000),(28364,39180,72466,80944,'Nittenau',NULL,5321,4,49.195122800000000,12.268069500000000),(28365,79759,65555,74760,'Cabo San Lucas',NULL,5091,4,22.894812900000000,-109.915214900000000),(28366,39180,24145,25758,'La Bourgonce',NULL,5349,4,48.312128000000000,6.827920000000000),(28367,79759,14612,73304,'Fraserville',NULL,3,4,44.204181000000000,-78.385595000000000),(28368,79759,1555,25349,'Lagrange',NULL,5104,4,41.237275300000000,-82.119872000000000),(28369,54055,27947,50947,'Macksville',NULL,5282,4,-30.709794600000000,152.916173200000000),(28370,79759,1555,77901,'Kuttawa',NULL,5032,4,37.058942500000000,-88.132525700000000),(28371,30254,7554,42138,'Mahmutkoy',NULL,5333,4,40.760292000000000,26.741910000000000),(28372,79759,65555,39501,'Tamuin',NULL,5096,4,22.005551700000000,-98.783919100000000),(28373,39180,72466,12908,'Marschacht',NULL,5321,4,53.414807300000000,10.366159600000000),(28374,39180,31303,76736,'Edwinstowe',NULL,5339,4,53.196232000000000,-1.066758000000000),(28375,79759,14612,47741,'Prince of Wales',NULL,5098,4,45.203832000000000,-66.278761000000000),(28376,30254,48073,6016,'Kawasaki',NULL,5242,4,35.530832500000000,139.702912500000000),(28377,39180,38353,12466,'Lendelede',NULL,5323,4,50.886291000000000,3.238307600000000),(28378,30254,58524,79188,'Yinshan',NULL,5233,4,36.058640000000000,116.132650000000000),(28379,79759,1555,23074,'Butte des Morts',NULL,5032,4,44.099427300000000,-88.654000100000000),(28380,79759,1555,72308,'Fulton',NULL,5032,4,38.846708200000000,-91.947958600000000),(28381,39180,72466,80944,'Wald',NULL,5321,4,48.998995900000000,12.669831400000000),(28382,39180,72466,21090,'Ubach-Palenberg',NULL,5321,4,50.919128000000000,6.118692800000000),(28383,79759,1555,71067,'Nordland',NULL,5082,4,48.051215700000000,-122.691037200000000),(28384,39180,24145,78109,'Auchy-les-Mines',NULL,5349,4,50.510693000000000,2.785233000000000),(28385,39180,2809,3800,'Zahornice',NULL,5351,4,50.247637100000000,15.290927800000000),(28386,30254,9181,66688,'Tagaytay',NULL,5215,4,14.115286000000000,120.962116500000000),(28387,79759,14612,28442,'Roxton Pond',NULL,3,4,45.475154900000000,-72.660325300000000),(28388,39180,24145,44940,'Cheraute',NULL,5349,4,43.230807000000000,-0.869623000000000),(28389,39180,20946,31990,'Ylivieska',NULL,5331,4,64.072342000000000,24.533582500000000),(28390,39180,2809,11492,'Hostinne',NULL,5351,4,50.540661500000000,15.723341700000000),(28391,79759,1555,75392,'Deer Creek',NULL,5032,4,40.630037400000000,-89.332588500000000),(28392,79759,14612,35026,'Maryfield',NULL,5124,4,49.834833100000000,-101.525669900000000),(28393,39180,38353,12466,'Moerbeke',NULL,5323,4,51.174298100000000,3.940730200000000),(28394,59118,28407,58085,'Sao Sebastiao',NULL,5132,4,-20.663613800000000,-43.798020100000000),(28395,79759,1555,33907,'Clarinda',NULL,5032,4,40.741935200000000,-95.038313000000000),(28396,79759,46725,55024,'Muerto',NULL,5112,4,8.386696400000000,-82.280054600000000),(28397,79759,1555,51916,'Kensington',NULL,5104,4,39.025665100000000,-77.076366900000000),(28398,39180,24145,78109,'Cauchy-Ã -la-Tour',NULL,5349,4,50.473539400000000,2.355410600000000),(28399,39180,37090,8195,'Hammaro',NULL,5360,4,59.333330000000000,13.516670000000000),(28400,79759,1555,25349,'Gomer',NULL,5104,4,40.845050800000000,-84.187170800000000),(28401,79759,1555,71067,'Oakville',NULL,5082,4,46.840376500000000,-123.232368600000000),(28402,79759,1555,70117,'Tioga',NULL,5032,4,33.466778400000000,-96.918336000000000),(28403,79759,1555,64608,'Owatonna',NULL,5032,4,44.087929700000000,-93.226018400000000),(28404,30254,9181,7145,'Lapu-Lapu City',NULL,5215,4,10.316834300000000,123.964992600000000),(28405,39180,71384,NULL,'StrÄÈeni','ST',NULL,3,0.000000000000000,0.000000000000000),(28406,39180,27791,26395,'Pedras Salgadas',NULL,5337,4,41.542667200000000,-7.602985000000000),(28407,59118,NULL,NULL,'Brazil','BR',NULL,2,0.000000000000000,0.000000000000000),(28408,59118,41007,42984,'Sangolqui',NULL,5058,4,-0.330162600000000,-78.451072900000000),(28409,39180,72466,69275,'Meerholz',NULL,5321,4,50.182483600000000,9.136386900000000),(28410,59118,28407,77169,'Olinda',NULL,5123,4,-7.992019300000000,-34.842236800000000),(28411,39180,70362,23676,'Comanesti',NULL,5324,4,44.935841800000000,22.865774300000000),(28412,79759,1555,21307,'Guadalupe',NULL,5082,4,34.971644000000000,-120.571836300000000),(28413,39180,24145,37760,'Cormeilles-en-Parisis',NULL,5349,4,0.000000000000000,0.000000000000000),(28414,39180,24145,41914,'Roqueseriere',NULL,5349,4,43.734139900000000,1.637689000000000),(28415,79759,1555,10664,'Woodruff',NULL,5043,4,41.521887800000000,-111.162415900000000),(28416,39180,43652,6001,'Camposano',NULL,5353,4,40.955671600000000,14.531120200000000),(28417,59118,28407,37856,'Novo Mundo',NULL,5038,4,-9.975580500000000,-55.177774700000000),(28418,39180,24145,53859,'Hagenthal-le-Haut',NULL,5349,4,47.519499000000000,7.467643000000000),(28419,79759,15502,57730,'San Antonio de Flores',NULL,5142,4,13.722395300000000,-86.883498100000000),(28420,39180,24145,3038,'Nexon',NULL,5349,4,45.676317000000000,1.188746000000000),(28421,79759,1555,80699,'Englewood Cliffs',NULL,5104,4,40.885377300000000,-73.952359700000000),(28422,59118,28407,59805,'Varzea Paulista',NULL,5132,4,-23.211743400000000,-46.831671100000000),(28423,79759,1555,39879,'Irene',NULL,5032,4,43.083453500000000,-97.157014900000000),(28424,39180,12814,68127,'IJzendijke',NULL,5316,4,51.321717400000000,3.616763200000000),(28425,79759,1555,39416,'Golden',NULL,5043,4,39.755543000000000,-105.221099700000000),(28426,39180,37090,42554,'Horn',NULL,5360,4,57.900089800000000,15.837765300000000),(28427,39180,43652,4517,'Rio',NULL,5353,4,44.471226600000000,10.439831600000000),(28428,30254,58524,27373,'Zhenjiang',NULL,5233,4,32.189589900000000,119.425000000000000),(28429,59118,28407,18386,'Itapema',NULL,5132,4,-27.090901400000000,-48.615146800000000),(28430,39180,28212,77687,'Liptovske Revuce',NULL,5322,4,48.923266900000000,19.182118600000000),(28431,39180,24145,41914,'Tarbes',NULL,5349,4,43.232951000000000,0.078082000000000),(28432,39180,24145,64448,'Saint-Martin-le-Vieil',NULL,5349,4,43.294736000000000,2.144568000000000),(28433,39180,81977,66384,'Adare',NULL,5328,4,52.563652100000000,-8.792528100000000),(28434,79759,1555,77901,'Eastview',NULL,5104,4,37.588949000000000,-86.055800300000000),(28435,30031,13840,32823,'Bangassou',NULL,4945,4,4.737861300000000,22.816509500000000),(28436,79759,14612,28442,'Saint-Charles-de-Bellechasse',NULL,3,4,46.768302100000000,-70.941652400000000),(28437,30031,4996,NULL,'Saint-Louis','SL',NULL,3,0.000000000000000,0.000000000000000),(28438,39180,31303,76736,'Eton',NULL,5339,4,51.487402000000000,-0.607942000000000),(28439,39180,72466,69275,'Herleshausen',NULL,5321,4,51.022822500000000,10.132150600000000),(28440,79759,1555,80699,'Montvale',NULL,5104,4,41.046763500000000,-74.022917300000000),(28441,79759,14612,30082,'Pine Falls',NULL,4,4,50.566940000000000,-96.218708300000000),(28442,79759,14612,NULL,'Quebec','QC',NULL,3,0.000000000000000,0.000000000000000),(28443,79759,1555,20491,'Clarkrange',NULL,5032,4,36.183401300000000,-85.017456400000000),(28444,39180,43652,6001,'Pollena Trocchia',NULL,5353,4,40.858555900000000,14.382100900000000),(28445,39180,24145,59464,'Urou-et-Crennes',NULL,5349,4,48.754288800000000,0.015955800000000),(28446,30254,58524,36941,'Longlin',NULL,5233,4,25.745660000000000,105.941620000000000),(28447,39180,72466,80944,'Pappenheim',NULL,5321,4,48.934887400000000,10.974538500000000),(28448,79759,1555,31215,'McGaheysville',NULL,5104,4,38.371102200000000,-78.732630100000000),(28449,39180,31303,76736,'Coulsdon',NULL,5339,4,51.319941000000000,-0.141267000000000),(28450,39180,24145,64448,'Castillon-du-Gard',NULL,5349,4,43.970383000000000,4.554576000000000),(28451,39180,72466,7175,'Rhinow',NULL,5321,4,52.750734100000000,12.340202100000000),(28452,79759,1555,72308,'Pilot Knob',NULL,5032,4,37.621161100000000,-90.640400700000000),(28453,79759,1555,75392,'South Wilmington',NULL,5032,4,41.172810000000000,-88.276726000000000),(28454,39180,32107,21858,'Hipping',NULL,5367,4,47.950640000000000,13.466220000000000),(28455,59118,28407,41109,'Nossa Senhora das Dores',NULL,5085,4,-10.491843300000000,-37.193482500000000),(28456,39180,24145,37760,'Episy',NULL,5349,4,0.000000000000000,0.000000000000000),(28457,39180,31303,76736,'Girton',NULL,5339,4,52.240999000000000,0.081396000000000),(28458,59118,66275,75449,'Sabanagrande',NULL,5022,4,10.719740000000000,-74.682740000000000),(28459,59118,28407,59805,'Brodosqui',NULL,5132,4,-20.988322600000000,-47.658041000000000),(28460,30254,58524,28985,'Heyi',NULL,5233,4,31.232630000000000,118.448330000000000),(28461,30254,69330,18501,'Kota Kinabalu',NULL,5209,4,5.984364400000000,116.077344000000000),(28462,79759,1555,20491,'Tellico Plains',NULL,5104,4,35.362855000000000,-84.294087000000000),(28463,39180,72466,80944,'Memmelsdorf',NULL,5321,4,49.931209200000000,10.958558400000000),(28464,39180,24145,64448,'Les Angles',NULL,5349,4,42.577281900000000,2.073585000000000),(28465,39180,78321,25226,'BirkerÃ¸d',NULL,5327,4,55.856512400000000,12.301151300000000),(28466,79759,1555,20491,'Henning',NULL,5032,4,35.672856500000000,-89.573409600000000),(28467,39180,24145,25758,'Roussy-le-Village',NULL,5349,4,49.457134000000000,6.173333000000000),(28468,79759,1555,71586,'Bear Creek Village',NULL,5104,4,41.178693600000000,-75.756303600000000),(28469,39180,37090,80488,'Grimsas',NULL,5360,4,57.484031000000000,13.554329700000000),(28470,79759,1555,52419,'Killingworth',NULL,5104,4,41.358186900000000,-72.564560200000000),(28471,79759,1555,25349,'Tuscarawas',NULL,5104,4,40.394788700000000,-81.407057700000000),(28472,39180,72466,69275,'Biblis',NULL,5321,4,49.688250700000000,8.453055900000000),(28473,79759,1555,7580,'Valier',NULL,5043,4,48.307754000000000,-112.249760200000000),(28474,79759,1555,70117,'Seguin',NULL,5032,4,29.568924800000000,-97.964583200000000),(28475,39180,43652,48544,'Rino',NULL,5353,4,46.150983100000000,10.353609800000000),(28476,39180,72466,10261,'Klein Offenseth-Sparrieshoop',NULL,5321,4,53.785100800000000,9.679936100000000),(28477,79759,1555,63672,'Hampton Falls',NULL,5104,4,42.916223400000000,-70.863811000000000),(28478,30254,48073,2172,'Hatashima',NULL,5242,4,33.399302600000000,129.947859500000000),(28479,79759,1555,70117,'New Boston',NULL,5032,4,33.459841500000000,-94.415478700000000),(28480,39180,31303,1587,'Wrexham',NULL,5339,4,53.043040000000000,-2.992494000000000),(28481,79759,1555,20491,'Halls',NULL,5032,4,35.875629800000000,-89.396183500000000),(28482,79759,1555,20491,'Hilham',NULL,5032,4,36.414228100000000,-85.441636300000000),(28483,79759,14612,28442,'Acton Vale',NULL,3,4,45.647053900000000,-72.565063400000000),(28484,39180,24145,64112,'Courcelles',NULL,5349,4,47.499072000000000,7.076981000000000),(28485,39180,37090,71172,'Lanna',NULL,5360,4,59.873080000000000,17.959194500000000),(28486,39180,24145,44940,'Cauneille',NULL,5349,4,43.546302000000000,-1.062793000000000),(28487,39180,38594,34223,'Laagri',NULL,5361,4,59.348555300000000,24.614485500000000),(28488,79759,1555,29043,'Danby',NULL,5104,4,43.354834100000000,-73.047549800000000),(28489,79759,15502,NULL,'Departamento de Santa Barbara','SB',NULL,3,0.000000000000000,0.000000000000000),(28490,54055,51413,58593,'Punaauia',NULL,5446,4,-17.593665400000000,-149.612398700000000),(28491,79759,1555,51916,'Berlin',NULL,5104,4,38.322615300000000,-75.217689200000000),(28492,79759,1555,52419,'West Cornwall',NULL,5104,4,41.871425400000000,-73.361796000000000),(28493,39180,46475,31143,'CastellÃ³n de la Plana',NULL,5341,4,39.985590500000000,-0.049638800000000),(28494,79759,19012,46627,'Bridgetown',NULL,5017,4,13.097117700000000,-59.613238800000000),(28495,39180,24145,64448,'Serignan',NULL,5349,4,43.282801000000000,3.279651000000000),(28496,30254,48073,54175,'Nakanishi',NULL,5242,4,26.251276500000000,127.695189200000000),(28497,79759,1555,12507,'Flippin',NULL,5032,4,36.277537900000000,-92.587494900000000),(28498,79759,1555,29043,'Brattleboro',NULL,5104,4,42.850915200000000,-72.557867800000000),(28499,39180,32107,43791,'Heissingfelding',NULL,5367,4,47.162959600000000,13.113449700000000),(28500,39180,72466,80944,'Speichersdorf',NULL,5321,4,49.871174600000000,11.775638900000000),(28501,39180,38353,12466,'Koolkerke',NULL,5323,4,51.240332700000000,3.248109000000000),(28502,39180,32107,66952,'Oberperfuss',NULL,5367,4,47.245822600000000,11.247835700000000),(28503,39180,43652,4517,'Bazzano',NULL,5353,4,44.504314100000000,11.079950400000000),(28504,30031,11412,NULL,'Wilaya de Tizi Ouzou','15',NULL,3,0.000000000000000,0.000000000000000),(28505,79759,1555,23074,'Superior',NULL,5032,4,46.720773700000000,-92.104079600000000),(28506,39180,72466,54829,'Elm',NULL,5321,4,49.297479700000000,6.845170700000000),(28507,39180,24145,7248,'Routot',NULL,5349,4,49.386137000000000,0.731581000000000),(28508,39180,24145,71625,'Guipry',NULL,5349,4,47.824931000000000,-1.841174000000000),(28509,79759,1555,75254,'Richmond Hill',NULL,5104,4,31.938265200000000,-81.303443300000000),(28510,39180,24145,24231,'Niort',NULL,5349,4,46.323716000000000,-0.464777000000000),(28511,39180,31303,78887,'Falkirk',NULL,5339,4,56.001877500000000,-3.783913100000000),(28512,39180,37090,32722,'Slagnas',NULL,5360,4,65.585845000000000,18.164017500000000),(28513,39180,43652,79828,'Livorno',NULL,5353,4,43.548473000000000,10.310567400000000),(28514,39180,46475,19077,'Albunol',NULL,5341,4,36.792163400000000,-3.202447700000000),(28515,79759,1555,25349,'Risingsun',NULL,5104,4,41.269497200000000,-83.424926700000000),(28516,39180,66836,72758,'Bacsalmas',NULL,5325,4,46.125039600000000,19.335750900000000),(28517,54055,27947,35928,'Nar Nar Goon North',NULL,5276,4,-38.018524200000000,145.555812600000000),(28518,39180,46475,72137,'Hoya-Gonzalo',NULL,5341,4,38.958423800000000,-1.556583100000000),(28519,39180,59097,NULL,'South Aegean','L',NULL,3,0.000000000000000,0.000000000000000),(28520,79759,1555,50566,'Coeymans',NULL,5104,4,42.473970500000000,-73.792345600000000),(28521,39180,72466,20159,'Mylau',NULL,5321,4,50.619940800000000,12.260205700000000),(28522,79759,78028,NULL,'Savannah',NULL,5031,4,19.280716600000000,-81.298676700000000),(28523,54055,27947,50947,'Bondi',NULL,5282,4,-33.893963400000000,151.264035700000000),(28524,39180,72466,21090,'Bruhl',NULL,5321,4,50.826755400000000,6.898786500000000),(28525,39180,43652,52129,'Pontelongo',NULL,5353,4,45.245895400000000,12.036241700000000),(28526,39180,24145,20345,'Montrevel-en-Bresse',NULL,5349,4,46.337407000000000,5.130528000000000),(28527,39180,43652,48544,'Brembate',NULL,5353,4,45.604398000000000,9.559232100000000),(28528,30254,31581,NULL,'Dubai','DU',NULL,3,0.000000000000000,0.000000000000000),(28529,79759,1555,25172,'Hugoton',NULL,5032,4,37.175302500000000,-101.349602500000000),(28530,79759,1555,71586,'Roaring Branch',NULL,5104,4,41.565631200000000,-76.952742200000000),(28531,39180,24145,41914,'Lacaune',NULL,5349,4,43.707360000000000,2.691618000000000),(28532,30254,58524,20933,'Shima',NULL,5233,4,25.389650000000000,119.607560000000000),(28533,39180,24145,55786,'Castres',NULL,5349,4,49.804344000000000,3.238622000000000),(28534,30254,48073,23894,'Onomichi',NULL,5242,4,34.408899800000000,133.204914200000000),(28535,79759,1555,36015,'Coyle',NULL,5032,4,35.956717500000000,-97.234480400000000),(28536,79759,1555,20491,'Hixson',NULL,5104,4,35.137265000000000,-85.236821900000000),(28537,54055,27947,35928,'Ringwood North',NULL,5276,4,-37.795271000000000,145.235251900000000),(28538,39180,74489,81894,'Les Cullayes',NULL,5373,4,46.572099700000000,6.754306800000000),(28539,39180,37090,42554,'Rimforsa',NULL,5360,4,58.135862600000000,15.670539800000000),(28540,79759,1555,48857,'Vanderwagen',NULL,5043,4,35.273649300000000,-108.754658200000000),(28541,39180,46475,72137,'Almodovar del Campo',NULL,5341,4,38.708279600000000,-4.175694700000000),(28542,79759,1555,16998,'Vulcan',NULL,5093,4,45.865517400000000,-87.888914000000000),(28543,39180,72466,6329,'Bad Frankenhausen',NULL,5321,4,51.356101400000000,11.101636100000000),(28544,39180,43652,79828,'Marciana Marina',NULL,5353,4,42.805404800000000,10.201326200000000),(28545,39180,12814,76162,'Sassenheim',NULL,5316,4,52.224647900000000,4.520049800000000),(28546,30254,46112,46837,'Lahore',NULL,5202,4,31.520369600000000,74.358747300000000),(28547,79759,1555,20328,'Wallowa',NULL,5082,4,45.570144500000000,-117.528241600000000),(28548,39180,72466,12908,'Lehrte',NULL,5321,4,52.374625500000000,9.978421100000000),(28549,39180,74489,58969,'Riggisberg',NULL,5373,4,46.810139400000000,7.478358300000000),(28550,79759,1555,70117,'Hubbard',NULL,5032,4,31.848493500000000,-96.797215000000000),(28551,54055,27947,35928,'Wodonga',NULL,5276,4,-36.124469900000000,146.888522900000000),(28552,39180,72466,69275,'Eltville',NULL,5321,4,50.028974400000000,8.119173000000000),(28553,79759,1555,52419,'Moodus',NULL,5104,4,41.502876800000000,-72.450086700000000),(28554,30254,58524,43360,'Longfeng',NULL,5233,4,46.561819900000000,125.134150000000000),(28555,59118,28407,18386,'Tijucas',NULL,5132,4,-27.240063000000000,-48.633618300000000),(28556,79759,14612,47741,'Sussex',NULL,5098,4,45.723619200000000,-65.510876100000000),(28557,79759,1555,72308,'Mexico',NULL,5032,4,39.173065200000000,-91.887271000000000),(28558,79759,1555,71586,'Tafton',NULL,5104,4,41.404534000000000,-75.182953500000000),(28559,79759,1555,64608,'Faribault',NULL,5032,4,44.294963600000000,-93.268827000000000),(28560,79759,1555,80404,'Allston',NULL,5104,4,42.355508700000000,-71.132824700000000),(28561,39180,43652,77424,'Dro',NULL,5353,4,45.960366800000000,10.910197300000000),(28562,39180,24145,7248,'Le Petit-Quevilly',NULL,5349,4,49.429895000000000,1.054325000000000),(28563,39180,31303,76736,'Totternhoe',NULL,5339,4,51.885465000000000,-0.578812000000000),(28564,54055,27947,35928,'Heidelberg',NULL,5276,4,-37.756601400000000,145.069611600000000),(28565,39180,43652,10619,'Recco',NULL,5353,4,44.361421900000000,9.143744500000000),(28566,39180,24145,71625,'Plumaudan',NULL,5349,4,48.357962000000000,-2.124670000000000),(28567,39180,24145,20345,'Les Allues',NULL,5349,4,45.432268000000000,6.556993000000000),(28568,39180,31303,76736,'Bristol',NULL,5339,4,51.454513000000000,-2.587910000000000),(28569,79759,1555,50566,'Fillmore',NULL,5104,4,42.466175400000000,-78.115008000000000),(28570,30254,58524,78125,'Xintangbian',NULL,5233,4,27.114220000000000,112.141550000000000),(28571,39180,72466,20159,'Radeberg',NULL,5321,4,51.112996300000000,13.914221600000000),(28572,79759,65555,60607,'Teoloyucan',NULL,5096,4,19.748555500000000,-99.175823000000000),(28573,39180,24145,41914,'Brax',NULL,5349,4,44.203042000000000,0.551777000000000),(28574,39180,2809,NULL,'Straz nad Nisou',NULL,5351,4,50.790993300000000,15.026836000000000),(28575,30254,77296,34036,'Sihanoukville',NULL,5222,4,10.626786700000000,103.511554500000000),(28576,79759,1555,70244,'Smithfield',NULL,5104,4,41.922049600000000,-71.549510100000000),(28577,39180,24145,78109,'Assevent',NULL,5349,4,50.287503000000000,4.019965000000000),(28578,39180,72466,80944,'Mengkofen',NULL,5321,4,48.720364500000000,12.440977400000000),(28579,79759,1555,80404,'Beverly',NULL,5104,4,42.558428300000000,-70.880049000000000),(28580,39180,37090,24908,'Ljusne',NULL,5360,4,61.211404600000000,17.126647400000000),(28581,39180,77382,NULL,'Orenburgskaya Oblast\'','ORE',NULL,3,0.000000000000000,0.000000000000000),(28582,39180,43652,48167,'Staranzano',NULL,5353,4,45.806434300000000,13.502127600000000),(28583,39180,74489,30011,'Schinznach Dorf',NULL,5373,4,47.447473700000000,8.142796600000000),(28584,39180,43652,52129,'La Salute di Livenza',NULL,5353,4,45.656814200000000,12.801465500000000),(28585,79759,1555,50566,'West Winfield',NULL,5104,4,42.885348800000000,-75.193217500000000),(28586,30254,43192,56784,'Phuntsholing',NULL,5241,4,26.860293000000000,89.393793000000000),(28587,79759,1555,21307,'Piedmont',NULL,5082,4,37.824406300000000,-122.231486500000000),(28588,30254,58524,59394,'Caijing',NULL,5233,4,22.446714000000000,111.959215000000000),(28589,30254,22938,9484,'Bikaner',NULL,5206,4,28.022934800000000,73.311915900000000),(28590,79759,1555,36015,'El Reno',NULL,5032,4,35.532274100000000,-97.955049300000000),(28591,39180,24145,44940,'Saint-Front-d\'Alemps',NULL,5349,4,45.325112000000000,0.780116000000000),(28592,39180,31303,76736,'Duddington',NULL,5339,4,52.601107000000000,-0.543637000000000),(28593,39180,31303,78887,'Saint Monance',NULL,5339,4,56.204812000000000,-2.765718000000000),(28594,79759,1555,30666,'Spirit Lake',NULL,5082,4,47.966292400000000,-116.868531400000000),(28595,39180,46475,69730,'Sant Sadurni d\'Anoia',NULL,5341,4,41.426175500000000,1.786750600000000),(28596,79759,14612,73304,'Owen Sound',NULL,3,4,44.569030500000000,-80.940560200000000),(28597,30254,58524,78125,'Daqiao',NULL,5233,4,26.636040000000000,113.587740000000000),(28598,39180,24145,55786,'Aguilcourt',NULL,5349,4,49.406047000000000,3.965775000000000),(28599,39180,24599,50653,'Skjold',NULL,5348,4,59.505945500000000,5.602430900000000),(28600,79759,1555,75392,'Ottawa',NULL,5032,4,41.345589200000000,-88.842576900000000),(28601,39180,77382,53878,'Belgorod',NULL,5346,4,50.599713400000000,36.598262100000000),(28602,39180,74489,60939,'Wil',NULL,5373,4,47.605868300000000,8.507599500000000),(28603,79759,1555,80699,'Pittstown',NULL,5104,4,40.582869700000000,-74.958495400000000),(28604,30254,58524,20933,'Hu\'an',NULL,5233,4,27.076260000000000,120.179881000000000),(28605,39180,24599,39311,'Treungen',NULL,5348,4,59.020647100000000,8.520207000000000),(28606,30254,5930,26767,'Rabigh',NULL,5228,4,22.799326100000000,39.033163400000000),(28607,39180,24145,37760,'Drancy',NULL,5349,4,0.000000000000000,0.000000000000000),(28608,79759,1555,50566,'Shortsville',NULL,5104,4,42.955897000000000,-77.220813400000000),(28609,39180,24145,16072,'Cholet',NULL,5349,4,47.059407000000000,-0.879787000000000),(28610,79759,1555,25172,'Victoria',NULL,5032,4,38.852789600000000,-99.147596600000000),(28611,39180,28212,39009,'Abraham',NULL,5322,4,48.250846500000000,17.616962600000000),(28612,39180,12814,16195,'Giessen',NULL,5316,4,51.790630500000000,5.030891000000000),(28613,39180,24145,44940,'Mouleydier',NULL,5349,4,44.854494000000000,0.594951000000000),(28614,79759,1555,31249,'Valparaiso',NULL,5032,4,30.508530900000000,-86.502728200000000),(28615,59118,28407,7890,'Farroupilha',NULL,5132,4,-29.223825700000000,-51.345605600000000),(28616,39180,77382,40671,'Bulgakov',NULL,5369,4,48.485956900000000,45.121634800000000),(28617,39180,63991,63501,'PÃ©tange',NULL,5340,4,49.595370600000000,6.133317800000000),(28618,30254,48073,17512,'Beppu',NULL,5242,4,33.289325900000000,131.449579200000000),(28619,79759,1555,70244,'West Kingston',NULL,5104,4,41.483396200000000,-71.553229100000000),(28620,39180,70362,NULL,'Suceava','SV',NULL,3,0.000000000000000,0.000000000000000),(28621,39180,24145,20345,'Ville-la-Grand',NULL,5349,4,46.201614900000000,6.247143900000000),(28622,39180,34917,81418,'RacibÃ³rz',NULL,5370,4,50.571659500000000,19.321976800000000),(28623,30254,48073,NULL,'Gunma','10',NULL,3,0.000000000000000,0.000000000000000),(28624,39180,66890,63073,'Elkhovo',NULL,5359,4,42.172027000000000,26.569320000000000),(28625,30254,23557,10000,'Pyeongtaek',NULL,5232,4,37.015967700000000,126.994185300000000),(28626,39180,24145,16072,'Cerans-Foulletourte',NULL,5349,4,47.828200000000000,0.075405000000000),(28627,39180,24599,35271,'Stjordal',NULL,5348,4,63.467797200000000,10.917596000000000),(28628,79759,1555,71586,'Drums',NULL,5104,4,41.018139000000000,-75.994925200000000),(28629,30254,68697,NULL,'West Java','JB',NULL,3,0.000000000000000,0.000000000000000),(28630,79759,1555,75392,'Clay City',NULL,5032,4,38.688658900000000,-88.354212000000000),(28631,39180,72466,47588,'Lauterstein',NULL,5321,4,48.710039500000000,9.860964900000000),(28632,30254,58524,59394,'Danzao',NULL,5233,4,23.051149000000000,112.919228000000000),(28633,79759,1555,50566,'Gansevoort',NULL,5104,4,43.196184800000000,-73.651784000000000),(28634,39180,72466,47588,'Hohenstein',NULL,5321,4,48.330577400000000,9.332543700000000),(28635,39180,72466,47588,'Berghulen',NULL,5321,4,48.463738900000000,9.761712000000000),(28636,59118,66275,24721,'Pereira',NULL,5022,4,4.808717400000000,-75.690601000000000),(28637,39180,43652,26455,'Bisenti',NULL,5353,4,42.528352200000000,13.802313900000000),(28638,39180,43652,52129,'Mozzecane',NULL,5353,4,45.308809900000000,10.816966300000000),(28639,39180,31303,76736,'Wigston Parva',NULL,5339,4,52.505021900000000,-1.317761000000000),(28640,59118,69481,6563,'La Reina',NULL,5130,4,-33.441126900000000,-70.534059100000000),(28641,39180,72466,47588,'Sexau',NULL,5321,4,48.093371200000000,7.897984200000000),(28642,79759,1555,75254,'Talmo',NULL,5104,4,34.185106000000000,-83.720726700000000),(28643,30031,76947,41175,'Keruguya',NULL,4981,4,-0.499328100000000,37.278483500000000),(28644,39180,43652,NULL,'Molise','67',NULL,3,0.000000000000000,0.000000000000000),(28645,30254,2769,25896,'Shek\'vetili',NULL,5237,4,41.927064000000000,41.767526500000000),(28646,39180,12814,68204,'Ferwert',NULL,5316,4,53.337762800000000,5.824424000000000),(28647,79759,1555,31249,'Saint Leo',NULL,5104,4,28.337225100000000,-82.258419100000000),(28648,54055,27947,50947,'Lilli Pilli',NULL,5282,4,-34.068333000000000,151.115833000000000),(28649,79759,1555,64608,'Foxhome',NULL,5032,4,46.277411200000000,-96.309951000000000),(28650,39180,24145,78109,'Marcoing',NULL,5349,4,50.121636000000000,3.172462000000000),(28651,39180,72466,21090,'Hellenthal',NULL,5321,4,50.490997800000000,6.435393000000000),(28652,39180,38353,31057,'Bouffioulx',NULL,5323,4,50.390720000000000,4.516350000000000),(28653,39180,72466,12908,'Salzhemmendorf',NULL,5321,4,52.066462700000000,9.586495200000000),(28654,39180,31303,76736,'Crowborough',NULL,5339,4,51.060853000000000,0.165894000000000),(28655,39180,24145,37760,'Toussus-le-Noble',NULL,5349,4,0.000000000000000,0.000000000000000),(28656,54055,27947,50947,'Regents Park',NULL,5282,4,-33.883585800000000,151.023344600000000),(28657,79759,65555,42614,'San Salvador Tzompantepec',NULL,5096,4,19.381233700000000,-98.088809400000000),(28658,39180,24599,32877,'Dolemo',NULL,5348,4,58.712265600000000,8.344858600000000),(28659,79759,1555,70117,'Bloomburg',NULL,5032,4,33.137908800000000,-94.057406100000000),(28660,39180,20946,78177,'Nahkela',NULL,5331,4,60.400224200000000,24.926641300000000),(28661,54055,27947,50947,'Kurri Kurri',NULL,5282,4,-32.817230000000000,151.482830600000000),(28662,39180,32107,66952,'Hinterburg',NULL,5367,4,47.012980000000000,12.539090000000000),(28663,39180,46475,7625,'Perales del Rio',NULL,5341,4,40.323674100000000,-3.657252300000000),(28664,30254,48073,38178,'Takamatsu',NULL,5242,4,36.766087200000000,136.718225100000000),(28665,39180,66836,549,'VÃ¡c',NULL,5325,4,47.448000100000000,19.461812800000000),(28666,79759,1555,63672,'Georges Mills',NULL,5104,4,43.431267500000000,-72.067313900000000),(28667,39180,31303,78887,'Largs',NULL,5339,4,55.793335000000000,-4.867278000000000),(28668,39180,24145,25758,'Coin-les-Cuvry',NULL,5349,4,49.033676000000000,6.157596000000000),(28669,79759,1555,63672,'Pelham',NULL,5104,4,42.734533900000000,-71.324506700000000),(28670,39180,24145,7248,'Brionne',NULL,5349,4,49.193183000000000,0.722101000000000),(28671,79759,1555,72308,'Granby',NULL,5032,4,36.919232300000000,-94.255216700000000),(28672,30031,26842,NULL,'Mpumalanga','MP',NULL,3,0.000000000000000,0.000000000000000),(28673,79759,1555,23074,'Mindoro',NULL,5032,4,44.021073900000000,-91.101806300000000),(28674,30254,48073,6016,'Hayashi',NULL,5242,4,35.456907000000000,139.348817600000000),(28675,39180,72466,21090,'Zulpich',NULL,5321,4,50.693869900000000,6.654993600000000),(28676,39180,31303,76736,'Kingsley',NULL,5339,4,53.269498000000000,-2.671434000000000),(28677,30254,58524,78125,'Yanta',NULL,5233,4,28.114221600000000,112.983334100000000),(28678,79759,1555,75392,'Stronghurst',NULL,5032,4,40.746984500000000,-90.904028400000000),(28679,39180,81977,66384,'Midleton',NULL,5328,4,51.914332100000000,-8.172627600000000),(28680,79759,1555,31249,'Newberry',NULL,5104,4,29.646353500000000,-82.606502300000000),(28681,39180,72466,12908,'Kloster',NULL,5321,4,53.532104500000000,7.765088100000000),(28682,79759,1555,80404,'Erving',NULL,5104,4,42.600086300000000,-72.398141600000000),(28683,79759,81017,47761,'HolguÃ­n',NULL,5060,4,20.799281700000000,-75.992765200000000),(28684,39180,28212,77687,'Likavka',NULL,5322,4,49.092799600000000,19.311665800000000),(28685,79759,1555,24091,'Wharncliffe',NULL,5104,4,37.555386900000000,-81.965676900000000),(28686,79759,65555,31028,'Guadalupito',NULL,5096,4,22.404028800000000,-102.268025700000000),(28687,79759,1555,29043,'Proctorsville',NULL,5104,4,43.391007200000000,-72.635813400000000),(28688,79759,1555,52419,'Tariffville',NULL,5104,4,41.908708700000000,-72.760095100000000),(28689,39180,24145,59464,'Amaye-sur-Orne',NULL,5349,4,49.085263000000000,-0.438848000000000),(28690,79759,38133,NULL,'Manati Municipio','',NULL,3,0.000000000000000,0.000000000000000),(28691,39180,24145,37760,'Ecouen',NULL,5349,4,0.000000000000000,0.000000000000000),(28692,39180,27791,29130,'Rande',NULL,5337,4,41.332576300000000,-8.230307300000000),(28693,39180,24145,25758,'Ancemont',NULL,5349,4,49.069973000000000,5.407068000000000),(28694,79759,1555,75254,'Juliette',NULL,5104,4,33.107352100000000,-83.800180200000000),(28695,39180,38353,12466,'Schaffen',NULL,5323,4,50.999750000000000,5.084840000000000),(28696,39180,43652,39942,'Paesana',NULL,5353,4,44.684727800000000,7.274356100000000),(28697,30031,26842,1607,'Langebaan',NULL,4963,4,-33.085235500000000,18.036290300000000),(28698,39180,24145,16072,'Nyoiseau',NULL,5349,4,47.716305000000000,-0.914938000000000),(28699,79759,1555,16998,'Elk Rapids',NULL,5044,4,44.895557800000000,-85.416460500000000),(28700,54055,27947,50947,'Wisemans Ferry',NULL,5282,4,-33.386168300000000,150.985213900000000),(28701,39180,37090,35284,'Enviken',NULL,5360,4,60.808065200000000,15.757691900000000),(28702,39180,46475,52127,'Oria',NULL,5341,4,43.279531000000000,-2.129067100000000),(28703,30254,22938,NULL,'Kerala','KL',NULL,3,0.000000000000000,0.000000000000000),(28704,79759,14612,55500,'Smoky Lake',NULL,5,4,54.115027400000000,-112.468457400000000),(28705,79759,1555,51916,'Rock Hall',NULL,5104,4,39.138165800000000,-76.234953700000000),(28706,39180,74489,68083,'Unterageri',NULL,5373,4,47.136809300000000,8.583091500000000),(28707,39180,24599,41315,'Forde',NULL,5348,4,59.609324200000000,5.475784500000000),(28708,79759,1555,39879,'Hayti',NULL,5032,4,44.657187200000000,-97.205072800000000),(28709,39180,32107,66952,'Matrei in Osttirol',NULL,5367,4,47.000393500000000,12.538988400000000),(28710,30254,46112,NULL,'Islamabad Capital Territory','IS',NULL,3,0.000000000000000,0.000000000000000),(28711,39180,31303,76736,'Windsor',NULL,5339,4,51.480342100000000,-0.615713700000000),(28712,79759,1555,51916,'Street',NULL,5104,4,39.668994100000000,-76.379405100000000),(28713,39180,43652,26455,'Controguerra',NULL,5353,4,42.850422000000000,13.812365300000000),(28714,39180,31303,78887,'Birnam',NULL,5339,4,56.558050000000000,-3.576425000000000),(28715,79759,1555,29043,'Chittenden',NULL,5104,4,43.727106400000000,-72.942841700000000),(28716,30254,22938,23391,'Karanja',NULL,5206,4,20.483606800000000,77.480900300000000),(28717,79759,1555,33907,'Maquoketa',NULL,5032,4,42.068908800000000,-90.665691400000000),(28718,79759,1555,50566,'Sea Cliff',NULL,5104,4,40.848988700000000,-73.644850500000000),(28719,39180,34917,45088,'Zarnow',NULL,5370,4,0.000000000000000,0.000000000000000),(28720,39180,27791,26395,'Chaves',NULL,5337,4,41.741058600000000,-7.470604600000000),(28721,39180,32107,46369,'Blumau',NULL,5367,4,47.916130000000000,16.296180000000000),(28722,39180,78321,81116,'Tuse',NULL,5327,4,55.711007000000000,11.625044000000000),(28723,79759,1555,50566,'Port Washington',NULL,5104,4,40.825656100000000,-73.698185800000000),(28724,39180,37090,80488,'Hajom',NULL,5360,4,57.503437500000000,12.550206600000000),(28725,39180,31303,76736,'Holcot',NULL,5339,4,52.319538000000000,-0.840660000000000),(28726,39180,2809,3800,'Zakolany',NULL,5351,4,50.196414500000000,14.247842800000000),(28727,39180,72466,7175,'Rosenthal',NULL,5321,4,51.869665200000000,13.476596000000000),(28728,79759,1555,75392,'Equality',NULL,5032,4,37.733936000000000,-88.343376000000000),(28729,39180,72466,47588,'Obersontheim',NULL,5321,4,49.057486300000000,9.896313400000000),(28730,39180,43652,79828,'Tavarnuzze',NULL,5353,4,43.712271600000000,11.219429100000000),(28731,79759,38133,55522,'Yabucoa',NULL,5120,4,18.050520100000000,-65.879328800000000),(28732,39180,43652,79828,'Licciana Nardi',NULL,5353,4,44.265369500000000,10.039110700000000),(28733,79759,1555,31215,'Ringgold',NULL,5104,4,36.607977400000000,-79.296296400000000),(28734,39180,77382,4150,'Murom',NULL,5346,4,55.574632700000000,42.027461100000000),(28735,39180,38353,31057,'Genval',NULL,5323,4,50.721100000000000,4.493880000000000),(28736,39180,72466,59278,'Semlow',NULL,5321,4,54.182177600000000,12.656816000000000),(28737,39180,24599,27257,'Ballstad',NULL,5348,4,68.075576400000000,13.548147900000000),(28738,39180,43652,4517,'Viserba',NULL,5353,4,44.086538400000000,12.536542400000000),(28739,30254,69330,NULL,'Sarawak','13',NULL,3,0.000000000000000,0.000000000000000),(28740,39180,43652,4517,'Costa',NULL,5353,4,44.993550200000000,9.560500000000000),(28741,30254,22938,62308,'Jalpaiguri',NULL,5206,4,26.521457900000000,88.719556700000000),(28742,79759,1555,75392,'Ogden',NULL,5032,4,40.113923700000000,-87.956144900000000),(28743,39180,66836,549,'Tura',NULL,5325,4,47.607706400000000,19.600403200000000),(28744,39180,43652,39942,'Gignese',NULL,5353,4,45.861547000000000,8.509644900000000),(28745,54055,27947,27886,'Tarlee',NULL,5265,4,-34.272316800000000,138.769885500000000),(28746,30254,58524,75465,'Hezuo',NULL,5233,4,31.570014000000000,106.657365000000000),(28747,39180,43652,4517,'Voltana',NULL,5353,4,44.539636900000000,11.933010700000000),(28748,79759,1555,25349,'Fayetteville',NULL,5104,4,39.186729800000000,-83.932152100000000),(28749,54055,27947,27792,'Glenden',NULL,5266,4,-21.355648900000000,148.115216900000000),(28750,79759,1555,21307,'Weldon',NULL,5082,4,35.665786400000000,-118.290357900000000),(28751,39180,66890,71525,'Pernik',NULL,5359,4,42.605186200000000,23.037836800000000),(28752,39180,37090,1559,'Norrtalje',NULL,5360,4,59.759584100000000,18.701358400000000),(28753,39180,43652,35452,'Fagnano Castello',NULL,5353,4,39.564010900000000,16.054912200000000),(28754,39180,24145,64448,'Montaren-et-Saint-Mediers',NULL,5349,4,44.028543900000000,4.379938000000000),(28755,79759,1555,70117,'Mountain Home',NULL,5032,4,30.169797800000000,-99.372463700000000),(28756,30254,58524,50273,'Huaihe',NULL,5233,4,30.545389900000000,114.342340000000000),(28757,59118,39989,NULL,'Departamento de La Paz','L',NULL,3,0.000000000000000,0.000000000000000),(28758,39180,24599,35591,'HavÃ¸ysund',NULL,5348,4,70.483038800000000,26.013510800000000),(28759,79759,1555,12507,'Des Arc',NULL,5032,4,34.976984500000000,-91.497665500000000),(28760,79759,14612,73304,'Attawapiskat',NULL,3,4,52.925884600000000,-82.428892200000000),(28761,39180,72466,10261,'Neuwittenbek',NULL,5321,4,54.367726200000000,10.025819500000000),(28762,30254,58524,28985,'Sanyou',NULL,5233,4,31.346559000000000,118.535368000000000),(28763,39180,24145,20114,'Aigurande',NULL,5349,4,46.434011000000000,1.828597000000000),(28764,30254,22938,23391,'Sangamner',NULL,5206,4,19.576117400000000,74.207019100000000),(28765,39180,66836,549,'Vacduka',NULL,5325,4,47.745539500000000,19.213106600000000),(28766,39180,66836,32547,'Bajna',NULL,5325,4,47.652672900000000,18.599924000000000),(28767,59118,29507,NULL,'Remire-Montjoly',NULL,5030,4,4.904802800000000,-52.273283900000000),(28768,59118,63892,58489,'Santa Rita',NULL,5012,4,-25.791713600000000,-55.087933800000000),(28769,79759,1555,75392,'Robbins',NULL,5032,4,41.643952500000000,-87.708672500000000),(28770,39180,27791,885,'Odivelas',NULL,5337,4,38.795369000000000,-9.185180000000000),(28771,39180,24145,44940,'Toulenne',NULL,5349,4,44.558706000000000,-0.261587000000000),(28772,39180,24145,59464,'Plomb',NULL,5349,4,48.730806000000000,-1.300344000000000),(28773,30254,48073,49359,'Narita',NULL,5242,4,35.776658800000000,140.318741800000000),(28774,54055,62875,30731,'Wainuiomata',NULL,5412,4,-41.262575400000000,174.947101400000000),(28775,79759,1555,52419,'Oakdale',NULL,5104,4,41.483266500000000,-72.159384200000000),(28776,39180,34917,81418,'Dankowice',NULL,5370,4,49.931803300000000,19.105914100000000),(28777,79759,1555,71067,'Sultan',NULL,5082,4,47.862601300000000,-121.816509500000000),(28778,59118,28407,7890,'Sao Gabriel',NULL,5132,4,-30.334948700000000,-54.320338000000000),(28779,39180,43652,6001,'Teano',NULL,5353,4,41.249278400000000,14.068237700000000),(28780,79759,1555,72308,'Mansfield',NULL,5032,4,37.106718900000000,-92.580723100000000),(28781,30254,61122,16147,'Orugodawatta',NULL,5182,4,6.945244500000000,79.881483000000000),(28782,39180,24145,7248,'Manneville-la-Raoult',NULL,5349,4,49.373782000000000,0.311042000000000),(28783,39180,31303,76736,'Penwortham',NULL,5339,4,53.750072000000000,-2.735587000000000),(28784,39180,24145,71625,'Treduder',NULL,5349,4,48.649845000000000,-3.564286000000000),(28785,79759,1555,50566,'Medusa',NULL,5104,4,42.436746900000000,-74.130136500000000),(28786,39180,72466,59278,'Pantelitz',NULL,5321,4,54.302062200000000,12.967311900000000),(28787,79759,1555,50566,'Newfane',NULL,5104,4,43.286723000000000,-78.710311800000000),(28788,79759,1555,31249,'Indialantic',NULL,5104,4,28.089459900000000,-80.565607900000000),(28789,79759,1555,31249,'Christmas',NULL,5104,4,28.536389300000000,-81.017560900000000),(28790,54055,27947,50947,'Abbotsford',NULL,5282,4,-33.851275500000000,151.128929600000000),(28791,79759,1555,39416,'Colorado City',NULL,5043,4,37.945286100000000,-104.835262800000000),(28792,79759,1555,52419,'Easton',NULL,5104,4,41.271205600000000,-73.296640500000000),(28793,79759,14612,28442,'Cap-aux-Meules',NULL,2,4,47.377737900000000,-61.871355300000000),(28794,30254,53201,NULL,'Shuen Wan',NULL,5192,4,22.508108400000000,114.250937600000000),(28795,39180,72466,80944,'Obernbreit',NULL,5321,4,49.659022000000000,10.164452800000000),(28796,79759,1555,75392,'Mount Auburn',NULL,5032,4,39.766154000000000,-89.261748800000000),(28797,39180,72466,20159,'Zschoppach',NULL,5321,4,51.215207500000000,12.887536700000000),(28798,79759,1555,75392,'Dongola',NULL,5032,4,37.361161500000000,-89.165911700000000),(28799,79759,14612,35026,'Meadow Lake',NULL,5124,4,54.131674600000000,-108.428026100000000),(28800,79759,1555,50566,'Canajoharie',NULL,5104,4,42.905628800000000,-74.571807300000000),(28801,54055,27947,5102,'Karnup',NULL,5279,4,-32.409301700000000,115.803134800000000),(28802,79759,1555,20491,'Kodak',NULL,5104,4,35.974574300000000,-83.627089600000000),(28803,54055,27947,50947,'Botany',NULL,5282,4,-33.946926700000000,151.197316700000000),(28804,39180,72466,47588,'Waldshut',NULL,5321,4,47.632725300000000,8.271915500000000),(28805,39180,37090,76139,'Askloster',NULL,5360,4,57.218108200000000,12.221679800000000),(28806,59118,28407,44135,'Aracati',NULL,5049,4,-4.561209400000000,-37.768861200000000),(28807,79759,1555,49567,'Stromsburg',NULL,5032,4,41.115311500000000,-97.591644300000000),(28808,39180,34917,49416,'Szebnie',NULL,5370,4,49.760131300000000,21.597372500000000),(28809,39180,24599,11382,'Jevnaker',NULL,5348,4,60.240755800000000,10.383478600000000),(28810,39180,70362,NULL,'Tulcea','TL',NULL,3,0.000000000000000,0.000000000000000),(28811,79759,1555,31249,'Bartow',NULL,5104,4,27.896414700000000,-81.843137400000000),(28812,79759,1555,33907,'Lovilia',NULL,5032,4,41.135837100000000,-92.904088100000000),(28813,39180,43652,4517,'Ponte di Verzuno',NULL,5353,4,44.203698800000000,11.058977100000000),(28814,39180,72466,47588,'Friolzheim',NULL,5321,4,48.836277500000000,8.835457800000000),(28815,39180,27791,20206,'Funchal',NULL,5259,4,32.650612900000000,-16.908235700000000),(28816,30031,11412,72683,'Laghouat',NULL,4941,4,33.807971800000000,2.862859200000000),(28817,39180,72466,80944,'Grossbardorf',NULL,5321,4,50.268224000000000,10.368694700000000),(28818,39180,66836,35712,'Zalalovo',NULL,5325,4,46.848620400000000,16.592235900000000),(28819,54055,27947,50947,'Tea Gardens',NULL,5282,4,-32.659555200000000,152.151652700000000),(28820,39180,24145,20114,'Donnery',NULL,5349,4,47.914352000000000,2.109977000000000),(28821,54055,27947,50947,'Potts Point',NULL,5282,4,-33.868703800000000,151.223479000000000),(28822,79759,14612,56935,'Mabou',NULL,2,4,46.072099000000000,-61.391766000000000),(28823,39180,72466,47588,'Uhlingen-Birkendorf',NULL,5321,4,47.719255600000000,8.316936000000000),(28824,39180,37090,1559,'Uttran',NULL,5360,4,59.197034000000000,17.800492100000000),(28825,39180,72466,18242,'Caan',NULL,5321,4,50.473241200000000,7.612641000000000),(28826,79759,1555,75254,'Fairburn',NULL,5104,4,33.567056200000000,-84.581041800000000),(28827,79759,65555,25733,'CuliacÃ¡n',NULL,5091,4,24.809064900000000,-107.394011700000000),(28828,79759,78644,31472,'Santa Tecla',NULL,5047,4,13.675783700000000,-89.289473300000000),(28829,39180,24145,53859,'Metzeral',NULL,5349,4,48.012834000000000,7.070854000000000),(28830,39180,20946,78177,'Huhmari',NULL,5331,4,60.301568600000000,24.361238500000000),(28831,30254,55603,51178,'Rasak',NULL,5238,4,26.236993100000000,61.400214500000000),(28832,39180,24145,21875,'Roquevaire',NULL,5349,4,43.349537000000000,5.603996000000000),(28833,39180,28212,77687,'Vitanova',NULL,5322,4,49.354220100000000,19.731644300000000),(28834,39180,24599,41954,'Holmenkollen',NULL,5348,4,59.962844600000000,10.664591700000000),(28835,39180,37090,62361,'Anneberg',NULL,5360,4,57.716667000000000,14.800000000000000),(28836,54055,27947,50947,'Narromine',NULL,5282,4,-32.232842900000000,148.239442900000000),(28837,39180,24145,37760,'Villepinte',NULL,5349,4,0.000000000000000,0.000000000000000),(28838,39180,12814,1105,'Eys',NULL,5316,4,50.825768300000000,5.934904800000000),(28839,79759,1555,75486,'Noorvik',NULL,4994,4,66.835691600000000,-161.041642000000000),(28840,79759,14612,28442,'Montreal',NULL,3,4,45.501886900000000,-73.567391900000000),(28841,79759,1555,5494,'Donaldsonville',NULL,5032,4,30.101032300000000,-90.992877300000000),(28842,39180,72466,80944,'Waffenbrunn',NULL,5321,4,49.260536700000000,12.664227100000000),(28843,79759,1555,75392,'Mount Pulaski',NULL,5032,4,40.010876700000000,-89.282314000000000),(28844,39180,24599,62220,'Ramfjordbotn',NULL,5348,4,69.593811300000000,19.229379100000000),(28845,39180,12814,67642,'Zaanstad',NULL,5316,4,52.457965900000000,4.751042500000000),(28846,79759,1555,50566,'Eastchester',NULL,5104,4,40.959560500000000,-73.809557400000000),(28847,39180,43652,36547,'Scaletta Zanclea',NULL,5353,4,38.055310300000000,15.456601200000000),(28848,39180,37090,70918,'Sorsele',NULL,5360,4,65.534937800000000,17.542175200000000),(28849,30254,22938,46479,'Warangal',NULL,5206,4,17.969262400000000,79.592630400000000),(28850,79759,1555,21307,'Samoa',NULL,5082,4,40.812610700000000,-124.190691300000000),(28851,54055,27947,50947,'Kellyville',NULL,5282,4,-33.711145100000000,150.955073100000000),(28852,30254,7554,34078,'Umraniye',NULL,5333,4,41.033329000000000,29.101360000000000),(28853,79759,1555,21307,'Santa Ana Heights',NULL,5082,4,33.652500000000000,-117.894722000000000),(28854,39180,70362,13259,'Zimnicea',NULL,5324,4,43.657829700000000,25.360575000000000),(28855,39180,24145,41914,'Lalanne-Arque',NULL,5349,4,43.328821000000000,0.640289000000000),(28856,79759,1555,80699,'Paulsboro',NULL,5104,4,39.830391000000000,-75.240460700000000),(28857,39180,NULL,NULL,'Slovenia','SI',NULL,2,0.000000000000000,0.000000000000000),(28858,39180,24145,16072,'Oudon',NULL,5349,4,47.347052000000000,-1.284136000000000),(28859,39180,74489,30011,'Strengelbach',NULL,5373,4,47.279077700000000,7.929032300000000),(28860,39180,24145,44940,'Morlaas',NULL,5349,4,43.345301900000000,-0.262660000000000),(28861,39180,24145,71625,'Matignon',NULL,5349,4,48.595815000000000,-2.293689900000000),(28862,39180,3548,67075,'Kiti',NULL,5217,4,34.846478100000000,33.572730500000000),(28863,39180,43652,48544,'Fara Gera d\'Adda',NULL,5353,4,45.556518500000000,9.534498000000000),(28864,39180,72466,18242,'Karweiler',NULL,5321,4,50.564147400000000,7.112516700000000),(28865,59118,66275,60886,'Cumaribo',NULL,5022,4,4.521280000000000,-69.700310000000000),(28866,39180,24145,71625,'Ploeuc-sur-Lie',NULL,5349,4,48.346781000000000,-2.756832000000000),(28867,39180,34917,13377,'Lajsk',NULL,5370,4,52.427990500000000,20.954502400000000),(28868,39180,24145,78109,'Caudry',NULL,5349,4,50.124269000000000,3.410122000000000),(28869,59118,69481,21001,'Puerto Natales',NULL,5130,4,-51.726931800000000,-72.506820900000000),(28870,39180,74489,60939,'Nurensdorf',NULL,5373,4,47.448786900000000,8.649703500000000),(28871,30254,48073,52355,'Shiojiri',NULL,5242,4,36.114813500000000,137.953236100000000),(28872,59118,28407,41334,'Brejetuba',NULL,5132,4,-20.149507000000000,-41.292243100000000),(28873,39180,31303,1587,'Llangefni',NULL,5339,4,53.255785000000000,-4.311402000000000),(28874,39180,78321,36492,'Vinkel',NULL,5327,4,56.416874000000000,9.499261000000000),(28875,39180,72466,80944,'Heroldsberg',NULL,5321,4,49.532350900000000,11.154054700000000),(28876,39180,74489,37602,'Le Paquier',NULL,5373,4,47.098402900000000,6.986729800000000),(28877,39180,24145,55786,'Boulogne-la-Grasse',NULL,5349,4,49.611495000000000,2.705498000000000),(28878,39180,72466,80944,'Altenthann',NULL,5321,4,49.092246700000000,12.304488300000000),(28879,39180,72466,80944,'Egling',NULL,5321,4,47.922939800000000,11.508457200000000),(28880,39180,72466,80944,'Gleiritsch',NULL,5321,4,49.499336100000000,12.313092200000000),(28881,79759,1555,52419,'Columbia',NULL,5104,4,41.702043200000000,-72.301191700000000),(28882,59118,28407,37856,'Alta Floresta',NULL,5038,4,-9.868177000000000,-56.083524100000000),(28883,39180,43652,26455,'Montorio al Vomano',NULL,5353,4,42.582138600000000,13.627297800000000),(28884,39180,12814,57758,'Rijssen',NULL,5316,4,52.308168600000000,6.521349300000000),(28885,39180,34917,31502,'Wysokie Mazowieckie',NULL,5370,4,52.914800000000000,22.510030000000000),(28886,79759,1555,80699,'Cologne',NULL,5104,4,39.499085700000000,-74.603807900000000),(28887,59118,23401,14520,'Cosquin',NULL,5001,4,-31.246812700000000,-64.470381300000000),(28888,39180,31303,76736,'Wistow',NULL,5339,4,53.813900000000000,-1.101743000000000),(28889,39180,32107,46369,'Markt Piesting',NULL,5367,4,47.873791800000000,16.121360600000000),(28890,39180,72466,47588,'Renchen',NULL,5321,4,48.586235200000000,8.011880700000000),(28891,39180,43652,36547,'Taormina',NULL,5353,4,37.851636600000000,15.285312700000000),(28892,79759,1555,70117,'Ransom Canyon',NULL,5032,4,33.533420200000000,-101.679606400000000),(28893,39180,24145,16072,'Casson',NULL,5349,4,47.386988000000000,-1.558216000000000),(28894,30254,9181,7145,'Laguna',NULL,5215,4,9.816875000000000,124.064141900000000),(28895,39180,43652,48167,'Majano',NULL,5353,4,46.184725900000000,13.068499700000000),(28896,79759,1555,76533,'Green Valley',NULL,5115,4,31.854251100000000,-110.993701900000000),(28897,39180,43652,48544,'Ceresara',NULL,5353,4,45.262576100000000,10.564843500000000),(28898,79759,1555,80404,'Cambridge',NULL,5104,4,42.373615800000000,-71.109733500000000),(28899,39180,43652,37116,'Maglie',NULL,5353,4,40.117885000000000,18.298741000000000),(28900,79759,1555,20328,'Monmouth',NULL,5082,4,44.848452400000000,-123.233988800000000),(28901,79759,1555,75254,'Hahira',NULL,5104,4,30.991306400000000,-83.372657500000000),(28902,39180,74489,22905,'Hergiswil',NULL,5373,4,46.990582100000000,8.308373500000000),(28903,39180,24145,20345,'Pierrelatte',NULL,5349,4,44.377750000000000,4.696981000000000),(28904,79759,1555,31249,'Windermere',NULL,5104,4,28.495559300000000,-81.534795200000000),(28905,79759,1555,25172,'Greensburg',NULL,5032,4,37.602796300000000,-99.292613100000000),(28906,30254,48073,52355,'Tomi',NULL,5242,4,36.359521000000000,138.330585100000000),(28907,39180,37090,1559,'Vega',NULL,5360,4,59.188204500000000,18.131721200000000),(28908,79759,14612,73304,'Islington',NULL,3,4,43.630915600000000,-79.543484100000000),(28909,79759,1555,71586,'Pulaski',NULL,5104,4,41.113391800000000,-80.432289900000000),(28910,39180,31303,76736,'Wilnecote',NULL,5339,4,52.608554600000000,-1.667122000000000),(28911,39180,24145,53859,'Ranspach',NULL,5349,4,47.886132000000000,7.010367000000000),(28912,54055,27947,50947,'Mortdale',NULL,5282,4,-33.968216500000000,151.071903600000000),(28913,39180,24145,25758,'Leintrey',NULL,5349,4,48.623782000000000,6.738484000000000),(28914,39180,24145,59464,'Cuverville',NULL,5349,4,49.189732900000000,-0.264633000000000),(28915,39180,38594,NULL,'Valgamaa','82',NULL,3,0.000000000000000,0.000000000000000),(28916,39180,72466,47588,'Merzhausen',NULL,5321,4,47.967916500000000,7.827997800000000),(28917,39180,24145,64112,'Beaucourt',NULL,5349,4,47.484145000000000,6.923811000000000),(28918,39180,27791,23402,'Sabugal',NULL,5337,4,40.351660800000000,-7.089524100000000),(28919,39180,31303,1587,'Llanishen',NULL,5339,4,51.529552000000000,-3.190499000000000),(28920,30031,26842,39634,'Hilton',NULL,4963,4,-29.565358400000000,30.298930200000000),(28921,59118,28407,7890,'Jaguari',NULL,5132,4,-29.494442000000000,-54.691292000000000),(28922,39180,72466,18242,'Loch',NULL,5321,4,50.118346000000000,7.308952700000000),(28923,39180,28857,NULL,'Bohinj','004',NULL,3,0.000000000000000,0.000000000000000),(28924,39180,27791,29130,'Baguim do Monte',NULL,5337,4,41.191900100000000,-8.541171800000000),(28925,79759,1555,75254,'Luthersville',NULL,5104,4,33.210120500000000,-84.744376500000000),(28926,39180,43652,48167,'Torviscosa',NULL,5353,4,45.821813600000000,13.274633100000000),(28927,39180,72466,15394,'Stendal',NULL,5321,4,52.604144400000000,11.851772900000000),(28928,39180,72466,15394,'Deutsch',NULL,5321,4,52.965427700000000,11.584736800000000),(28929,39180,31303,76736,'Medmenham',NULL,5339,4,51.552190200000000,-0.840127400000000),(28930,79759,1555,72308,'Cape Girardeau',NULL,5032,4,37.305883900000000,-89.518147600000000),(28931,79759,1555,75596,'Nags Head',NULL,5104,4,35.957392200000000,-75.624061900000000),(28932,39180,46475,72137,'Cuenca',NULL,5341,4,40.070392500000000,-2.137416200000000),(28933,39180,34917,40111,'Starachowice',NULL,5370,4,0.000000000000000,0.000000000000000),(28934,59118,28407,59805,'Cosmorama',NULL,5132,4,-20.478024200000000,-49.777949700000000),(28935,79759,1555,74734,'Nashville',NULL,5062,4,39.207250100000000,-86.246953500000000),(28936,39180,74489,50362,'Obergerlafingen',NULL,5373,4,47.161400000000000,7.584040000000000),(28937,39180,27791,885,'Tires',NULL,5337,4,38.722252400000000,-9.139336600000000),(28938,30254,48073,54999,'Ikoma',NULL,5242,4,34.691952900000000,135.700519200000000),(28939,79759,1555,16998,'Manitou Beach',NULL,5044,4,41.973936000000000,-84.283469600000000),(28940,79759,1555,77901,'Petersburg',NULL,5104,4,39.068738700000000,-84.867395600000000),(28941,79759,1555,70117,'South Houston',NULL,5032,4,29.663008000000000,-95.235490200000000),(28942,39180,72466,20159,'Eulowitz',NULL,5321,4,51.112387800000000,14.456046900000000),(28943,54055,27947,27792,'Toowong',NULL,5266,4,-27.484289500000000,152.983748200000000),(28944,30254,48073,53324,'Mitai',NULL,5242,4,32.714588800000000,131.315983200000000),(28945,79759,14612,28442,'Saint-Andre-Avellin',NULL,3,4,45.727039400000000,-75.053150300000000),(28946,39180,72466,18242,'Darscheid',NULL,5321,4,50.213392400000000,6.890592700000000),(28947,39180,24145,20345,'Meximieux',NULL,5349,4,45.907198400000000,5.194973600000000),(28948,30254,53201,55580,'Admiralty',NULL,5192,4,22.279635700000000,114.165486500000000),(28949,39180,24145,37760,'Herblay',NULL,5349,4,0.000000000000000,0.000000000000000),(28950,39180,74489,66214,'Waldenburg',NULL,5373,4,47.381527800000000,7.746939600000000),(28951,39180,24145,37760,'Thieux',NULL,5349,4,0.000000000000000,0.000000000000000),(28952,79759,1555,75649,'Fountain Inn',NULL,5104,4,34.689009500000000,-82.195667900000000),(28953,79759,1555,50566,'New Lebanon',NULL,5104,4,42.464299100000000,-73.396804000000000),(28954,59118,65933,6172,'Bagua',NULL,5081,4,-5.636135700000000,-78.530755200000000),(28955,39180,24145,37760,'Champeaux',NULL,5349,4,0.000000000000000,0.000000000000000),(28956,30254,58524,71159,'Longquan',NULL,5233,4,28.074339900000000,119.141680000000000),(28957,79759,14612,55500,'Slave Lake',NULL,5,4,55.272392200000000,-114.780148800000000),(28958,39180,24145,78109,'Camphin-en-Pevele',NULL,5349,4,50.595490000000000,3.260030000000000),(28959,39180,27791,27396,'Ponta Delgada',NULL,5252,4,37.739420700000000,-25.668672500000000),(28960,30254,58524,71875,'Guozhen',NULL,5233,4,34.351482000000000,107.387293000000000),(28961,39180,37090,80488,'Skaerhamn',NULL,5360,4,57.991057400000000,11.548242600000000),(28962,79759,14612,28442,'Saint-Hubert-de-Riviere-du-Loup',NULL,3,4,47.814510000000000,-69.147831000000000),(28963,79759,1555,21307,'Sequoia',NULL,5082,4,37.806592100000000,-119.895457500000000),(28964,30254,58524,NULL,'Tibet Autonomous Region','54',NULL,3,0.000000000000000,0.000000000000000),(28965,39180,46475,19077,'Arroyo de la Miel',NULL,5341,4,36.603420500000000,-4.532512100000000),(28966,79759,1555,33907,'Tiffin',NULL,5032,4,41.707265300000000,-91.666671100000000),(28967,79759,14612,35026,'Caronport',NULL,5124,4,50.455367800000000,-105.818382700000000),(28968,79759,1555,29043,'Norwich',NULL,5104,4,43.715348200000000,-72.307869000000000),(28969,39180,72466,59278,'Poppendorf',NULL,5321,4,54.130719500000000,12.283539600000000),(28970,39180,24145,20114,'Freville-du-Gatinais',NULL,5349,4,48.024092000000000,2.444789000000000),(28971,39180,31303,76736,'Rowlands Gill',NULL,5339,4,54.924707000000000,-1.742650000000000),(28972,79759,1555,49567,'Gothenburg',NULL,5032,4,40.927661400000000,-100.160697800000000),(28973,30254,48073,64793,'Mihama',NULL,5242,4,0.000000000000000,0.000000000000000),(28974,59118,65933,49084,'El Agustino',NULL,5081,4,-12.040437000000000,-76.997734400000000),(28975,39180,24145,78109,'Arras',NULL,5349,4,50.291002000000000,2.777535000000000),(28976,39180,37090,35284,'Linghed',NULL,5360,4,60.781110000000000,15.855690000000000),(28977,79759,1555,25349,'Scio',NULL,5104,4,40.395898800000000,-81.084821100000000),(28978,39180,74489,4245,'Liebistorf',NULL,5373,4,46.906390000000000,7.192777000000000),(28979,79759,1555,77901,'Lewisburg',NULL,5032,4,36.986433600000000,-86.947219400000000),(28980,39180,24145,20345,'Massieux',NULL,5349,4,45.909850000000000,4.832652000000000),(28981,30254,58524,20933,'Puning',NULL,5233,4,23.297339900000000,116.165729900000000),(28982,39180,78321,81116,'KÃ¸ge',NULL,5327,4,55.463251800000000,11.721497900000000),(28983,79759,1555,60304,'Bay Minette',NULL,5032,4,30.882962800000000,-87.773047400000000),(28984,39180,24145,71625,'Caulnes',NULL,5349,4,48.288475000000000,-2.155687000000000),(28985,30254,58524,NULL,'Anhui Sheng','34',NULL,3,0.000000000000000,0.000000000000000),(28986,79759,14612,28442,'Brigham',NULL,3,4,45.247081200000000,-72.844460400000000),(28987,30254,58524,20933,'Taili',NULL,5233,4,27.090440000000000,120.209540000000000),(28988,39180,24145,16691,'Vermenton',NULL,5349,4,47.664224000000000,3.734992000000000),(28989,39180,24145,55786,'Herchies',NULL,5349,4,49.487795000000000,2.008315000000000),(28990,39180,46475,33644,'Candeleda',NULL,5341,4,40.155924400000000,-5.243635400000000),(28991,79759,14612,73304,'Poplar Hill',NULL,3,4,52.107937000000000,-94.292604800000000),(28992,39180,70362,65341,'Vladiceasca',NULL,5324,4,44.668317000000000,26.084650900000000),(28993,39180,72466,18242,'Oberwinter',NULL,5321,4,50.611185400000000,7.207434000000000),(28994,59118,28407,18386,'Penha',NULL,5132,4,-26.774418600000000,-48.643689600000000),(28995,79759,1555,16998,'Whittaker',NULL,5044,4,42.124254700000000,-83.594926200000000),(28996,39180,72466,47588,'Unterensingen',NULL,5321,4,48.657254100000000,9.355725300000000),(28997,30254,48073,NULL,'Nagasaki','42',NULL,3,0.000000000000000,0.000000000000000),(28998,30254,48073,54133,'Izunokuni',NULL,5242,4,35.027732500000000,138.928971300000000),(28999,79759,38133,37975,'Caguas',NULL,5120,4,18.238799500000000,-66.035249000000000),(29000,30254,7554,12750,'Suleyman',NULL,5333,4,0.000000000000000,0.000000000000000),(29001,39180,59097,56404,'Palamas',NULL,5318,4,39.469032900000000,22.082317000000000),(29002,59118,28407,58085,'Divinopolis',NULL,5132,4,-20.143529400000000,-44.890406200000000),(29003,30254,50056,67676,'Ban Wang Yai',NULL,5174,4,14.197634600000000,99.081991400000000),(29004,39180,24145,16072,'Chateauneuf-sur-Sarthe',NULL,5349,4,47.680214000000000,-0.488878000000000),(29005,39180,24145,71625,'Pleurtuit',NULL,5349,4,48.579620000000000,-2.059156000000000),(29006,39180,24145,10766,'Rolampont',NULL,5349,4,47.950140000000000,5.286168000000000),(29007,39180,43652,48667,'Guamaggiore',NULL,5353,4,39.569690800000000,9.073952300000000),(29008,39180,72466,18242,'Beuren',NULL,5321,4,50.094933600000000,7.078612100000000),(29009,79759,1555,33907,'Wyoming',NULL,5032,4,42.059180100000000,-91.007370100000000),(29010,39180,43652,46373,'Castignano',NULL,5353,4,42.945788300000000,13.624695400000000),(29011,39180,24599,27257,'Digermulen',NULL,5348,4,68.312715400000000,14.988385000000000),(29012,39180,12814,76162,'Hellevoetsluis',NULL,5316,4,51.853444500000000,4.143841000000000),(29013,39180,24145,41914,'Bouloc',NULL,5349,4,43.781493000000000,1.405246000000000),(29014,39180,31303,76736,'Shepherds Bush',NULL,5339,4,51.505191300000000,-0.224690000000000),(29015,79759,1555,33907,'Keota',NULL,5032,4,41.363901500000000,-91.953785900000000),(29016,79759,14612,73304,'Schreiber',NULL,3,4,48.807909400000000,-87.267396800000000),(29017,39180,43652,26455,'Ripa Teatina',NULL,5353,4,42.356272900000000,14.231005900000000),(29018,30031,NULL,NULL,'Libya','LY',NULL,2,0.000000000000000,0.000000000000000),(29019,79759,1555,36015,'Oilton',NULL,5032,4,36.084511900000000,-96.583631700000000),(29020,79759,1555,75392,'Steeleville',NULL,5032,4,38.007273000000000,-89.658432600000000),(29021,79759,1555,25172,'Hepler',NULL,5032,4,37.661157000000000,-94.968304800000000),(29022,79759,1555,74734,'Roanoke',NULL,5062,4,40.962546700000000,-85.373307800000000),(29023,39180,34917,74574,'Sztutowo',NULL,5370,4,54.326084500000000,19.179070600000000),(29024,39180,72466,80944,'Bayersoien',NULL,5321,4,47.692562100000000,10.991972700000000),(29025,39180,24599,3197,'Eidsa',NULL,5348,4,62.114670900000000,5.673040600000000),(29026,39180,24145,59464,'Perrou',NULL,5349,4,48.572407000000000,-0.559388000000000),(29027,39180,32107,46369,'Hinterbruehl',NULL,5367,4,48.079112300000000,16.238375400000000),(29028,39180,72466,47588,'Glatten',NULL,5321,4,48.443959200000000,8.513212100000000),(29029,59118,23401,15922,'Pellegrini',NULL,4998,4,-36.267842200000000,-63.164585700000000),(29030,79759,1555,50566,'New Hartford',NULL,5104,4,43.073403000000000,-75.287666100000000),(29031,30254,58524,68185,'Dahuaishu',NULL,5233,4,36.270410000000000,111.681430000000000),(29032,79759,1555,21307,'Spring Valley',NULL,5082,4,32.744774000000000,-116.998916000000000),(29033,79759,1555,31249,'Wellborn',NULL,5104,4,30.230445300000000,-82.819280700000000),(29034,39180,46475,13242,'Penagos',NULL,5341,4,43.339613400000000,-3.805436400000000),(29035,79759,14612,47741,'Fox Creek',NULL,5098,4,46.062280000000000,-64.704791000000000),(29036,39180,24145,16691,'Melisey',NULL,5349,4,47.753853000000000,6.580903000000000),(29037,30031,39247,NULL,'Moxico','MOX',NULL,3,0.000000000000000,0.000000000000000),(29038,39180,24145,78313,'Piazza',NULL,5349,4,42.039604200000000,9.012892600000000),(29039,30254,48073,NULL,'Yamagata','06',NULL,3,0.000000000000000,0.000000000000000),(29040,79759,1555,50566,'Gilbertsville',NULL,5104,4,42.471465700000000,-75.325729000000000),(29041,39180,31303,76736,'Langar',NULL,5339,4,52.896014400000000,-0.913792400000000),(29042,30254,58524,47997,'Minhang',NULL,5233,4,31.113249900000000,121.382060000000000),(29043,79759,1555,NULL,'Vermont','VT',NULL,3,0.000000000000000,0.000000000000000),(29044,59118,23401,14581,'San Isidro de Lules',NULL,5009,4,-26.925551500000000,-65.337851000000000),(29045,79759,1555,64608,'Fountain',NULL,5032,4,43.744695700000000,-92.132749100000000),(29046,79759,1555,21307,'Palm Springs',NULL,5082,4,33.830296100000000,-116.545292100000000),(29047,39180,72466,80944,'Gessertshausen',NULL,5321,4,48.329690600000000,10.733610500000000),(29048,30254,58524,20933,'Shouyang',NULL,5233,4,27.290920000000000,119.708674000000000),(29049,39180,32107,21858,'Langenstein',NULL,5367,4,48.251701400000000,14.479006000000000),(29050,30254,69330,44081,'Tanjung Sepat',NULL,5208,4,2.665308000000000,101.557698100000000),(29051,79759,1555,52419,'Uncasville',NULL,5104,4,41.463992200000000,-72.155618900000000),(29052,79759,14612,71876,'Montague',NULL,2,4,46.165066400000000,-62.648020700000000),(29053,79759,1555,70117,'Linden',NULL,5032,4,33.012353700000000,-94.365470700000000),(29054,54055,27947,50947,'Gordon',NULL,5282,4,-33.755626100000000,151.152776800000000),(29055,39180,24145,24231,'Loire-les-Marais',NULL,5349,4,45.992729000000000,-0.930398000000000),(29056,39180,72466,80944,'Bad Worishofen',NULL,5321,4,48.005129100000000,10.594935800000000),(29057,79759,1555,21307,'Bodega Bay',NULL,5082,4,38.333250000000000,-123.048057100000000),(29058,30254,48073,593,'Kyodo',NULL,5242,4,0.000000000000000,0.000000000000000),(29059,79759,1555,50566,'Saint Johnsville',NULL,5104,4,43.001234600000000,-74.678100300000000),(29060,39180,24599,3197,'Vikebukt',NULL,5348,4,62.614047800000000,7.146709200000000),(29061,54055,62875,4411,'Orewa',NULL,5412,4,-36.586621600000000,174.686723400000000),(29062,39180,32107,46369,'Gloggnitz',NULL,5367,4,47.674445400000000,15.942018800000000),(29063,39180,34917,81418,'Slemien',NULL,5370,4,49.717681500000000,19.367413100000000),(29064,79759,1555,36015,'Kingston',NULL,5032,4,33.998710000000000,-96.719721600000000),(29065,39180,43652,4517,'Camerlona',NULL,5353,4,44.447761900000000,12.123916500000000),(29066,79759,1555,75649,'Irmo',NULL,5104,4,34.085982900000000,-81.183151300000000),(29067,30254,58524,39447,'Yangce',NULL,5233,4,34.765709900000000,113.753220000000000),(29068,79759,14612,28442,'Causapscal',NULL,3,4,48.366602000000000,-67.244502900000000),(29069,79759,1555,25349,'Zanesville',NULL,5104,4,39.940345300000000,-82.013192400000000),(29070,30254,68697,58566,'Kendal',NULL,5197,4,-6.921489400000000,110.204183600000000),(29071,30254,58524,856,'Rongxing',NULL,5233,4,40.782010000000000,122.094840000000000),(29072,79759,1555,70117,'Harwood',NULL,5032,4,29.665786300000000,-97.505272400000000),(29073,39180,43652,4517,'Medesano',NULL,5353,4,44.756265100000000,10.140725000000000),(29074,39180,32107,46369,'Durnstein',NULL,5367,4,48.397606400000000,15.519738100000000),(29075,39180,31303,76736,'Wednesbury',NULL,5339,4,52.552888000000000,-2.022080000000000),(29076,79759,1555,39879,'Dante',NULL,5032,4,43.038605300000000,-98.184243200000000),(29077,59118,39989,NULL,'Departamento de Santa Cruz','S',NULL,3,0.000000000000000,0.000000000000000),(29078,39180,43652,10619,'Mezzanego',NULL,5353,4,44.380815700000000,9.378409000000000),(29079,79759,1555,29043,'Jericho',NULL,5104,4,44.503939500000000,-72.997626600000000),(29080,79759,1555,64608,'Nashwauk',NULL,5032,4,47.381944400000000,-93.165555600000000),(29081,30254,55603,17753,'Hashtpar',NULL,5238,4,37.793322000000000,48.904528000000000),(29082,39180,27791,21501,'Pinheiro da Bemposta',NULL,5337,4,40.784353700000000,-8.490186500000000),(29083,39180,72466,6329,'Plaue',NULL,5321,4,50.777454500000000,10.901653700000000),(29084,39180,46475,31143,'Almassora',NULL,5341,4,39.947842500000000,-0.062998900000000),(29085,79759,1555,75596,'Calabash',NULL,5104,4,33.891154600000000,-78.567057100000000),(29086,39180,70362,74923,'Teius',NULL,5324,4,46.202416600000000,23.678038000000000),(29087,79759,1555,36015,'Bethel',NULL,5032,4,34.359825600000000,-94.837446500000000),(29088,39180,37090,80488,'Gabo',NULL,5360,4,58.407541600000000,14.896027900000000),(29089,79759,1555,75596,'Currituck',NULL,5104,4,36.446565900000000,-76.014296800000000),(29090,39180,31303,78887,'Aberfeldy',NULL,5339,4,56.621752000000000,-3.866969000000000),(29091,79759,1555,36015,'Weatherford',NULL,5032,4,35.526163300000000,-98.707574400000000),(29092,79759,14612,28442,'Kangiqsujuaq',NULL,3,4,61.596260000000000,-71.953886000000000),(29093,39180,24145,78109,'Beugnies',NULL,5349,4,50.161491000000000,4.014450000000000),(29094,39180,43652,31394,'Ferentino',NULL,5353,4,41.695678800000000,13.257728500000000),(29095,79759,1555,12507,'Batesville',NULL,5032,4,35.769686200000000,-91.640943100000000),(29096,39180,72466,21090,'Rath',NULL,5321,4,50.814050900000000,6.681682700000000),(29097,39180,43652,35452,'Spezzano Albanese',NULL,5353,4,39.669665300000000,16.311347400000000),(29098,39180,24145,25758,'Gremecey',NULL,5349,4,48.800494000000000,6.406293000000000),(29099,39180,24145,59464,'Bellengreville',NULL,5349,4,49.125642900000000,-0.212398000000000),(29100,39180,31303,76736,'Easingwold',NULL,5339,4,54.121440800000000,-1.191874000000000),(29101,39180,46475,69730,'Fonollosa',NULL,5341,4,41.761658500000000,1.666959500000000),(29102,39180,37090,80488,'Dalstorp',NULL,5360,4,57.605695300000000,13.511921500000000),(29103,30254,53201,NULL,'Yuen Long San Hui',NULL,5192,4,22.398972900000000,113.978923800000000),(29104,39180,32107,74807,'Oberpullendorf',NULL,5367,4,47.494970000000000,16.508790000000000),(29105,30031,43027,44963,'Walvis Bay',NULL,4991,4,-22.958408100000000,14.505751100000000),(29106,30254,22938,10399,'Korattur',NULL,5206,4,13.108179800000000,80.183416700000000),(29107,39180,72466,21090,'Grafschaft',NULL,5321,4,51.145848500000000,8.326254400000000),(29108,39180,34917,74574,'Pruszcz Gdanski',NULL,5370,4,54.262150500000000,18.636172600000000),(29109,39180,66836,24977,'Mandok',NULL,5325,4,48.320085000000000,22.185375700000000),(29110,39180,66836,NULL,'Tolna megye','TO',NULL,3,0.000000000000000,0.000000000000000),(29111,39180,43652,20632,'Milano',NULL,5353,4,42.781939300000000,12.598300900000000),(29112,79759,1555,16998,'Grand Rapids',NULL,5044,4,42.963359900000000,-85.668086300000000),(29113,59118,28407,58085,'Campos Gerais',NULL,5132,4,-21.237720400000000,-45.761639800000000),(29114,39180,24145,20345,'Sainte-Foy-Saint-Sulpice',NULL,5349,4,45.767666000000000,4.130433000000000),(29115,30254,55603,22574,'Babol',NULL,5238,4,0.000000000000000,0.000000000000000),(29116,39180,24145,41914,'Camboulazet',NULL,5349,4,44.227405000000000,2.443067900000000),(29117,79759,1555,21307,'Forest Falls',NULL,5082,4,34.088344900000000,-116.920304600000000),(29118,39180,72466,12908,'Wietzendorf',NULL,5321,4,52.919428200000000,9.986270200000000),(29119,79759,1555,75649,'Waterloo',NULL,5104,4,34.351512600000000,-82.059276600000000),(29120,30254,22938,23391,'Badlapur',NULL,5206,4,19.166785400000000,73.236789600000000),(29121,39180,72466,59278,'Schlesin',NULL,5321,4,53.206660900000000,11.242132900000000),(29122,39180,2809,49432,'Veverska Bityska',NULL,5351,4,49.275913200000000,16.436869100000000),(29123,39180,2809,40327,'Hradek',NULL,5351,4,49.709927300000000,13.654109800000000),(29124,39180,72466,47588,'Ingoldingen',NULL,5321,4,48.025603700000000,9.739603000000000),(29125,59118,69481,6563,'Apoquindo',NULL,5130,4,-33.410824400000000,-70.574245000000000),(29126,39180,72466,47588,'Doffingen',NULL,5321,4,48.713920600000000,8.915917100000000),(29127,39180,32107,66952,'Panzendorf',NULL,5367,4,46.749380000000000,12.441400000000000),(29128,79759,1555,75392,'Colchester',NULL,5032,4,40.426430600000000,-90.792632400000000),(29129,79759,1555,56713,'Genoa',NULL,5082,4,39.004056700000000,-119.847214900000000),(29130,39180,27791,NULL,'Distrito do Porto','13',NULL,3,0.000000000000000,0.000000000000000),(29131,39180,70362,NULL,'Judetul Braila','BR',NULL,3,0.000000000000000,0.000000000000000),(29132,79759,1555,72308,'Bunker',NULL,5032,4,37.455601900000000,-91.209575800000000),(29133,30031,10464,NULL,'Cross River State','CR',NULL,3,0.000000000000000,0.000000000000000),(29134,30031,49241,23198,'Juba',NULL,4964,4,4.853856600000000,31.582525400000000),(29135,30254,7554,45216,'Bayburt',NULL,5333,4,40.260320000000000,40.228048000000000),(29136,79759,1555,25172,'La Crosse',NULL,5032,4,38.531402200000000,-99.308715400000000),(29137,39180,43652,37116,'Surbo',NULL,5353,4,40.395327300000000,18.135010700000000),(29138,30254,22938,23391,'Ambad',NULL,5206,4,19.617705100000000,75.795738300000000),(29139,30254,48073,9445,'Shimizukoji',NULL,5242,4,38.005689700000000,140.624122400000000),(29140,39180,43652,48544,'Romanengo',NULL,5353,4,45.379170100000000,9.783700400000000),(29141,39180,72466,10261,'Tarbek',NULL,5321,4,54.055988300000000,10.267151600000000),(29142,39180,24145,64448,'Portiragnes',NULL,5349,4,43.305594900000000,3.345549900000000),(29143,79759,1555,70117,'Bellville',NULL,5032,4,29.950225300000000,-96.257185800000000),(29144,39180,24145,37760,'Groslay',NULL,5349,4,0.000000000000000,0.000000000000000),(29145,39180,66836,48335,'Ajka',NULL,5325,4,47.103634900000000,17.551778300000000),(29146,39180,43652,46373,'Esanatoglia',NULL,5353,4,43.252786200000000,12.949534600000000),(29147,79759,1555,70117,'Joshua',NULL,5032,4,32.461529100000000,-97.388073100000000),(29148,79759,1555,39879,'Redfield',NULL,5032,4,44.875809500000000,-98.518706200000000),(29149,39180,24145,55786,'Rainneville',NULL,5349,4,49.975204000000000,2.362339000000000),(29150,39180,24145,41914,'Salles-sur-Garonne',NULL,5349,4,43.274966900000000,1.176936900000000),(29151,79759,1555,39416,'Ordway',NULL,5043,4,38.218060800000000,-103.756060600000000),(29152,39180,38353,31057,'Chatelineau',NULL,5323,4,50.415330000000000,4.519860000000000),(29153,39180,12814,68204,'Earnewald',NULL,5316,4,53.132261800000000,5.941351500000000),(29154,79759,14612,73304,'Cobourg',NULL,3,4,43.959337300000000,-78.167736300000000),(29155,39180,46475,69730,'NavÃ s',NULL,5341,4,41.900051300000000,1.878400000000000),(29156,30254,13839,NULL,'Amman','AM',NULL,3,0.000000000000000,0.000000000000000),(29157,39180,24599,47894,'Matrand',NULL,5348,4,60.029227500000000,12.124509600000000),(29158,39180,24145,20114,'Guerigny',NULL,5349,4,47.087589000000000,3.194024000000000),(29159,79759,1555,75649,'Hartsville',NULL,5104,4,34.374285700000000,-80.073331300000000),(29160,30254,8042,47319,'Qiryat Mal\'akhi',NULL,5199,4,31.730202000000000,34.746996000000000),(29161,39180,24145,31069,'Le Breuil-sur-Couze',NULL,5349,4,45.470851000000000,3.263075000000000),(29162,39180,24145,16072,'Aizenay',NULL,5349,4,46.739235000000000,-1.608569000000000),(29163,79759,1555,25349,'Windsor',NULL,5104,4,41.535055000000000,-80.934257900000000),(29164,79759,1555,56713,'Overton',NULL,5082,4,36.543633800000000,-114.448523500000000),(29165,30254,55603,NULL,'Alborz','',NULL,3,0.000000000000000,0.000000000000000),(29166,30254,68697,NULL,'Daerah Istimewa Yogyakarta','YO',NULL,3,0.000000000000000,0.000000000000000),(29167,39180,32107,66833,'Stubenberg',NULL,5367,4,47.245176600000000,15.800873200000000),(29168,39180,24145,20345,'Vaulnaveys-le-Haut',NULL,5349,4,45.119296000000000,5.811073000000000),(29169,79759,1555,63672,'Springfield',NULL,5104,4,43.495073400000000,-72.033418700000000),(29170,79759,59604,50734,'Palmares',NULL,5036,4,9.319375000000000,-83.664099100000000),(29171,39180,24599,11382,'Kapp',NULL,5348,4,60.714248500000000,10.857714000000000),(29172,79759,1555,16998,'Custer',NULL,5044,4,43.951951200000000,-86.219521200000000),(29173,39180,34917,48573,'Odolanow',NULL,5370,4,51.574290000000000,17.673920000000000),(29174,79759,65555,61222,'Colonia Benito Juarez',NULL,5033,4,26.733400900000000,-105.136859800000000),(29175,79759,1555,64608,'New Prague',NULL,5032,4,44.543296600000000,-93.576065200000000),(29176,30254,22938,56495,'Dewan',NULL,5206,4,22.847808400000000,72.391785000000000),(29177,39180,59097,67658,'Agrinio',NULL,5318,4,38.624489700000000,21.409603400000000),(29178,39180,70362,15161,'Fogarasch',NULL,5324,4,45.841640300000000,24.973095400000000),(29179,39180,72466,12908,'Jeddeloh Eins',NULL,5321,4,53.092482000000000,8.056198300000000),(29180,39180,24145,55786,'Saint-Ouen',NULL,5349,4,50.036949000000000,2.121614000000000),(29181,39180,24145,20114,'La Taille',NULL,5349,4,47.268869000000000,0.126235000000000),(29182,39180,24145,25758,'Sivry-sur-Meuse',NULL,5349,4,49.321162000000000,5.268527000000000),(29183,79759,1555,16998,'Royal Oak',NULL,5044,4,42.489480100000000,-83.144648500000000),(29184,30254,69330,5645,'Seberang Jaya',NULL,5208,4,5.381894200000000,100.398924200000000),(29185,30254,5930,NULL,'Mintaqat Ha\'il','06',NULL,3,0.000000000000000,0.000000000000000),(29186,39180,24145,41914,'Sousceyrac',NULL,5349,4,44.872481000000000,2.036327000000000),(29187,30031,10464,NULL,'Obafemi',NULL,4969,4,7.116194000000000,3.612599100000000),(29188,79759,1555,64608,'Wykoff',NULL,5032,4,43.706192600000000,-92.267963200000000),(29189,39180,24145,21875,'Golfe-Juan',NULL,5349,4,43.566646600000000,7.077953700000000),(29190,39180,74489,79303,'Chatelaine',NULL,5373,4,46.211672200000000,6.109934200000000),(29191,79759,1555,80699,'Middletown',NULL,5104,4,40.392780100000000,-74.099817900000000),(29192,39180,78321,81116,'Lyderslev',NULL,5327,4,55.274388000000000,12.295795000000000),(29193,39180,31303,78887,'Lossiemouth',NULL,5339,4,57.721579000000000,-3.280325000000000),(29194,30254,48073,40623,'Takamori',NULL,5242,4,32.827315200000000,131.121921400000000),(29195,39180,72466,80944,'Bachhagel',NULL,5321,4,48.632934300000000,10.319927800000000),(29196,39180,24145,16072,'Noyen-sur-Sarthe',NULL,5349,4,47.869302500000000,-0.098236500000000),(29197,79759,1555,31249,'Keystone Heights',NULL,5104,4,29.786076900000000,-82.031489200000000),(29198,30031,39247,NULL,'Huambo','HUA',NULL,3,0.000000000000000,0.000000000000000),(29199,30254,48073,55161,'Fukushima-shi',NULL,5242,4,37.760799100000000,140.474785600000000),(29200,39180,24145,24231,'Coussay-les-Bois',NULL,5349,4,46.809083000000000,0.742270000000000),(29201,79759,1555,75596,'King',NULL,5104,4,36.280533600000000,-80.359368400000000),(29202,39180,24145,44940,'Sare',NULL,5349,4,43.312739000000000,-1.580979000000000),(29203,39180,24145,16072,'Vertou',NULL,5349,4,47.168194000000000,-1.473378000000000),(29204,79759,1555,5494,'Albany',NULL,5032,4,30.504357800000000,-90.582313800000000),(29205,79759,1555,71586,'Tremont',NULL,5104,4,40.628422200000000,-76.387176800000000),(29206,39180,31595,NULL,'Å½emaiÄiÅ³ Naumiestis',NULL,5368,4,0.000000000000000,0.000000000000000),(29207,39180,31303,76736,'Leconfield',NULL,5339,4,53.876265000000000,-0.455482000000000),(29208,30254,55603,22202,'Gazan-e Bala',NULL,5238,4,35.382438000000000,47.136212500000000),(29209,54055,27947,50947,'Sydney',NULL,5282,4,-33.868819700000000,151.209295500000000),(29210,39180,77382,63791,'Pyshma',NULL,5250,4,56.951541600000000,63.227159700000000),(29211,79759,1555,25349,'Hiram',NULL,5104,4,41.312555200000000,-81.143709800000000),(29212,30254,9181,66688,'Binan',NULL,5215,4,14.303634500000000,121.078149300000000),(29213,39180,66836,54706,'Per',NULL,5325,4,0.000000000000000,0.000000000000000),(29214,39180,32107,66952,'Barwies',NULL,5367,4,47.305489000000000,10.962689900000000),(29215,39180,46475,48895,'Seoane',NULL,5341,4,43.159718500000000,-6.920745700000000),(29216,79759,1555,52419,'Bolton',NULL,5104,4,41.768987800000000,-72.433417300000000),(29217,79759,14612,73304,'Jordan',NULL,3,4,43.144766300000000,-79.368746000000000),(29218,39180,66836,79155,'Atkar',NULL,5325,4,47.720965100000000,19.891236100000000),(29219,79759,1555,30686,'Corea',NULL,5104,4,44.401199200000000,-67.970285400000000),(29220,39180,70362,26637,'Techirghiol',NULL,5324,4,44.055476300000000,28.589885900000000),(29221,79759,1555,39879,'Union Center',NULL,5043,4,44.560821200000000,-102.669336600000000),(29222,39180,34917,48573,'Gniezno',NULL,5370,4,52.534925300000000,17.582657500000000),(29223,79759,1555,75254,'Ball Ground',NULL,5104,4,34.337266400000000,-84.377951500000000),(29224,79759,1555,24091,'Lost Creek',NULL,5104,4,39.161203500000000,-80.352033500000000),(29225,39180,72466,47588,'Lahr',NULL,5321,4,48.339150000000000,7.878148700000000),(29226,39180,38353,12466,'Staden',NULL,5323,4,50.974651100000000,3.014574500000000),(29227,39180,24145,20345,'Chatillon-la-Palud',NULL,5349,4,45.972558900000000,5.254442000000000),(29228,39180,46475,81052,'Celanova',NULL,5341,4,42.152167000000000,-7.958164200000000),(29229,79759,1555,75392,'Wood River',NULL,5032,4,38.861159000000000,-90.097606900000000),(29230,79759,1555,49567,'Cedar Bluffs',NULL,5032,4,41.396946100000000,-96.611415700000000),(29231,39180,43652,63026,'Nova Siri',NULL,5353,4,40.149093000000000,16.538276800000000),(29232,79759,1555,50566,'Franklinville',NULL,5104,4,42.337009100000000,-78.458076100000000),(29233,39180,31303,48595,'Clare',NULL,5339,4,54.324880000000000,-6.446780000000000),(29234,79759,1555,25172,'Cawker City',NULL,5032,4,39.509430100000000,-98.434390700000000),(29235,39180,24145,25758,'Gomelange',NULL,5349,4,49.242573000000000,6.470062000000000),(29236,79759,1555,16998,'Black River',NULL,5044,4,44.817264300000000,-83.303423000000000),(29237,39180,24145,25758,'Elzange',NULL,5349,4,49.362603000000000,6.284796000000000),(29238,39180,43652,4517,'Bettola',NULL,5353,4,44.776523400000000,9.605883100000000),(29239,79759,1555,49567,'Harvard',NULL,5032,4,40.618900600000000,-98.097273600000000),(29240,39180,31303,1587,'Barry',NULL,5339,4,51.399752900000000,-3.282585900000000),(29241,54055,63162,57127,'Lorengau',NULL,5442,4,-2.029842400000000,147.274365700000000),(29242,30254,9181,3303,'Victory',NULL,5215,4,8.801456200000000,125.740688200000000),(29243,39180,24145,37760,'Moisenay',NULL,5349,4,0.000000000000000,0.000000000000000),(29244,79759,1555,74734,'Cicero',NULL,5062,4,40.123925700000000,-86.013318100000000),(29245,79759,1555,27956,'Flora',NULL,5032,4,32.543195700000000,-90.309257400000000),(29246,39180,37250,9382,'Qala',NULL,5342,4,36.037403900000000,14.310490000000000),(29247,39180,72466,47588,'Rammingen',NULL,5321,4,48.518104500000000,10.172361800000000),(29248,39180,43652,6001,'San Giorgio',NULL,5353,4,41.270569800000000,14.311557100000000),(29249,79759,1555,20491,'Dellrose',NULL,5032,4,35.113137600000000,-86.801390000000000),(29250,39180,70362,8251,'Sighetu MarmaÅ£iei',NULL,5324,4,0.000000000000000,0.000000000000000),(29251,39180,24145,3038,'Saint-Priest-Taurion',NULL,5349,4,45.886508900000000,1.399021000000000),(29252,79759,1555,63672,'Plymouth',NULL,5104,4,43.757019600000000,-71.688152800000000),(29253,30254,23557,47080,'T\'aebaek',NULL,5232,4,37.172293900000000,128.980016100000000),(29254,39180,46475,19077,'Benacazon',NULL,5341,4,37.352766700000000,-6.196458500000000),(29255,39180,24145,37760,'Leuville-sur-Orge',NULL,5349,4,0.000000000000000,0.000000000000000),(29256,59118,66275,50800,'Leticia',NULL,5022,4,-4.203165000000000,-69.935907000000000),(29257,79759,1555,74734,'Freetown',NULL,5062,4,38.973107400000000,-86.129428500000000),(29258,39180,27791,44665,'Souselas',NULL,5337,4,40.287365600000000,-8.421182400000000),(29259,39180,12814,1748,'Beusichem',NULL,5316,4,51.947642200000000,5.287936100000000),(29260,39180,37090,62361,'Stockaryd',NULL,5360,4,57.319648900000000,14.593741500000000),(29261,79759,1555,75596,'Waynesville',NULL,5104,4,35.488714500000000,-82.988747700000000),(29262,79759,1555,20491,'Turtletown',NULL,5104,4,35.126801100000000,-84.353288300000000),(29263,39180,24145,37760,'Maffliers',NULL,5349,4,0.000000000000000,0.000000000000000),(29264,39180,72466,69275,'Munster',NULL,5321,4,49.922708100000000,8.862869300000000),(29265,79759,1555,74734,'Palmyra',NULL,5076,4,38.407840000000000,-86.109974900000000),(29266,39180,38353,12466,'Ransberg',NULL,5323,4,50.874356200000000,5.037761600000000),(29267,39180,24145,20345,'Chignin',NULL,5349,4,45.523454000000000,6.011586900000000),(29268,59118,28407,59805,'Guariba',NULL,5132,4,-21.360187800000000,-48.228224400000000),(29269,79759,1555,7580,'Plains',NULL,5043,4,47.458630800000000,-114.883246300000000),(29270,39180,24145,25758,'Betting',NULL,5349,4,49.127835000000000,6.816953000000000),(29271,79759,1555,25349,'Powell',NULL,5104,4,40.157840200000000,-83.075186900000000),(29272,79759,1555,74734,'Beech Grove',NULL,5062,4,39.721988400000000,-86.089984700000000),(29273,39180,72466,80944,'Ernsgaden',NULL,5321,4,48.732388500000000,11.576164300000000),(29274,39180,46475,69730,'Castellet',NULL,5341,4,41.263236300000000,1.634278500000000),(29275,39180,24145,16072,'Renaze',NULL,5349,4,47.793259900000000,-1.055709000000000),(29276,39180,37090,80488,'Timmele',NULL,5360,4,57.862052500000000,13.430528100000000),(29277,30254,22938,23391,'Shirol',NULL,5206,4,16.748040800000000,74.590887200000000),(29278,39180,24145,59464,'Briouze',NULL,5349,4,48.697941000000000,-0.366119000000000),(29279,39180,31303,76736,'Herriard',NULL,5339,4,51.209030800000000,-1.051564400000000),(29280,79759,1555,23074,'Verona',NULL,5032,4,42.990831000000000,-89.533177300000000),(29281,39180,43652,39942,'Cassine',NULL,5353,4,44.766113900000000,8.519805000000000),(29282,54055,27947,50947,'Doonside',NULL,5282,4,-33.762361900000000,150.869598600000000),(29283,30031,20944,NULL,'Nampula','N',NULL,3,0.000000000000000,0.000000000000000),(29284,79759,1555,80699,'Mantua',NULL,5104,4,39.781832200000000,-75.182159700000000),(29285,39180,43652,79828,'Montelupo Fiorentino',NULL,5353,4,43.733189300000000,11.020616300000000),(29286,79759,1555,52419,'Amston',NULL,5104,4,41.625419800000000,-72.343059000000000),(29287,59118,41007,14827,'Huaquillas',NULL,5058,4,-3.476382300000000,-80.222544800000000),(29288,39180,27791,75123,'Caparrosa',NULL,5337,4,40.624910800000000,-8.093379200000000),(29289,39180,31303,76736,'Thornaby',NULL,5339,4,54.540307600000000,-1.293635900000000),(29290,79759,1555,16998,'Wyandotte',NULL,5044,4,42.214206400000000,-83.149923900000000),(29291,79759,14612,22957,'Deroche',NULL,6,4,49.188179000000000,-122.072985000000000),(29292,39180,12814,76162,'Noordwijk-Binnen',NULL,5316,4,52.235309300000000,4.446271700000000),(29293,39180,24145,64448,'Monteils',NULL,5349,4,44.089326000000000,4.180996000000000),(29294,39180,43652,46373,'Monte Urano',NULL,5353,4,43.206678200000000,13.672062900000000),(29295,79759,1555,50566,'New York',NULL,5104,4,40.712775300000000,-74.005972800000000),(29296,39180,74489,30011,'Bad Zurzach',NULL,5373,4,47.587789500000000,8.293324800000000),(29297,79759,1555,49567,'Benedict',NULL,5032,4,41.005847400000000,-97.606441200000000),(29298,79759,1555,75392,'Utica',NULL,5032,4,41.341412000000000,-89.009716000000000),(29299,54055,27947,71864,'Somerset',NULL,5272,4,-41.040953200000000,145.831883100000000),(29300,39180,24145,20345,'Saint-Maurice-en-Gourgois',NULL,5349,4,45.403881000000000,4.181305000000000),(29301,79759,1555,71586,'Bairdford',NULL,5104,4,40.631177800000000,-79.881442100000000),(29302,39180,24145,78109,'Boisleux-au-Mont',NULL,5349,4,50.210009000000000,2.781653000000000),(29303,39180,24145,44940,'Arcangues',NULL,5349,4,43.423484400000000,-1.515114000000000),(29304,39180,24145,37760,'Champagne-sur-Oise',NULL,5349,4,0.000000000000000,0.000000000000000),(29305,39180,72466,18242,'Krov',NULL,5321,4,49.977040700000000,7.083449700000000),(29306,39180,15837,33986,'Pinsk',NULL,5344,4,52.118168600000000,26.101677800000000),(29307,39180,43652,48667,'Samugheo',NULL,5353,4,39.954955100000000,8.947902900000000),(29308,79759,1555,5494,'Saint Gabriel',NULL,5032,4,30.257695300000000,-91.099270600000000),(29309,39180,34917,49416,'Ropczyce',NULL,5370,4,50.052280000000000,21.608870000000000),(29310,39180,74489,30011,'Egliswil',NULL,5373,4,47.349216700000000,8.187972200000000),(29311,39180,24145,7248,'Corny',NULL,5349,4,49.283457000000000,1.459533000000000),(29312,39180,43652,39942,'Briga Novarese',NULL,5353,4,45.737419000000000,8.450378500000000),(29313,39180,24145,31069,'Trezioux',NULL,5349,4,45.721997000000000,3.469887000000000),(29314,39180,27791,21034,'Monforte',NULL,5337,4,39.052828300000000,-7.437734500000000),(29315,59118,28407,41334,'Aracruz',NULL,5132,4,-19.824429900000000,-40.267048600000000),(29316,79759,1555,36015,'Fairmont',NULL,5032,4,36.355590000000000,-97.705608200000000),(29317,30031,10464,67731,'Lokoja',NULL,4969,4,7.802320400000000,6.733343000000000),(29318,39180,24145,37760,'Couilly-Pont-aux-Dames',NULL,5349,4,0.000000000000000,0.000000000000000),(29319,79759,1555,23074,'Athens',NULL,5032,4,45.033022400000000,-90.074022600000000),(29320,59118,28407,18386,'Timbo',NULL,5132,4,-26.825148400000000,-49.269545200000000),(29321,39180,74489,16073,'Berneck',NULL,5373,4,47.316192500000000,9.431657300000000),(29322,79759,1555,31215,'Boones Mill',NULL,5104,4,37.116805300000000,-79.955313600000000),(29323,39180,31303,76736,'Flitwick',NULL,5339,4,52.004605000000000,-0.497945300000000),(29324,30254,58524,59440,'Yan\'an Beilu',NULL,5246,4,44.016230000000000,87.308410000000000),(29325,79759,1555,50566,'Hillsdale',NULL,5104,4,42.179244300000000,-73.525026000000000),(29326,39180,72466,12908,'Merzen',NULL,5321,4,52.477002400000000,7.830271800000000),(29327,39180,72466,12908,'Holdorf',NULL,5321,4,52.574616900000000,8.136895200000000),(29328,39180,24145,20114,'Abilly',NULL,5349,4,46.940100000000000,0.729114000000000),(29329,79759,1555,16998,'Eaton Rapids',NULL,5044,4,42.509203900000000,-84.655814000000000),(29330,79759,1555,75596,'Albertson',NULL,5104,4,35.114283700000000,-77.818870000000000),(29331,39180,72466,59278,'Neustrelitz',NULL,5321,4,53.360114700000000,13.073019700000000),(29332,79759,1555,77901,'Marion',NULL,5032,4,37.332828600000000,-88.081134900000000),(29333,39180,24145,16072,'La Limouziniere',NULL,5349,4,46.993419000000000,-1.596270000000000),(29334,79759,1555,80404,'Dalton',NULL,5104,4,42.473695900000000,-73.166213800000000),(29335,39180,72466,18242,'Schwabenheim',NULL,5321,4,49.928924400000000,8.096039200000000),(29336,39180,70362,26637,'Eforie',NULL,5324,4,44.061296000000000,28.630968500000000),(29337,79759,1555,12507,'Hot Springs Village',NULL,5032,4,34.672035600000000,-92.998788600000000),(29338,79759,15502,NULL,'Departamento de Lempira','LE',NULL,3,0.000000000000000,0.000000000000000),(29339,30254,68697,5585,'Cengkareng',NULL,5197,4,-6.139060400000000,106.730533500000000),(29340,39180,31303,76736,'Tettenhall',NULL,5339,4,52.598850100000000,-2.166232800000000),(29341,79759,1555,30686,'Lee',NULL,5104,4,45.360061500000000,-68.286407600000000),(29342,39180,24145,31069,'Champs-sur-Tarentaine-Marchal',NULL,5349,4,45.395683600000000,2.561482100000000),(29343,54055,27947,50947,'Katoomba',NULL,5282,4,-33.712446900000000,150.311770100000000),(29344,30254,74871,19281,'Quang Tri',NULL,5194,4,16.740307400000000,107.185467900000000),(29345,39180,24145,41914,'Dieupentale',NULL,5349,4,43.862588000000000,1.269099000000000),(29346,79759,14612,73304,'Waterdown',NULL,3,4,43.324710200000000,-79.903037100000000),(29347,79759,1555,71586,'Ardmore',NULL,5104,4,40.006778500000000,-75.285462200000000),(29348,39180,43652,39942,'Sanfront',NULL,5353,4,44.648977500000000,7.317971200000000),(29349,39180,38353,31057,'BÃ¼llingen',NULL,5323,4,50.400501000000000,5.133512500000000),(29350,30254,9181,66688,'Siniloan',NULL,5215,4,14.438306400000000,121.485606600000000),(29351,30254,48073,41497,'Kitakami',NULL,5242,4,39.286773800000000,141.113153500000000),(29352,79759,1555,10664,'Kaysville',NULL,5043,4,41.035221600000000,-111.938552100000000),(29353,59118,23401,15922,'Ingeniero Beaugey',NULL,4998,4,-34.603684400000000,-58.381559100000000),(29354,39180,24145,64112,'Giromagny',NULL,5349,4,47.741786000000000,6.825333000000000),(29355,30254,48073,29919,'Gannosu',NULL,5242,4,33.684625500000000,130.407054400000000),(29356,39180,77382,48099,'Kizlyar',NULL,5346,4,43.843865700000000,46.715242900000000),(29357,79759,1555,75596,'Fort Bragg',NULL,5104,4,35.139417000000000,-79.005175600000000),(29358,39180,43652,48544,'Val di Nizza',NULL,5353,4,44.877572000000000,9.179370100000000),(29359,39180,24145,16072,'Saint-Remy-en-Mauges',NULL,5349,4,47.270795000000000,-1.075065000000000),(29360,39180,24145,41914,'Miradoux',NULL,5349,4,43.998711000000000,0.755694000000000),(29361,39180,24145,37760,'Trilbardou',NULL,5349,4,0.000000000000000,0.000000000000000),(29362,79759,1555,25349,'Coshocton',NULL,5104,4,40.272015100000000,-81.859575600000000),(29363,39180,32107,21858,'Bruendl',NULL,5367,4,48.178830000000000,13.010020000000000),(29364,79759,1555,60304,'Woodland',NULL,5032,4,33.374281200000000,-85.399673000000000),(29365,39180,24145,44940,'Arthez-de-Bearn',NULL,5349,4,43.465116000000000,-0.616028000000000),(29366,79759,14612,73304,'Bancroft',NULL,3,4,45.055857400000000,-77.854881400000000),(29367,79759,1555,31215,'Pratts',NULL,5104,4,38.347629200000000,-78.270004200000000),(29368,39180,2809,NULL,'Studenka',NULL,5351,4,49.723416200000000,18.078534200000000),(29369,39180,24145,37760,'Ableiges',NULL,5349,4,0.000000000000000,0.000000000000000),(29370,39180,43652,37116,'Fasano',NULL,5353,4,40.836658800000000,17.360934700000000),(29371,30254,48073,29556,'Kameda-honcho',NULL,5242,4,37.868074700000000,139.108086900000000),(29372,39180,24145,71625,'Lennon',NULL,5349,4,48.192645000000000,-3.897229000000000),(29373,39180,34917,45088,'Kurek',NULL,5370,4,0.000000000000000,0.000000000000000),(29374,79759,1555,77901,'Fort Mitchell',NULL,5104,4,39.047204600000000,-84.559916900000000),(29375,79759,1555,12507,'Clinton',NULL,5032,4,35.593232200000000,-92.459617100000000),(29376,79759,1555,75649,'Roebuck',NULL,5104,4,34.879568300000000,-81.966213900000000),(29377,79759,65555,25733,'El Alto Culiacan',NULL,5091,4,24.775272600000000,-107.475163000000000),(29378,79759,1555,31215,'Linden',NULL,5104,4,38.908612800000000,-78.077698300000000),(29379,39180,72466,6329,'Rudersdorf',NULL,5321,4,50.897952600000000,11.957579200000000),(29380,39180,24145,16691,'Aillant-sur-Tholon',NULL,5349,4,47.874813000000000,3.350124900000000),(29381,39180,31303,76736,'Bingley',NULL,5339,4,53.847389000000000,-1.833781000000000),(29382,39180,43652,48544,'Volongo',NULL,5353,4,45.206468300000000,10.297635700000000),(29383,39180,24145,24231,'Javrezac',NULL,5349,4,45.701061000000000,-0.361256000000000),(29384,30254,22938,49921,'Sahibabad',NULL,5206,4,28.662007800000000,77.336681600000000),(29385,39180,43652,37116,'San Marzano di San Giuseppe',NULL,5353,4,40.450720200000000,17.507923900000000),(29386,39180,24145,41914,'Garganvillar',NULL,5349,4,43.977227900000000,1.066878000000000),(29387,54055,27947,35928,'Narre Warren North',NULL,5276,4,-37.982013500000000,145.313889200000000),(29388,39180,43652,79828,'Massarosa',NULL,5353,4,43.872062800000000,10.337365500000000),(29389,54055,27947,50947,'The Oaks',NULL,5282,4,-34.076800000000000,150.571000000000000),(29390,39180,24145,53859,'Galfingue',NULL,5349,4,47.706040000000000,7.224586000000000),(29391,39180,2809,53742,'Velke Mezirici',NULL,5351,4,49.356088500000000,16.013057700000000),(29392,79759,1555,50566,'North Babylon',NULL,5104,4,40.716488100000000,-73.321786100000000),(29393,39180,31303,76736,'Harefield',NULL,5339,4,51.603140000000000,-0.484045000000000),(29394,39180,31303,78887,'Selkirk',NULL,5339,4,55.550658000000000,-2.838524000000000),(29395,39180,24145,64448,'Assignan',NULL,5349,4,43.401243000000000,2.886565000000000),(29396,79759,1555,25349,'Mount Vernon',NULL,5104,4,40.393228300000000,-82.485436000000000),(29397,79759,1555,71067,'Woodland',NULL,5082,4,45.904559100000000,-122.743991200000000),(29398,39180,74489,6395,'Schindellegi',NULL,5373,4,47.174807700000000,8.712788700000000),(29399,39180,72466,20159,'Grossrohrsdorf',NULL,5321,4,51.145726900000000,14.027150600000000),(29400,39180,24145,25758,'Nelling',NULL,5349,4,48.964403000000000,6.867932000000000),(29401,39180,43652,52129,'Bovolone',NULL,5353,4,45.257693000000000,11.120608100000000),(29402,39180,46475,48895,'Pravia',NULL,5341,4,43.487571700000000,-6.111489000000000),(29403,39180,37090,80488,'Alafors',NULL,5360,4,57.925133600000000,12.089198600000000),(29404,79759,14612,30082,'Boissevain',NULL,4,4,49.230436500000000,-100.059503900000000),(29405,30031,26842,36443,'Louis Trichardt',NULL,4963,4,-23.046241300000000,29.904656200000000),(29406,39180,37250,NULL,'Il-Mellieha','30',NULL,3,0.000000000000000,0.000000000000000),(29407,59118,37919,NULL,'Cerro Largo','CL',NULL,3,0.000000000000000,0.000000000000000),(29408,39180,34917,67935,'Gmina MiÄkinia',NULL,5370,4,0.000000000000000,0.000000000000000),(29409,30254,5930,857,'Al Jubayl',NULL,5228,4,26.959770900000000,49.568741600000000),(29410,79759,1555,75254,'Mountain City',NULL,5104,4,34.918147300000000,-83.385435900000000),(29411,39180,24145,55786,'Clairoix',NULL,5349,4,49.440999000000000,2.846189000000000),(29412,39180,24145,24231,'Bouex',NULL,5349,4,45.615618000000000,0.317684000000000),(29413,39180,24599,66559,'Modalen',NULL,5348,4,60.484602500000000,8.698376400000000),(29414,39180,43652,48167,'Latisana',NULL,5353,4,45.782290800000000,12.994342400000000),(29415,39180,72466,69275,'Alsbach-Hahnlein',NULL,5321,4,49.736597600000000,8.585234000000000),(29416,39180,31303,76736,'Leatherhead',NULL,5339,4,51.296407000000000,-0.331120000000000),(29417,39180,32107,66952,'Innsbruck',NULL,5367,4,47.269212400000000,11.404102400000000),(29418,79759,1555,72308,'Warsaw',NULL,5032,4,38.243081100000000,-93.381871100000000),(29419,39180,24599,14850,'Sandnes',NULL,5348,4,61.553943500000000,6.332587900000000),(29420,39180,72466,80944,'Brannenburg',NULL,5321,4,47.742414000000000,12.104085200000000),(29421,39180,43652,31394,'Casali',NULL,5353,4,42.205150400000000,12.794694600000000),(29422,39180,72466,15653,'Bremen',NULL,5321,4,53.079296200000000,8.801693700000000),(29423,39180,24145,59464,'Quibou',NULL,5349,4,49.067032000000000,-1.200585000000000),(29424,39180,66836,49253,'Pusztamonostor',NULL,5325,4,47.556974400000000,19.795679300000000),(29425,30254,48073,49359,'Narashino-shi',NULL,5242,4,35.681640700000000,140.027194100000000),(29426,39180,24145,41914,'Cepet',NULL,5349,4,43.750797000000000,1.432200000000000),(29427,30254,58524,79188,'Xiazhuang',NULL,5233,4,37.233273000000000,122.456824000000000),(29428,79759,1555,60304,'Dutton',NULL,5032,4,34.610918300000000,-85.916920000000000),(29429,39180,20946,78177,'Hanko',NULL,5331,4,59.828348900000000,22.965871200000000),(29430,59118,23401,15922,'Lomas de Zamora',NULL,4998,4,-34.761182300000000,-58.430247600000000),(29431,39180,72466,80944,'Gerhardshofen',NULL,5321,4,49.629754000000000,10.694579100000000),(29432,79759,14612,73304,'Moffat',NULL,3,4,43.505173800000000,-80.057934700000000),(29433,39180,32107,46369,'MÃ¶dling',NULL,5367,4,48.108077000000000,15.804955800000000),(29434,39180,31303,76736,'Grasmere',NULL,5339,4,54.459734000000000,-3.024391900000000),(29435,79759,1555,63672,'Franconia',NULL,5104,4,44.227172900000000,-71.747907500000000),(29436,39180,24145,44940,'Mars',NULL,5349,4,44.700222200000000,-0.299578500000000),(29437,79759,14612,55500,'Eckville',NULL,5,4,52.362903700000000,-114.370515000000000),(29438,39180,34917,49416,'Tyczyn',NULL,5370,4,49.963863600000000,22.033938500000000),(29439,39180,66836,79155,'Demjen',NULL,5325,4,47.831729400000000,20.331387200000000),(29440,39180,37090,29528,'Asmundtorp',NULL,5360,4,55.885782400000000,12.945014500000000),(29441,39180,24145,20345,'Malleval',NULL,5349,4,45.384046000000000,4.726170000000000),(29442,30254,22938,5923,'Bongaigaon',NULL,5206,4,26.503007200000000,90.553572400000000),(29443,39180,24145,7248,'Isneauville',NULL,5349,4,49.498360000000000,1.142236000000000),(29444,39180,31303,76736,'Barking',NULL,5339,4,51.536563000000000,0.075766000000000),(29445,39180,43652,48544,'Bovegno',NULL,5353,4,45.790165400000000,10.268309400000000),(29446,39180,24145,64448,'Ceilhes-et-Rocozels',NULL,5349,4,43.803920000000000,3.110410000000000),(29447,39180,37090,76139,'Asa',NULL,5360,4,57.349645400000000,12.123418900000000),(29448,79759,1555,24091,'Glen White',NULL,5104,4,37.730391900000000,-81.279824300000000),(29449,39180,81977,47095,'Carlow',NULL,5328,4,52.835854000000000,-6.932474400000000),(29450,79759,1555,70117,'Canyon Lake',NULL,5032,4,29.875217700000000,-98.262512700000000),(29451,79759,81489,77977,'Ocotal',NULL,5086,4,13.628903800000000,-86.484491400000000),(29452,39180,38353,12466,'Melsbroek',NULL,5323,4,50.915350000000000,4.478717500000000),(29453,39180,24145,20345,'Loisin',NULL,5349,4,46.288307000000000,6.309102000000000),(29454,39180,43652,52129,'Pettorazza Grimani',NULL,5353,4,45.132770500000000,11.989617000000000),(29455,30031,75521,NULL,'Savanne District','SA',NULL,3,0.000000000000000,0.000000000000000),(29456,39180,72466,18242,'Massweiler',NULL,5321,4,49.269251300000000,7.529639000000000),(29457,79759,1555,29043,'Swanton',NULL,5104,4,44.918098200000000,-73.124297700000000),(29458,39180,24145,16072,'Chemire-sur-Sarthe',NULL,5349,4,47.750789000000000,-0.431192000000000),(29459,54055,27947,50947,'Rutherford',NULL,5282,4,-32.715172900000000,151.525181900000000),(29460,30254,58524,68185,'Zhaoyu',NULL,5233,4,37.363030000000000,112.328370000000000),(29461,39180,12814,76162,'Voorschoten',NULL,5316,4,52.123789600000000,4.438597600000000),(29462,79759,14612,35026,'Humboldt',NULL,5124,4,52.201979200000000,-105.122865500000000),(29463,39180,12814,16195,'Vorstenbosch',NULL,5316,4,51.653497400000000,5.551056900000000),(29464,39180,12814,68204,'Mildam',NULL,5316,4,52.934910100000000,6.003005100000000),(29465,54055,27947,50947,'Normanhurst',NULL,5282,4,-33.724466200000000,151.097038900000000),(29466,39180,24145,53859,'Westhoffen',NULL,5349,4,48.603430000000000,7.442142000000000),(29467,39180,24145,10766,'Ruvigny',NULL,5349,4,48.275307000000000,4.180492000000000),(29468,59118,28407,59805,'Sao Luis do Paraitinga',NULL,5132,4,-23.221891400000000,-45.310559200000000),(29469,79759,38133,NULL,'Vieques Municipality','',NULL,3,0.000000000000000,0.000000000000000),(29470,39180,28212,2888,'Lubina',NULL,5322,4,48.784648100000000,17.735436100000000),(29471,39180,77382,15231,'Svetlograd',NULL,5346,4,45.339341200000000,42.844261300000000),(29472,39180,24145,64448,'Ganges',NULL,5349,4,43.934614000000000,3.708787000000000),(29473,39180,66836,81514,'Val',NULL,5325,4,47.362433900000000,18.676673700000000),(29474,79759,14612,71876,'Portage',NULL,2,4,46.664122900000000,-64.059200000000000),(29475,79759,1555,33907,'Shelby',NULL,5032,4,41.516101700000000,-95.450280000000000),(29476,54055,27947,27792,'Coolum Beach',NULL,5266,4,-26.529146100000000,153.090977200000000),(29477,79759,1555,31215,'Triangle',NULL,5104,4,38.546787600000000,-77.336649100000000),(29478,39180,34917,81418,'Belsznica',NULL,5370,4,49.978160700000000,18.364341900000000),(29479,30254,22938,22,'Nongpoh',NULL,5206,4,25.869913600000000,91.833721200000000),(29480,79759,1555,5494,'Garyville',NULL,5032,4,30.056035000000000,-90.619255400000000),(29481,39180,37090,29528,'Annelov',NULL,5360,4,55.837403200000000,13.019358600000000),(29482,39180,78321,19394,'Nordby',NULL,5327,4,55.444726000000000,8.399680000000000),(29483,79759,14612,55500,'Cherry Grove',NULL,5,4,54.360283500000000,-110.086272200000000),(29484,39180,72466,18242,'Sankt Katharinen',NULL,5321,4,50.591111000000000,7.345132800000000),(29485,39180,24145,20345,'Serezin-de-la-Tour',NULL,5349,4,45.555122000000000,5.342868000000000),(29486,79759,1555,75596,'Harrells',NULL,5104,4,34.727670100000000,-78.201105300000000),(29487,39180,24145,20345,'Sandrans',NULL,5349,4,46.063557000000000,4.980985000000000),(29488,79759,1555,24091,'Matheny',NULL,5104,4,37.664833600000000,-81.600386300000000),(29489,39180,72466,10261,'Seth',NULL,5321,4,53.847770600000000,10.174726800000000),(29490,39180,34917,45088,'Konstantynow Lodzki',NULL,5370,4,0.000000000000000,0.000000000000000),(29491,39180,66836,24977,'Nyirbator',NULL,5325,4,47.839001300000000,22.130818000000000),(29492,39180,72466,47588,'Walldurn',NULL,5321,4,49.581084900000000,9.362159900000000),(29493,39180,24145,25758,'Errouville',NULL,5349,4,49.415612000000000,5.902188000000000),(29494,39180,24145,20345,'Villeneuve-de-Marc',NULL,5349,4,45.473849000000000,5.103332000000000),(29495,39180,72466,7175,'Falkenberg',NULL,5321,4,52.805303800000000,13.958406600000000),(29496,79759,1555,50566,'Potsdam',NULL,5104,4,44.669780500000000,-74.981308400000000),(29497,30031,NULL,NULL,'Eritrea','ER',NULL,2,0.000000000000000,0.000000000000000),(29498,39180,24145,78109,'Aulnoy-lez-Valenciennes',NULL,5349,4,50.328878400000000,3.522764100000000),(29499,39180,12814,76180,'Vledder',NULL,5316,4,52.857425300000000,6.210442300000000),(29500,79759,1555,36015,'Goltry',NULL,5032,4,36.532532000000000,-98.151733400000000),(29501,79759,1555,12507,'Mansfield',NULL,5032,4,35.059687800000000,-94.250147600000000),(29502,39180,72466,21090,'Nordkirchen',NULL,5321,4,51.738519400000000,7.522218800000000),(29503,39180,24145,20345,'Sainte-Catherine',NULL,5349,4,45.599881600000000,4.569513100000000),(29504,39180,72466,10261,'Panten',NULL,5321,4,53.663963700000000,10.619168700000000),(29505,39180,24145,78109,'Bajus',NULL,5349,4,50.421766000000000,2.481853900000000),(29506,39180,30416,NULL,'LÄ«gatne','055',NULL,3,0.000000000000000,0.000000000000000),(29507,59118,NULL,NULL,'French Guiana','GF',NULL,2,0.000000000000000,0.000000000000000),(29508,59118,28407,33901,'Igapora',NULL,5015,4,-13.771903700000000,-42.716013200000000),(29509,39180,72466,69275,'Hadamar',NULL,5321,4,50.446816400000000,8.045462300000000),(29510,54055,27947,50947,'Lockhart',NULL,5282,4,-35.221484200000000,146.718777900000000),(29511,79759,1555,36015,'Woodward',NULL,5032,4,36.433648100000000,-99.390386200000000),(29512,39180,24145,44940,'Genis',NULL,5349,4,45.326617000000000,1.162028000000000),(29513,79759,1555,20328,'The Dalles',NULL,5082,4,45.601771600000000,-121.184843300000000),(29514,39180,24145,16072,'Pornic',NULL,5349,4,47.115491000000000,-2.104444000000000),(29515,30254,68697,57815,'Darmaga',NULL,5197,4,-6.405817200000000,106.064017900000000),(29516,39180,31303,76736,'Chilcompton',NULL,5339,4,51.268533000000000,-2.502531000000000),(29517,30254,48073,38178,'Misakimachi-konami',NULL,5242,4,37.461498500000000,137.334143400000000),(29518,39180,32107,50072,'Landskron',NULL,5367,4,46.629253600000000,13.884425100000000),(29519,79759,1555,75254,'Warm Springs',NULL,5104,4,32.890408100000000,-84.681038100000000),(29520,39180,24145,37760,'Themericourt',NULL,5349,4,0.000000000000000,0.000000000000000),(29521,39180,28857,73462,'Koper',NULL,5338,4,45.548059000000000,13.730187700000000),(29522,79759,1555,7580,'Alberton',NULL,5043,4,47.001586900000000,-114.473454900000000),(29523,39180,43652,36547,'Licata',NULL,5353,4,37.101709400000000,13.937330600000000),(29524,79759,1555,75392,'Lake Zurich',NULL,5032,4,42.196968900000000,-88.093410800000000),(29525,39180,72466,47588,'Tuttlingen',NULL,5321,4,47.982331600000000,8.819209500000000),(29526,79759,14612,22957,'Dawson Creek',NULL,5042,4,55.759627400000000,-120.237662300000000),(29527,39180,74489,5538,'Les Collons',NULL,5373,4,46.183387900000000,7.385925100000000),(29528,39180,37090,NULL,'Skåne County','M',NULL,3,0.000000000000000,0.000000000000000),(29529,79759,1555,71067,'Wellpinit',NULL,5082,4,47.886546400000000,-117.988167600000000),(29530,39180,24145,78109,'Marcq-en-Ostrevent',NULL,5349,4,50.286394000000000,3.241659000000000),(29531,39180,12814,76162,'Middelharnis',NULL,5316,4,51.753293600000000,4.164671500000000),(29532,39180,37090,80488,'Mariestad',NULL,5360,4,58.710111900000000,13.821332700000000),(29533,39180,72466,12908,'Despetal',NULL,5321,4,52.083430000000000,9.842278100000000),(29534,59118,69481,14712,'El Bosque',NULL,5130,4,-30.128572700000000,-70.434004300000000),(29535,79759,1555,71586,'Shenandoah',NULL,5104,4,40.820365800000000,-76.200773400000000),(29536,54055,46200,34577,'Dumbea',NULL,5436,4,-22.156042900000000,166.444739700000000),(29537,79759,1555,5494,'Robert',NULL,5032,4,30.505816100000000,-90.341307600000000),(29538,39180,27791,885,'Amadora',NULL,5337,4,38.757760300000000,-9.224547400000000),(29539,59118,28407,47154,'Mandaguari',NULL,5132,4,-23.528297900000000,-51.671074400000000),(29540,39180,24145,78109,'Saint-Etienne-au-Mont',NULL,5349,4,50.681657000000000,1.625899900000000),(29541,39180,31303,76736,'Melbourne',NULL,5339,4,52.823745400000000,-1.428569100000000),(29542,79759,1555,50566,'Crompond',NULL,5104,4,41.289748100000000,-73.836892200000000),(29543,39180,31303,76736,'Corringham',NULL,5339,4,51.522331000000000,0.462047000000000),(29544,39180,72466,80944,'Stotten',NULL,5321,4,47.737242500000000,10.688658700000000),(29545,39180,12814,57758,'Vriezenveen',NULL,5316,4,52.408523800000000,6.614630100000000),(29546,79759,1555,7580,'Troy',NULL,5043,4,48.464109700000000,-115.889894600000000),(29547,39180,2809,3800,'Cernosice',NULL,5351,4,49.960083700000000,14.319801700000000),(29548,79759,1555,20491,'Atoka',NULL,5032,4,35.437888200000000,-89.778642600000000),(29549,79759,1555,66966,'Moorcroft',NULL,5043,4,44.263314900000000,-104.950253800000000),(29550,39180,38353,31057,'Genappe',NULL,5323,4,50.610696200000000,4.450624100000000),(29551,79759,1555,50566,'Ionia',NULL,5104,4,42.931452700000000,-77.491938500000000),(29552,39180,81977,47095,'Wexford',NULL,5328,4,52.336916000000000,-6.463338100000000),(29553,39180,24145,71625,'Tremeven',NULL,5349,4,47.898795000000000,-3.532822000000000),(29554,39180,31303,76736,'Bere Alston',NULL,5339,4,50.481561000000000,-4.186218000000000),(29555,39180,24145,78109,'Avesnes-le-Sec',NULL,5349,4,50.249327000000000,3.374597000000000),(29556,30254,48073,NULL,'Niigata','15',NULL,3,0.000000000000000,0.000000000000000),(29557,79759,65555,453,'Tlapehuala',NULL,5096,4,18.240080200000000,-100.532424000000000),(29558,79759,1555,50566,'Jackson Heights',NULL,5104,4,40.755681800000000,-73.883070100000000),(29559,39180,24145,10766,'Chouilly',NULL,5349,4,49.025888000000000,4.015299000000000),(29560,39180,2809,82037,'Hlusovice',NULL,5351,4,49.638092500000000,17.277394500000000),(29561,79759,1555,64608,'Wahkon',NULL,5032,4,46.118289900000000,-93.521072600000000),(29562,39180,43652,79828,'Castiglion Fibocchi',NULL,5353,4,43.530657800000000,11.762486200000000),(29563,79759,1555,39416,'Byers',NULL,5043,4,39.710202300000000,-104.223388600000000),(29564,79759,1555,20491,'Laurel Bloomery',NULL,5104,4,36.566229000000000,-81.759561000000000),(29565,39180,24145,71625,'QuimperlÃ©',NULL,5349,4,48.202047100000000,-2.932643500000000),(29566,39180,24145,20345,'La Chapelle-en-Vercors',NULL,5349,4,44.968247000000000,5.416081000000000),(29567,30254,7554,80947,'Havuzkoy',NULL,5333,4,39.210636000000000,37.108333000000000),(29568,39180,74489,81894,'Orbe',NULL,5373,4,46.729330100000000,6.532358800000000),(29569,39180,28212,2888,'Horne Srnie',NULL,5322,4,48.991887000000000,18.101101400000000),(29570,79759,1555,64608,'Garrison',NULL,5032,4,46.294403800000000,-93.826921600000000),(29571,79759,1555,12507,'Timbo',NULL,5032,4,35.871011300000000,-92.316896300000000),(29572,39180,38353,12466,'Petegem',NULL,5323,4,50.833305100000000,3.556078000000000),(29573,39180,38353,31057,'Gosselies',NULL,5323,4,50.468720100000000,4.431955900000000),(29574,39180,24145,64112,'La Mouille',NULL,5349,4,46.505699000000000,5.980043000000000),(29575,39180,43652,37116,'Castellaneta',NULL,5353,4,40.628041800000000,16.939738500000000),(29576,39180,24145,59464,'La Graverie',NULL,5349,4,48.892530000000000,-0.882644000000000),(29577,79759,1555,16998,'Perry',NULL,5044,4,42.826420500000000,-84.219412700000000),(29578,79759,1555,21307,'Tipton',NULL,5082,4,36.059397300000000,-119.312057700000000),(29579,39180,78321,36492,'Langa',NULL,5327,4,56.391208000000000,9.894745000000000),(29580,39180,24145,24231,'Saint-Laurs',NULL,5349,4,46.525250000000000,-0.584010000000000),(29581,39180,72466,20159,'Ottendorf-Okrilla',NULL,5321,4,51.183133100000000,13.832154200000000),(29582,39180,43652,6001,'Vitulano',NULL,5353,4,41.176562800000000,14.648357500000000),(29583,30254,42615,74175,'Bishkek',NULL,5176,4,42.874621200000000,74.569761700000000),(29584,39180,70362,NULL,'Judetul Dambovita','DB',NULL,3,0.000000000000000,0.000000000000000),(29585,39180,37090,29528,'Stehag',NULL,5360,4,55.900940200000000,13.394751500000000),(29586,30254,9181,66688,'Angono',NULL,5215,4,14.538679600000000,121.159500800000000),(29587,59118,28407,59805,'Santo Antonio do Pinhal',NULL,5132,4,-22.824843100000000,-45.667181000000000),(29588,39180,72466,10261,'Wesenberg',NULL,5321,4,53.826919000000000,10.511161200000000),(29589,39180,43652,52129,'Bigolino',NULL,5353,4,45.869490200000000,12.010310900000000),(29590,39180,70362,4338,'Curtici',NULL,5324,4,46.342813100000000,21.307180200000000),(29591,39180,24145,20345,'Reyrieux',NULL,5349,4,45.935098000000000,4.823704000000000),(29592,39180,24145,78109,'Wierre-Effroy',NULL,5349,4,50.777525000000000,1.739008000000000),(29593,39180,77382,55753,'Kungur',NULL,5250,4,57.431641000000000,56.939712200000000),(29594,39180,72466,12908,'Wohnste',NULL,5321,4,53.355697900000000,9.524815400000000),(29595,39180,24145,10766,'Chamouilley',NULL,5349,4,48.605717000000000,5.043628000000000),(29596,54055,62875,27609,'Rolleston',NULL,5412,4,-43.596758900000000,172.383971500000000),(29597,39180,34917,70471,'KÄtrzyn',NULL,5370,4,0.000000000000000,0.000000000000000),(29598,30254,55603,47927,'Ardakan',NULL,5238,4,32.308221200000000,54.008561600000000),(29599,39180,72466,80944,'Ainring',NULL,5321,4,47.814581600000000,12.941546400000000),(29600,79759,1555,16998,'Davison',NULL,5044,4,43.034749100000000,-83.518006300000000),(29601,39180,24145,10766,'Sault-les-Rethel',NULL,5349,4,49.497739000000000,4.364095000000000),(29602,30254,22938,46479,'Patelguda',NULL,5206,4,17.545799700000000,78.286053800000000),(29603,39180,24145,25758,'Beuveille',NULL,5349,4,49.432480000000000,5.690913000000000),(29604,30254,58524,71159,'Miaogao',NULL,5233,4,30.265549900000000,120.153600000000000),(29605,79759,1555,21307,'Canyon Country',NULL,5082,4,34.423542500000000,-118.472063300000000),(29606,39180,46475,72137,'Infantes',NULL,5341,4,38.734029400000000,-3.011571400000000),(29607,39180,46475,31143,'Muro del Alcoy',NULL,5341,4,38.780540600000000,-0.437211400000000),(29608,54055,27947,35928,'Bena',NULL,5276,4,-38.411337500000000,145.761595800000000),(29609,79759,1555,25349,'Sandusky',NULL,5104,4,41.456175400000000,-82.711682100000000),(29610,39180,38353,12466,'Zemst',NULL,5323,4,50.980161700000000,4.459990800000000),(29611,39180,78321,81116,'Dalmose',NULL,5327,4,55.292912000000000,11.418498000000000),(29612,79759,14612,55500,'Morrin',NULL,5,4,51.659822800000000,-112.765844600000000),(29613,79759,1555,16998,'Pigeon',NULL,5044,4,43.830015100000000,-83.269955300000000),(29614,39180,74489,81894,'Epalinges',NULL,5373,4,46.548857300000000,6.674199000000000),(29615,30254,41645,NULL,'Toa Payoh New Town',NULL,5234,4,1.334303500000000,103.856326500000000),(29616,30254,68697,69465,'Malang',NULL,5197,4,-7.966620400000000,112.632632100000000),(29617,79759,1555,31249,'Raiford',NULL,5104,4,30.063849700000000,-82.236499700000000),(29618,39180,43652,10619,'Monterosso al Mare',NULL,5353,4,44.148771800000000,9.654407700000000),(29619,79759,1555,76533,'Patagonia',NULL,5115,4,31.539537800000000,-110.756196300000000),(29620,39180,72466,12908,'Hannover',NULL,5321,4,52.375891600000000,9.732010400000000),(29621,79759,1555,30686,'Presque Isle',NULL,5104,4,46.681153000000000,-68.015861500000000),(29622,39180,24145,7248,'Nolleval',NULL,5349,4,49.493474000000000,1.481780000000000),(29623,39180,34917,14215,'Prudnik',NULL,5370,4,50.320677900000000,17.574226400000000),(29624,30254,22938,10399,'Pudukkottai',NULL,5206,4,10.383286700000000,78.800129000000000),(29625,39180,24145,20114,'Saussay',NULL,5349,4,48.858834000000000,1.413465900000000),(29626,39180,72466,59278,'Ostseebad Sellin',NULL,5321,4,54.360066600000000,13.707479400000000),(29627,39180,74489,60939,'Rorbas',NULL,5373,4,47.530696600000000,8.574510900000000),(29628,39180,72466,47588,'Niederstetten',NULL,5321,4,49.399465600000000,9.919444400000000),(29629,79759,1555,23074,'Barronett',NULL,5032,4,45.636531500000000,-91.992894700000000),(29630,54055,46200,34577,'Noumea',NULL,5436,4,-22.271686600000000,166.439862700000000),(29631,39180,32107,74807,'Neufeld an der Leitha',NULL,5367,4,47.865482200000000,16.378534600000000),(29632,79759,1555,70117,'Hermleigh',NULL,5032,4,32.635111400000000,-100.759280400000000),(29633,39180,46475,7625,'Collado Villalba',NULL,5341,4,40.630877500000000,-4.005560500000000),(29634,30031,26842,39634,'Amanzimtoti',NULL,4963,4,-30.054114300000000,30.881477300000000),(29635,79759,1555,75254,'Warner Robins',NULL,5104,4,32.613000700000000,-83.624201000000000),(29636,39180,2809,37945,'Holice',NULL,5351,4,50.066009900000000,15.985904700000000),(29637,39180,74489,60939,'Winterthur',NULL,5373,4,47.498819600000000,8.723688900000000),(29638,30254,22938,9484,'Mandal',NULL,5206,4,25.443385200000000,74.571465500000000),(29639,79759,1555,50566,'Goldens Bridge',NULL,5104,4,41.294988700000000,-73.674459200000000),(29640,39180,72466,10261,'Scheggerott',NULL,5321,4,54.671410500000000,9.820884400000000),(29641,39180,2809,53742,'Moravske Budejovice',NULL,5351,4,49.052090400000000,15.808645600000000),(29642,79759,1555,77901,'Ravenna',NULL,5104,4,37.684527200000000,-83.952979000000000),(29643,39180,24145,20345,'Thyez',NULL,5349,4,46.084489000000000,6.542144000000000),(29644,79759,14612,73304,'Hillsburgh',NULL,3,4,43.792400600000000,-80.144881800000000),(29645,39180,24145,37760,'Chartrettes',NULL,5349,4,0.000000000000000,0.000000000000000),(29646,79759,1555,48857,'Santa Fe',NULL,5043,4,35.686975200000000,-105.937799000000000),(29647,79759,1555,21307,'Winton',NULL,5082,4,37.389383000000000,-120.613251600000000),(29648,39180,24145,20114,'Vendome',NULL,5349,4,47.792551000000000,1.065343000000000),(29649,39180,12814,1105,'Simpelveld',NULL,5316,4,50.834026900000000,5.982610800000000),(29650,79759,1555,70117,'Crystal City',NULL,5032,4,28.677479500000000,-99.828110400000000),(29651,79759,1555,80699,'Buena',NULL,5104,4,39.531477600000000,-74.938413500000000),(29652,39180,31303,76736,'Hallow',NULL,5339,4,52.221466900000000,-2.251899000000000),(29653,54055,27947,27792,'Samford',NULL,5266,4,-27.368909200000000,152.852677300000000),(29654,39180,72466,21090,'Neuss',NULL,5321,4,51.204196800000000,6.687951100000000),(29655,30031,10464,75057,'Funtua',NULL,4969,4,11.518481800000000,7.312929900000000),(29656,39180,75110,69611,'Hveragerdi',NULL,5260,4,63.998419500000000,-21.188590900000000),(29657,39180,46475,81052,'Figueira',NULL,5341,4,42.907755700000000,-9.056763400000000),(29658,59118,23401,15922,'Pedernales',NULL,4998,4,-35.262263200000000,-59.631040900000000),(29659,54055,62875,27609,'Sefton',NULL,5412,4,-43.248618800000000,172.668678900000000),(29660,39180,72466,10261,'Seedorf',NULL,5321,4,54.039337200000000,10.392340200000000),(29661,54055,62875,22711,'Palmerston',NULL,5412,4,-45.485101000000000,170.714745200000000),(29662,30254,58524,71159,'Yiwu',NULL,5233,4,29.305579900000000,120.074679900000000),(29663,39180,32107,46369,'Tribuswinkel',NULL,5367,4,48.000083300000000,16.271699300000000),(29664,59118,28407,11435,'Altamira',NULL,5128,4,-3.204353000000000,-52.207913500000000),(29665,39180,12814,16195,'Rixtel',NULL,5316,4,51.509619200000000,5.636418300000000),(29666,39180,31303,76736,'Harrold',NULL,5339,4,52.205454500000000,-0.635355900000000),(29667,79759,1555,25349,'Bidwell',NULL,5104,4,38.918689200000000,-82.299040100000000),(29668,79759,1555,71586,'Farrell',NULL,5104,4,41.212278400000000,-80.496736700000000),(29669,39180,24145,24231,'Saint-Mard',NULL,5349,4,46.084838000000000,-0.712520000000000),(29670,39180,74489,60939,'Wila',NULL,5373,4,47.420074000000000,8.845439300000000),(29671,39180,27791,14022,'Coimbra',NULL,5337,4,39.752813300000000,-8.805884100000000),(29672,39180,77382,22655,'Karla Marksa',NULL,5249,4,66.761345100000000,124.123753100000000),(29673,39180,72466,10261,'Rethwisch',NULL,5321,4,53.782734300000000,10.443607700000000),(29674,39180,70362,52819,'Catunele',NULL,5324,4,44.863830700000000,22.906687800000000),(29675,39180,43652,48544,'Anzano del Parco',NULL,5353,4,45.769703700000000,9.197609100000000),(29676,39180,12814,76162,'Alblasserdam',NULL,5316,4,51.870336600000000,4.670202400000000),(29677,39180,43652,31394,'La Villa',NULL,5353,4,41.655241800000000,12.989615000000000),(29678,79759,1555,29043,'Woodstock',NULL,5104,4,43.624244200000000,-72.518511200000000),(29679,30254,58524,61947,'Zhangshan',NULL,5233,4,29.540590000000000,117.748920000000000),(29680,39180,34917,60298,'Tlen',NULL,5370,4,53.612566200000000,18.266214300000000),(29681,39180,77382,33208,'Altay',NULL,5248,4,43.091645800000000,131.587305700000000),(29682,30254,7554,34078,'Sarigazi',NULL,5333,4,41.006554800000000,29.207377100000000),(29683,54055,27947,27886,'Gepps Cross',NULL,5265,4,-34.841704300000000,138.599635200000000),(29684,39180,46475,19077,'La Rinconada',NULL,5341,4,37.487268100000000,-5.981642400000000),(29685,30254,58524,78125,'Tanshi',NULL,5233,4,27.713900000000000,112.347370000000000),(29686,39180,24145,16072,'Rochefort-sur-Loire',NULL,5349,4,47.356430700000000,-0.654698000000000),(29687,39180,24145,55786,'Commenchon',NULL,5349,4,49.639274000000000,3.158607000000000),(29688,79759,14612,22957,'Hazelton',NULL,6,4,55.256816600000000,-127.672002000000000),(29689,30254,48073,593,'Koto',NULL,5242,4,0.000000000000000,0.000000000000000),(29690,79759,1555,60304,'Webb',NULL,5032,4,31.260453400000000,-85.273265800000000),(29691,39180,34917,68694,'Plesna',NULL,5370,4,49.926369100000000,20.944187900000000),(29692,39180,46475,52127,'Barakaldo',NULL,5341,4,43.296987500000000,-2.986202900000000),(29693,79759,1555,75392,'Mount Erie',NULL,5032,4,38.515049000000000,-88.231153600000000),(29694,39180,24145,55786,'Urcel',NULL,5349,4,49.489070000000000,3.560226000000000),(29695,30031,64746,NULL,'Gouvernorat de Nabeul','21',NULL,3,0.000000000000000,0.000000000000000),(29696,39180,24145,20345,'Communay',NULL,5349,4,45.604231900000000,4.835109700000000),(29697,79759,1555,60304,'Livingston',NULL,5032,4,32.584302500000000,-88.187247500000000),(29698,30254,9181,61841,'Rizal',NULL,5215,4,15.693571400000000,121.102294200000000),(29699,79759,1555,30686,'Wilton',NULL,5104,4,44.592695300000000,-70.228098300000000),(29700,79759,1555,27956,'Poplarville',NULL,5032,4,30.840186300000000,-89.534231500000000),(29701,79759,1555,27956,'Plantersville',NULL,5032,4,34.213440700000000,-88.664495700000000),(29702,30254,58524,59394,'Donghai',NULL,5233,4,22.832029000000000,113.044473000000000),(29703,39180,46475,19077,'Cijuela',NULL,5341,4,37.197755000000000,-3.809597000000000),(29704,39180,74489,30011,'Windisch',NULL,5373,4,47.478960400000000,8.215965500000000),(29705,30254,53201,NULL,'Chai Wan Kok',NULL,5192,4,22.374239100000000,114.100829900000000),(29706,79759,1555,77901,'Fordsville',NULL,5032,4,37.636163800000000,-86.717487300000000),(29707,39180,24145,78109,'Inchy',NULL,5349,4,50.121356000000000,3.463562000000000),(29708,39180,24145,31069,'Chapdes-Beaufort',NULL,5349,4,45.892824000000000,2.863558000000000),(29709,39180,24145,25758,'Dogneville',NULL,5349,4,48.223246000000000,6.458926000000000),(29710,39180,72466,69275,'Wachtersbach',NULL,5321,4,50.255022200000000,9.291886500000000),(29711,39180,72466,6329,'Henschleben',NULL,5321,4,51.141464000000000,10.969559000000000),(29712,39180,24145,37760,'Orcemont',NULL,5349,4,0.000000000000000,0.000000000000000),(29713,39180,43652,26455,'Forno',NULL,5353,4,42.192011900000000,13.728916700000000),(29714,79759,1555,70117,'Comfort',NULL,5032,4,29.967715000000000,-98.905033700000000),(29715,39180,24145,16691,'Champdotre',NULL,5349,4,47.181372000000000,5.304111000000000),(29716,39180,32107,66833,'Spielberg bei Knittelfeld',NULL,5367,4,47.208561600000000,14.799623500000000),(29717,39180,31303,76736,'Bamford',NULL,5339,4,53.348459300000000,-1.689455300000000),(29718,39180,34917,68694,'Tymbark',NULL,5370,4,49.731483200000000,20.319604400000000),(29719,30031,23241,79432,'Bingerville',NULL,7,4,5.350358900000000,-3.875711900000000),(29720,79759,1555,50566,'Lisbon',NULL,5104,4,44.727284000000000,-75.321046700000000),(29721,30254,22938,62308,'Salt Lake City',NULL,5206,4,23.517751800000000,87.345974300000000),(29722,39180,24599,62220,'Cavkkus',NULL,5348,4,69.255405400000000,19.883960100000000),(29723,79759,14503,53397,'Ilulissat',NULL,5052,4,69.219811800000000,-51.098603200000000),(29724,39180,24145,64448,'Saint-Jean-de-Valeriscle',NULL,5349,4,44.232798000000000,4.143182900000000),(29725,39180,31303,76736,'Felsted',NULL,5339,4,51.858068000000000,0.436882400000000),(29726,39180,43652,48667,'Orani',NULL,5353,4,40.248528000000000,9.176859500000000),(29727,39180,72466,12908,'Spetzerfehn',NULL,5321,4,53.393377200000000,7.635003300000000),(29728,79759,1555,25349,'Cygnet',NULL,5104,4,41.240052100000000,-83.643265900000000),(29729,39180,24145,20114,'Saint-Dye-sur-Loire',NULL,5349,4,47.655347900000000,1.487246000000000),(29730,39180,72466,18242,'Kirchheimbolanden',NULL,5321,4,49.663086300000000,8.012792500000000),(29731,39180,74489,38860,'Uetliburg',NULL,5373,4,47.241910000000000,9.025620000000000),(29732,39180,37090,1827,'Tingsryd',NULL,5360,4,56.524745200000000,14.978534200000000),(29733,79759,1555,30666,'Star',NULL,5023,4,43.692107100000000,-116.493463100000000),(29734,39180,24145,20345,'Lemps',NULL,5349,4,45.108818000000000,4.765267000000000),(29735,79759,1555,25349,'Midland',NULL,5104,4,39.306172900000000,-83.911040200000000),(29736,39180,24145,64448,'Salles-d\'Aude',NULL,5349,4,43.237819700000000,3.116253800000000),(29737,39180,31303,76736,'Credenhill',NULL,5339,4,52.085679000000000,-2.803859000000000),(29738,79759,1555,77901,'Dry Ridge',NULL,5104,4,38.682012200000000,-84.589942600000000),(29739,79759,1555,39879,'Fairfax',NULL,5032,4,43.027496900000000,-98.888422800000000),(29740,79759,1555,31215,'Birdsnest',NULL,5104,4,37.439024600000000,-75.881041800000000),(29741,39180,31303,76736,'Chipstead',NULL,5339,4,51.315365000000000,-0.164942000000000),(29742,39180,38353,12466,'Strombeek-Bever',NULL,5323,4,50.909535800000000,4.354666100000000),(29743,39180,38594,9419,'Tapa',NULL,5361,4,59.264845200000000,25.961676000000000),(29744,39180,24145,53859,'Lembach',NULL,5349,4,49.003914000000000,7.789821000000000),(29745,39180,43652,48544,'GambolÃ²',NULL,5353,4,45.479067100000000,9.845243300000000),(29746,39180,24145,55786,'Bassoles-Aulers',NULL,5349,4,49.526244000000000,3.380065000000000),(29747,39180,43652,39942,'Verbania',NULL,5353,4,45.928306500000000,8.555371100000000),(29748,30031,52615,NULL,'Ashanti Region','AH',NULL,3,0.000000000000000,0.000000000000000),(29749,79759,7211,46161,'Saint Clair',NULL,5119,4,10.670723700000000,-61.520903000000000),(29750,39180,32107,21858,'Ostermiething',NULL,5367,4,48.046754000000000,12.829127500000000),(29751,39180,72466,12908,'Gnarrenburg',NULL,5321,4,53.385408100000000,9.004372600000000),(29752,79759,1555,71067,'Newport',NULL,5082,4,48.179627700000000,-117.043258300000000),(29753,39180,72466,6329,'Mihla',NULL,5321,4,51.076714500000000,10.331401300000000),(29754,79759,1555,20491,'Altamont',NULL,5032,4,35.429518600000000,-85.723031600000000),(29755,39180,43652,48667,'Calangianus',NULL,5353,4,40.921118900000000,9.192995900000000),(29756,30254,58524,36941,'Yizhong',NULL,5233,4,26.598199900000000,106.707220000000000),(29757,30254,48073,7214,'Osaka',NULL,5242,4,0.000000000000000,0.000000000000000),(29758,39180,43652,48544,'Siziano',NULL,5353,4,45.317427700000000,9.202361900000000),(29759,39180,38353,12466,'Merkem',NULL,5323,4,50.952813600000000,2.852398200000000),(29760,39180,24145,24231,'Vendeuvre-du-Poitou',NULL,5349,4,46.736908000000000,0.308718000000000),(29761,39180,72466,80944,'Pressath',NULL,5321,4,49.766183700000000,11.941239600000000),(29762,30254,9181,NULL,'Province of Laguna','LAG',NULL,3,0.000000000000000,0.000000000000000),(29763,30254,74871,10531,'Thuan Cong',NULL,5194,4,13.807894300000000,108.109375000000000),(29764,39180,24145,78109,'Buire-au-Bois',NULL,5349,4,50.263544000000000,2.151501000000000),(29765,39180,43652,39942,'Occhieppo Superiore',NULL,5353,4,45.563550400000000,8.007333400000000),(29766,39180,72466,10261,'Gudow',NULL,5321,4,53.556369200000000,10.771707600000000),(29767,39180,37090,80488,'Klovedal',NULL,5360,4,58.036674100000000,11.575650900000000),(29768,79759,1555,25349,'Miamisburg',NULL,5104,4,39.642836200000000,-84.286608300000000),(29769,79759,14612,35026,'Tompkins',NULL,5124,4,50.062363600000000,-108.793310400000000),(29770,39180,46475,52127,'Ermua',NULL,5341,4,43.191169800000000,-2.495042800000000),(29771,39180,72466,12908,'Stinstedt',NULL,5321,4,53.660071200000000,8.973135300000000),(29772,39180,31303,76736,'Stoke Prior',NULL,5339,4,52.307352000000000,-2.073483000000000),(29773,79759,1555,64608,'Burnsville',NULL,5032,4,44.767742400000000,-93.277722600000000),(29774,39180,43652,46373,'Bellocchi',NULL,5353,4,43.794477400000000,13.004012800000000),(29775,59118,23401,54924,'San Ramon',NULL,5006,4,-24.844292000000000,-65.433606200000000),(29776,79759,1555,80699,'Montague',NULL,5104,4,41.295693700000000,-74.783993600000000),(29777,39180,74489,81894,'Rolle',NULL,5373,4,46.461297100000000,6.339754900000000),(29778,39180,31303,76736,'Cottenham',NULL,5339,4,52.288837000000000,0.124287000000000),(29779,39180,43652,37116,'Lizzano',NULL,5353,4,40.390035000000000,17.447597300000000),(29780,39180,72466,20159,'Schirgiswalde',NULL,5321,4,51.075491800000000,14.424360800000000),(29781,39180,27791,14022,'Alpedriz',NULL,5337,4,39.630752100000000,-8.952135700000000),(29782,79759,1555,70117,'Sudan',NULL,5032,4,34.067864400000000,-102.524362400000000),(29783,39180,24145,71625,'Saint-Urbain',NULL,5349,4,48.398824000000000,-4.222491000000000),(29784,39180,46475,19077,'Huescar',NULL,5341,4,37.807109600000000,-2.543041100000000),(29785,39180,24145,20114,'Avoine',NULL,5349,4,47.205697000000000,0.181982000000000),(29786,39180,72466,18242,'Kowerich',NULL,5321,4,49.840547400000000,6.871657000000000),(29787,79759,1555,10664,'Toquerville',NULL,5043,4,37.253315700000000,-113.284670700000000),(29788,79759,1555,75392,'Cropsey',NULL,5032,4,40.608839200000000,-88.478602000000000),(29789,30254,9181,62213,'Dolores',NULL,5215,4,12.105518700000000,125.324676900000000),(29790,54055,27947,27792,'Jimboomba',NULL,5266,4,-27.831553400000000,153.028276500000000),(29791,39180,24145,10766,'Ailleville',NULL,5349,4,48.252977000000000,4.681763000000000),(29792,79759,1555,77901,'Cloverport',NULL,5032,4,37.833390100000000,-86.632761500000000),(29793,39180,31303,76736,'Herstmonceux',NULL,5339,4,50.889301000000000,0.322373000000000),(29794,39180,74489,66846,'Attinghausen',NULL,5373,4,46.861760800000000,8.631110000000000),(29795,79759,1555,36015,'Ada',NULL,5032,4,34.774531000000000,-96.678344900000000),(29796,79759,1555,16998,'Maple City',NULL,5044,4,44.855457900000000,-85.855573000000000),(29797,39180,31303,76736,'Coseley',NULL,5339,4,52.544158000000000,-2.088985800000000),(29798,54055,27947,50947,'Woy Woy',NULL,5282,4,-33.488795300000000,151.325942600000000),(29799,39180,24145,20345,'Saint-Jean-de-Gonville',NULL,5349,4,46.211919000000000,5.953619000000000),(29800,39180,74489,69024,'Arcegno',NULL,5373,4,46.162650000000000,8.742860000000000),(29801,39180,31303,76736,'Brockholes',NULL,5339,4,53.595447000000000,-1.771484000000000),(29802,39180,72466,6329,'Triebes',NULL,5321,4,50.684943700000000,12.022199900000000),(29803,30254,48073,1288,'Kamimura',NULL,5242,4,34.178294500000000,131.473843200000000),(29804,79759,1555,36015,'Hobart',NULL,5032,4,35.029500900000000,-99.093131700000000),(29805,30254,9181,61841,'Santo Tomas',NULL,5215,4,15.008682600000000,120.710479300000000),(29806,39180,78321,25226,'IshÃ¸j',NULL,5327,4,55.856512400000000,12.301151300000000),(29807,54055,27947,50947,'Bella Vista',NULL,5282,4,-33.738560500000000,150.950458200000000),(29808,39180,31303,76736,'Lyonshall',NULL,5339,4,52.194383600000000,-2.970589200000000),(29809,30254,NULL,NULL,'Iraq','IQ',NULL,2,0.000000000000000,0.000000000000000),(29810,79759,1555,23074,'Westby',NULL,5032,4,43.656915700000000,-90.854297700000000),(29811,54055,27947,27792,'Home Hill',NULL,5266,4,-19.663973500000000,147.413990700000000),(29812,39180,43652,63026,'Sant\'Arcangelo',NULL,5353,4,40.246854800000000,16.311062200000000),(29813,39180,74489,60939,'Kilchberg',NULL,5373,4,47.322009200000000,8.545212500000000),(29814,39180,78321,9253,'Norresundby',NULL,5327,4,57.059299000000000,9.935725000000000),(29815,39180,38353,12466,'Passendale',NULL,5323,4,50.900257500000000,3.020732800000000),(29816,39180,27791,29130,'Freamunde',NULL,5337,4,41.286560800000000,-8.338962000000000),(29817,39180,24145,44940,'Magescq',NULL,5349,4,43.780875000000000,-1.216185000000000),(29818,39180,24145,37760,'Villetaneuse',NULL,5349,4,0.000000000000000,0.000000000000000),(29819,39180,43652,48544,'Osio Sopra',NULL,5353,4,45.630135800000000,9.588626900000000),(29820,79759,1555,64608,'Kettle River',NULL,5032,4,46.487334400000000,-92.879681900000000),(29821,79759,14612,55500,'New Dayton',NULL,5,4,49.426747000000000,-112.379434000000000),(29822,39180,43652,37116,'Novoli',NULL,5353,4,40.373009000000000,18.053806700000000),(29823,79759,1555,33907,'Manson',NULL,5032,4,42.529143900000000,-94.534142100000000),(29824,30254,58524,20933,'Shixia',NULL,5233,4,27.485098000000000,118.321467000000000),(29825,39180,72466,18242,'Rettersen',NULL,5321,4,50.707817700000000,7.504427700000000),(29826,39180,24145,59464,'Petiville',NULL,5349,4,49.242471000000000,-0.175009000000000),(29827,59118,23401,14520,'Villa MarÃ­a',NULL,5001,4,-32.410461400000000,-63.243645000000000),(29828,39180,24145,55786,'Champien',NULL,5349,4,49.693924000000000,2.858833000000000),(29829,39180,72466,47588,'Konigsbach-Stein',NULL,5321,4,48.964221000000000,8.623122500000000),(29830,39180,72466,6329,'Lauscha',NULL,5321,4,50.485111100000000,11.155986600000000),(29831,39180,24145,10766,'Bussy-Lettree',NULL,5349,4,48.803526000000000,4.260054000000000),(29832,79759,1555,75392,'Creve Coeur',NULL,5032,4,40.647260300000000,-89.591209800000000),(29833,79759,1555,72308,'Ashland',NULL,5032,4,38.774480200000000,-92.257130400000000),(29834,39180,54469,NULL,'Onchan',NULL,5332,4,54.175291000000000,-4.455805000000000),(29835,30254,22938,9484,'Charu',NULL,5206,4,28.292536400000000,74.970726200000000),(29836,39180,72466,59278,'Kalkhorst',NULL,5321,4,53.969427100000000,11.043991700000000),(29837,79759,1555,20491,'Apison',NULL,5104,4,35.023964000000000,-85.023837500000000),(29838,39180,38353,31057,'Stavelot',NULL,5323,4,50.394053100000000,5.930465400000000),(29839,30031,31404,41952,'Lobamba',NULL,4978,4,-26.446579500000000,31.201826000000000),(29840,39180,46475,7625,'Quijorna',NULL,5341,4,40.429024000000000,-4.056770900000000),(29841,79759,1555,25172,'Blue Rapids',NULL,5032,4,39.681944700000000,-96.659738700000000),(29842,39180,34917,81418,'Mazancowice',NULL,5370,4,49.852399700000000,18.997685500000000),(29843,79759,1555,44361,'Claymont',NULL,5104,4,39.800668500000000,-75.459640400000000),(29844,79759,1555,5494,'Lake Arthur',NULL,5032,4,30.080764000000000,-92.671530800000000),(29845,39180,24145,41914,'Monesties',NULL,5349,4,44.070751000000000,2.096313000000000),(29846,39180,72466,18242,'Schwollen',NULL,5321,4,49.705677000000000,7.174267800000000),(29847,39180,43652,46373,'Petritoli',NULL,5353,4,43.067962800000000,13.658139800000000),(29848,54055,27947,50947,'Burwood',NULL,5282,4,-33.877394100000000,151.103662100000000),(29849,39180,72466,21090,'Bayenthal',NULL,5321,4,50.912064100000000,6.968313400000000),(29850,79759,1555,50566,'Walworth',NULL,5104,4,43.139016500000000,-77.272432900000000),(29851,59118,66275,14731,'Bucaramanga',NULL,5022,4,7.119349000000000,-73.122741600000000),(29852,39180,46475,19077,'Almodovar del Rio',NULL,5341,4,37.813151300000000,-5.014567000000000),(29853,39180,24145,53859,'Strasbourg',NULL,5349,4,48.573405300000000,7.752111300000000),(29854,79759,1555,71586,'Pine Grove',NULL,5104,4,40.548423300000000,-76.384678100000000),(29855,79759,1555,75254,'Doerun',NULL,5104,4,31.319626700000000,-83.917122100000000),(29856,39180,46475,31143,'Rojales',NULL,5341,4,38.086048300000000,-0.723585700000000),(29857,39180,66836,70345,'Sajopalfala',NULL,5325,4,48.163139000000000,20.845809200000000),(29858,30254,48073,598,'Nayoro',NULL,5242,4,0.000000000000000,0.000000000000000),(29859,39180,43652,20632,'Todi',NULL,5353,4,42.781935200000000,12.406568600000000),(29860,79759,1555,31249,'Sun City Center',NULL,5104,4,27.718086000000000,-82.351759000000000),(29861,39180,2809,3800,'Tynec nad Sazavou',NULL,5351,4,49.833479000000000,14.589840200000000),(29862,39180,66836,70345,'Szerencs',NULL,5325,4,48.159042900000000,21.204887200000000),(29863,79759,1555,80404,'Housatonic',NULL,5104,4,42.254254800000000,-73.366221400000000),(29864,39180,74489,30011,'Nussbaumen',NULL,5373,4,47.489147700000000,8.287874600000000),(29865,30254,58524,68185,'Yuanping',NULL,5233,4,38.730471900000000,112.711103800000000),(29866,39180,24145,64448,'Fendeille',NULL,5349,4,43.269848000000000,1.944301000000000),(29867,30254,48073,NULL,'Akita','05',NULL,3,0.000000000000000,0.000000000000000),(29868,79759,1555,50566,'Kings Park',NULL,5104,4,40.886209000000000,-73.257336900000000),(29869,39180,43652,48544,'Paratico',NULL,5353,4,45.662001000000000,9.956522600000000),(29870,39180,28857,79937,'Rocinj',NULL,5338,4,46.109127500000000,13.671097000000000),(29871,54055,27947,5102,'Kambalda',NULL,5279,4,-31.201572000000000,121.662514000000000),(29872,39180,24145,20114,'Illiers-Combray',NULL,5349,4,48.299427000000000,1.245351000000000),(29873,39180,74489,79303,'La Plaine',NULL,5373,4,46.177591900000000,6.000887000000000),(29874,54055,27947,32239,'Calwell',NULL,5282,4,-35.435451900000000,149.112102500000000),(29875,54055,27947,35928,'Maryborough',NULL,5276,4,-37.048349100000000,143.735361200000000),(29876,39180,46475,19077,'Cerro Muriano',NULL,5341,4,37.999012000000000,-4.771100200000000),(29877,79759,1555,64608,'Welch',NULL,5032,4,44.568300300000000,-92.738532100000000),(29878,39180,37250,3951,'Qrendi',NULL,5342,4,35.834353100000000,14.458026600000000),(29879,39180,24145,25758,'Filstroff',NULL,5349,4,49.322939000000000,6.540338000000000),(29880,39180,72466,21090,'Salzkotten',NULL,5321,4,51.666954100000000,8.601070900000000),(29881,79759,1555,50566,'Rexford',NULL,5104,4,42.856336000000000,-73.888610800000000),(29882,39180,34917,64781,'Szczecinek',NULL,5370,4,53.710071300000000,16.699360200000000),(29883,79759,14612,55500,'Lacombe',NULL,5,4,52.468187200000000,-113.730525000000000),(29884,79759,1555,39416,'Trinidad',NULL,5043,4,37.169463200000000,-104.500540700000000),(29885,39180,24145,10766,'Bussy-le-Repos',NULL,5349,4,48.899065000000000,4.756041000000000),(29886,79759,1555,29043,'Winooski',NULL,5104,4,44.491438000000000,-73.185683200000000),(29887,39180,43652,26455,'Francavilla al Mare',NULL,5353,4,42.415183000000000,14.298808500000000),(29888,30254,69330,28739,'Genting',NULL,5209,4,2.557428500000000,113.001198900000000),(29889,79759,1555,7580,'Harlowton',NULL,5043,4,46.435512000000000,-109.834349900000000),(29890,39180,43652,52129,'Zelarino',NULL,5353,4,45.516157000000000,12.205550100000000),(29891,79759,1555,27956,'Petal',NULL,5032,4,31.346562700000000,-89.260060500000000),(29892,39180,31303,76736,'Swindon',NULL,5339,4,51.558377700000000,-1.780975900000000),(29893,39180,74489,9192,'Wangi',NULL,5373,4,47.500710000000000,8.954837700000000),(29894,79759,67784,16802,'Santa Cruz',NULL,5057,4,15.124887100000000,-89.322695400000000),(29895,39180,72466,59278,'Domsuhl',NULL,5321,4,53.487596400000000,11.776862100000000),(29896,30254,48073,NULL,'Ehime','38',NULL,3,0.000000000000000,0.000000000000000),(29897,30031,53761,NULL,'Copperbelt','08',NULL,3,0.000000000000000,0.000000000000000),(29898,79759,1555,60304,'Boaz',NULL,5032,4,34.203166200000000,-86.152096900000000),(29899,79759,1555,71586,'Franklin',NULL,5104,4,41.397835800000000,-79.831443700000000),(29900,39180,72466,80944,'Marktredwitz',NULL,5321,4,50.003548300000000,12.089981600000000),(29901,79759,1555,4046,'Bowdon',NULL,5032,4,47.469721700000000,-99.707898100000000),(29902,30254,58524,43360,'Qike',NULL,5233,4,45.742079900000000,126.662850000000000),(29903,39180,24145,37760,'Brie-Comte-Robert',NULL,5349,4,0.000000000000000,0.000000000000000),(29904,39180,12814,1748,'Doorwerth',NULL,5316,4,51.979955200000000,5.799823700000000),(29905,39180,30416,56945,'Riga',NULL,5352,4,56.967694100000000,24.105622100000000),(29906,79759,1555,75254,'Dixie',NULL,5104,4,30.785751500000000,-83.664328000000000),(29907,39180,72466,80944,'Wiesau',NULL,5321,4,49.909379200000000,12.187648400000000),(29908,39180,32107,61329,'Vienna',NULL,5367,4,48.208166400000000,16.371864300000000),(29909,39180,24145,24231,'Verrieres',NULL,5349,4,46.412685000000000,0.592910000000000),(29910,59118,69481,14712,'El Salto',NULL,5130,4,-29.952371500000000,-71.338944200000000),(29911,39180,43652,31394,'Cervaro',NULL,5353,4,41.478171000000000,13.902799000000000),(29912,39180,43652,6001,'Buccino',NULL,5353,4,40.632854800000000,15.381279200000000),(29913,79759,1555,21307,'Playa del Rey',NULL,5082,4,33.956419400000000,-118.442231700000000),(29914,39180,72466,18242,'Dannenfels',NULL,5321,4,49.629948000000000,7.942492600000000),(29915,39180,46475,48895,'Pruvia',NULL,5341,4,43.446852200000000,-5.776322000000000),(29916,39180,24145,20114,'Lamotte-Beuvron',NULL,5349,4,47.601677000000000,2.025165000000000),(29917,79759,1555,75392,'Ingraham',NULL,5032,4,38.836059700000000,-88.332681500000000),(29918,39180,38353,31057,'Spontin',NULL,5323,4,50.322330000000000,5.005750000000000),(29919,30254,48073,NULL,'Fukuoka','40',NULL,3,0.000000000000000,0.000000000000000),(29920,39180,34917,60298,'Szadlowice',NULL,5370,4,52.845553000000000,18.335043200000000),(29921,39180,31303,78887,'Blairgowrie',NULL,5339,4,56.589405700000000,-3.337831800000000),(29922,79759,1555,33907,'West Point',NULL,5032,4,40.716703900000000,-91.450154200000000),(29923,39180,72466,80944,'Schwangau',NULL,5321,4,47.577853400000000,10.738305200000000),(29924,39180,24145,59464,'Angoville-sur-Ay',NULL,5349,4,49.253174000000000,-1.551131000000000),(29925,79759,1555,70117,'Weatherford',NULL,5032,4,32.759295500000000,-97.797254400000000),(29926,30254,46112,49672,'Ziauddin',NULL,5202,4,28.490733200000000,65.095779200000000),(29927,79759,1555,50566,'Linwood',NULL,5104,4,42.894783700000000,-77.949174800000000),(29928,79759,1555,50566,'Dryden',NULL,5104,4,42.490905300000000,-76.297155300000000),(29929,54055,27947,35928,'Donvale',NULL,5276,4,-37.796391600000000,145.179103400000000),(29930,30031,23132,78469,'Njombe',NULL,4956,4,-9.373151100000000,34.800506700000000),(29931,79759,1555,16998,'Breckenridge',NULL,5044,4,43.408084900000000,-84.474997800000000),(29932,39180,32107,46369,'Asperhofen',NULL,5367,4,48.245321200000000,15.924459500000000),(29933,39180,27791,60832,'Panasqueira',NULL,5337,4,39.298560100000000,-8.923090700000000),(29934,39180,31303,76736,'Chingford',NULL,5339,4,51.632066700000000,0.007362700000000),(29935,39180,43652,36547,'Grammichele',NULL,5353,4,37.214764600000000,14.636400400000000),(29936,30031,26842,1607,'Kuils River',NULL,4963,4,-33.922731200000000,18.689804500000000),(29937,39180,43652,31394,'Vicovaro',NULL,5353,4,42.017999400000000,12.905349900000000),(29938,79759,1555,20491,'Sardis',NULL,5032,4,35.442297500000000,-88.293650500000000),(29939,79759,31802,57411,'Castries',NULL,5138,4,14.011015800000000,-60.989723900000000),(29940,39180,32107,74807,'Mannersdorf an der Rabnitz',NULL,5367,4,47.427761400000000,16.526805800000000),(29941,30254,55603,43971,'Fasa',NULL,5238,4,28.948374900000000,53.637629800000000),(29942,79759,1555,70117,'Penitas',NULL,5032,4,26.230628100000000,-98.444741200000000),(29943,30031,NULL,NULL,'Equatorial Guinea','GQ',NULL,2,0.000000000000000,0.000000000000000),(29944,30254,58524,59440,'Yining',NULL,5233,4,43.977149900000000,81.527320000000000),(29945,39180,24145,3038,'Neuville',NULL,5349,4,45.110599000000000,1.831189000000000),(29946,39180,24145,37760,'ChÃ¢tenay-Malabry',NULL,5349,4,0.000000000000000,0.000000000000000),(29947,79759,1555,10664,'Springdale',NULL,5043,4,37.188871300000000,-112.998551500000000),(29948,30254,41645,NULL,'Tanglin Halt',NULL,5234,4,1.301543000000000,103.797942700000000),(29949,39180,37250,61024,'Paola',NULL,5342,4,35.872995400000000,14.507489000000000),(29950,54055,27947,35928,'Buninyong',NULL,5276,4,-37.650278000000000,143.883889000000000),(29951,79759,1555,66966,'Cody',NULL,5043,4,44.526342200000000,-109.056530800000000),(29952,79759,14612,55500,'Falun',NULL,5,4,52.959787000000000,-113.825281000000000),(29953,30254,48073,1288,'Kudamatsu',NULL,5242,4,34.013830400000000,131.869546600000000),(29954,39180,66836,6133,'Labod',NULL,5325,4,46.202493100000000,17.454332500000000),(29955,39180,72466,80944,'Schillingsfurst',NULL,5321,4,49.286247600000000,10.262250400000000),(29956,39180,72466,80944,'Massenhausen',NULL,5321,4,48.348412600000000,11.636633200000000),(29957,79759,1555,75392,'Lake Villa',NULL,5032,4,42.416965100000000,-88.073970800000000),(29958,39180,72466,47588,'Gondelsheim',NULL,5321,4,49.059731900000000,8.659552700000000),(29959,79759,1555,4046,'Dazey',NULL,5032,4,47.190544900000000,-98.201761800000000),(29960,39180,31303,1587,'Rhoose',NULL,5339,4,51.388917000000000,-3.349358000000000),(29961,39180,24145,24231,'Saint-Xandre',NULL,5349,4,46.202510500000000,-1.102785100000000),(29962,79759,1555,75596,'Boonville',NULL,5104,4,36.232636200000000,-80.708120900000000),(29963,79759,59604,425,'Puntarenas',NULL,5036,4,9.216953100000000,-83.336188000000000),(29964,39180,77382,73789,'Kromy',NULL,5346,4,52.687204400000000,35.762697000000000),(29965,79759,1555,25172,'Norwich',NULL,5032,4,37.457240500000000,-97.848943300000000),(29966,39180,72466,12908,'Hulsede',NULL,5321,4,52.248714600000000,9.359757400000000),(29967,39180,72466,12908,'Schatzendorf',NULL,5321,4,53.194665400000000,10.063184400000000),(29968,39180,24145,44940,'Cadaujac',NULL,5349,4,44.755835000000000,-0.529587900000000),(29969,59118,28407,7890,'Nova Petropolis',NULL,5132,4,-29.376602600000000,-51.111895200000000),(29970,39180,43652,48544,'Solato',NULL,5353,4,45.829569200000000,10.142604800000000),(29971,79759,1555,75254,'Winterville',NULL,5104,4,33.967058900000000,-83.278210100000000),(29972,39180,72466,80944,'Egloffstein',NULL,5321,4,49.701358900000000,11.256935200000000),(29973,39180,2809,49432,'Prusanky',NULL,5351,4,48.828397800000000,16.980687100000000),(29974,39180,43652,31394,'Arsoli',NULL,5353,4,42.041747200000000,13.015212400000000),(29975,59118,28407,44135,'Altaneira',NULL,5049,4,-6.997911400000000,-39.736916200000000),(29976,39180,37090,1827,'Vislanda',NULL,5360,4,56.785869400000000,14.465063400000000),(29977,39180,34917,81418,'Mszana',NULL,5370,4,49.969258500000000,18.527238800000000),(29978,30254,48073,54133,'Omaezaki',NULL,5242,4,34.637998700000000,138.128086400000000),(29979,79759,1555,29043,'North Springfield',NULL,5104,4,43.332784200000000,-72.525198100000000),(29980,59118,28407,55348,'Parazinho',NULL,5049,4,-5.226157200000000,-35.839795800000000),(29981,79759,65555,50158,'San Nicolas Totolapan',NULL,5096,4,19.293645200000000,-99.246687400000000),(29982,79759,1555,21307,'Ocotillo',NULL,5082,4,32.738671300000000,-115.994180000000000),(29983,39180,2809,11492,'Trebechovice pod Orebem',NULL,5351,4,50.200966400000000,15.992236100000000),(29984,39180,59097,56404,'Skiathos',NULL,5318,4,39.163520000000000,23.490166700000000),(29985,39180,72466,21090,'Bad Driburg',NULL,5321,4,51.732838900000000,9.021547700000000),(29986,79759,78644,NULL,'Departamento de Sonsonate','SO',NULL,3,0.000000000000000,0.000000000000000),(29987,30254,74871,30722,'Vi Thanh',NULL,5194,4,9.773192100000000,105.453708200000000),(29988,79759,1555,75596,'Gold Hill',NULL,5104,4,35.521250900000000,-80.338113500000000),(29989,59118,28407,47154,'Balsa Nova',NULL,5132,4,-25.583196900000000,-49.632440900000000),(29990,59118,28407,3004,'Caarapo',NULL,5026,4,-22.636058400000000,-54.825729100000000),(29991,39180,43652,37116,'Bovino',NULL,5353,4,41.268252100000000,15.371668400000000),(29992,39180,46475,19077,'Castilleja de la Cuesta',NULL,5341,4,37.386159100000000,-6.055085200000000),(29993,30254,22938,23821,'Tala',NULL,5206,4,23.725169500000000,81.023014900000000),(29994,79759,1555,50566,'New Hyde Park',NULL,5104,4,40.735101800000000,-73.687908200000000),(29995,79759,1555,64608,'Lancaster',NULL,5032,4,48.858314600000000,-96.804214800000000),(29996,39180,66836,48335,'Csehbanya',NULL,5325,4,47.178914800000000,17.686004600000000),(29997,79759,1555,60304,'Elmore',NULL,5032,4,32.538744800000000,-86.314971200000000),(29998,39180,72466,18242,'Kell',NULL,5321,4,49.634283900000000,6.823642800000000),(29999,59118,28407,59805,'MairiporÃ£',NULL,5132,4,-23.318241600000000,-46.585787600000000),(30000,39180,24145,21875,'Vars',NULL,5349,4,44.572661800000000,6.679992100000000),(30001,79759,1555,80699,'Manville',NULL,5104,4,40.540936700000000,-74.587656900000000),(30002,79759,14612,22957,'Prince George',NULL,6,4,53.917064100000000,-122.749669300000000),(30003,39180,24145,55786,'Ault',NULL,5349,4,50.101557000000000,1.447391000000000),(30004,39180,24145,3038,'Les Billanges',NULL,5349,4,45.963642000000000,1.533477900000000),(30005,39180,34917,13377,'Myszyniec',NULL,5370,4,53.380492000000000,21.349532100000000),(30006,59118,69481,78056,'Purranque',NULL,5130,4,-40.911546000000000,-73.163872700000000),(30007,79759,1555,80404,'Hudson',NULL,5104,4,42.391736000000000,-71.566139000000000),(30008,79759,1555,80699,'Dunellen',NULL,5104,4,40.589269600000000,-74.471820100000000),(30009,79759,14612,35026,'Unity',NULL,5124,4,52.443732400000000,-109.158319400000000),(30010,39180,31303,1587,'Abergele',NULL,5339,4,53.284355000000000,-3.581405000000000),(30011,39180,74489,NULL,'Aargau','AG',NULL,3,0.000000000000000,0.000000000000000),(30012,39180,31303,76736,'Heathfield',NULL,5339,4,50.966740100000000,0.256442800000000),(30013,30254,9181,61841,'Meycauayan',NULL,5215,4,14.749885600000000,120.973928800000000),(30014,39180,38353,31057,'Landelies',NULL,5323,4,50.379800000000000,4.350750000000000),(30015,79759,1555,64608,'Sandstone',NULL,5032,4,46.131059800000000,-92.867423100000000),(30016,39180,24145,44940,'Eyrans',NULL,5349,4,45.188538000000000,-0.616332000000000),(30017,39180,31303,76736,'Ellesmere',NULL,5339,4,52.909011800000000,-2.893975600000000),(30018,39180,27791,5633,'Vila Praia de Ancora',NULL,5337,4,41.820769800000000,-8.852816400000000),(30019,39180,72466,12908,'Woltershausen',NULL,5321,4,51.973742600000000,9.957655700000000),(30020,79759,1555,60304,'Winfield',NULL,5032,4,33.928993000000000,-87.817245700000000),(30021,39180,43652,31394,'Vallinfreda',NULL,5353,4,42.086473600000000,12.995964000000000),(30022,39180,46475,81052,'Arcade',NULL,5341,4,42.340784400000000,-8.604871300000000),(30023,39180,51476,NULL,'Futog',NULL,5320,4,45.241583400000000,19.713301900000000),(30024,79759,1555,72308,'Sheridan',NULL,5032,4,40.518044900000000,-94.612186100000000),(30025,39180,43652,48667,'Gadoni',NULL,5353,4,39.914224500000000,9.185372100000000),(30026,39180,32107,66952,'Motz',NULL,5367,4,47.282035600000000,10.957127300000000),(30027,79759,1555,63672,'Newport',NULL,5104,4,43.365358500000000,-72.173438800000000),(30028,79759,1555,80404,'Dover',NULL,5104,4,42.245874900000000,-71.282871900000000),(30029,59118,28407,17873,'Trindade',NULL,5132,4,-16.649254000000000,-49.495017500000000),(30030,39180,74489,66214,'Blauen',NULL,5373,4,47.450155600000000,7.518779700000000),(30031,NULL,NULL,NULL,'Africa','AF',NULL,1,0.000000000000000,0.000000000000000),(30032,39180,24145,78313,'Aregno',NULL,5349,4,42.581137000000000,8.894855000000000),(30033,39180,43652,52129,'Tregnago',NULL,5353,4,45.521671200000000,11.162411700000000),(30034,79759,1555,23074,'South Milwaukee',NULL,5032,4,42.910572200000000,-87.860636700000000),(30035,39180,32107,66833,'Ehrenhausen',NULL,5367,4,46.723105200000000,15.586477900000000),(30036,79759,38133,NULL,'Aguas Buenas','',NULL,3,0.000000000000000,0.000000000000000),(30037,39180,43652,48544,'Comun Nuovo',NULL,5353,4,45.613896600000000,9.661375000000000),(30038,54055,62875,27609,'Leeston',NULL,5412,4,-43.763670300000000,172.295417200000000),(30039,30254,50056,58301,'Chatuchak',NULL,5174,4,13.816745500000000,100.549301100000000),(30040,39180,46475,19077,'Alcalá de los Gazules',NULL,5341,4,36.461747900000000,-5.724534400000000),(30041,79759,1555,63672,'Rye',NULL,5104,4,43.001930100000000,-70.769554700000000),(30042,79759,1555,76533,'Whiteriver',NULL,5115,4,33.836994400000000,-109.964266400000000),(30043,39180,48712,4445,'Banja',NULL,5356,4,43.969125400000000,17.901298700000000),(30044,39180,72466,18242,'Herdorf',NULL,5321,4,50.778034800000000,7.947323000000000),(30045,39180,72466,6329,'Riethnordhausen',NULL,5321,4,51.085026400000000,11.000685700000000),(30046,39180,77382,4021,'Kemerovo',NULL,5218,4,55.344328200000000,86.062086500000000),(30047,79759,1555,71586,'Paxinos',NULL,5104,4,40.850880300000000,-76.580619300000000),(30048,30254,74871,39774,'Xom Truong Dinh',NULL,5194,4,9.812741000000000,106.299291200000000),(30049,79759,63469,NULL,'Ducos',NULL,5089,4,14.576041100000000,-60.976168200000000),(30050,39180,24145,20345,'Vaulnaveys-le-Bas',NULL,5349,4,45.104914400000000,5.802550800000000),(30051,79759,1555,33907,'Jesup',NULL,5032,4,42.475543000000000,-92.063788400000000),(30052,39180,31303,76736,'Bloxham',NULL,5339,4,52.020246000000000,-1.371808000000000),(30053,30254,48073,41497,'Kamaishi',NULL,5242,4,39.275804600000000,141.885727500000000),(30054,79759,14612,28442,'Charlemagne',NULL,3,4,45.724915300000000,-73.491324000000000),(30055,79759,1555,50566,'Oriskany',NULL,5104,4,43.157291800000000,-75.332669200000000),(30056,39180,43652,36547,'Acireale',NULL,5353,4,37.607802000000000,15.166736000000000),(30057,79759,1555,39416,'Cascade',NULL,5043,4,38.896656600000000,-104.972201300000000),(30058,39180,34917,45088,'Rabien',NULL,5370,4,0.000000000000000,0.000000000000000),(30059,79759,1555,24091,'Glengary',NULL,5104,4,39.383988400000000,-78.155557900000000),(30060,30254,58524,28985,'Haijing',NULL,5233,4,30.848130000000000,118.212150000000000),(30061,39180,72466,21090,'Mechernich',NULL,5321,4,50.591704400000000,6.653072000000000),(30062,39180,43652,52129,'Marini',NULL,5353,4,45.358768500000000,11.997160100000000),(30063,79759,1555,27956,'Grenada',NULL,5032,4,33.769004900000000,-89.808419200000000),(30064,39180,74489,50362,'Egerkingen',NULL,5373,4,47.321401400000000,7.793694700000000),(30065,39180,72466,7175,'Drebkau',NULL,5321,4,51.653724200000000,14.223635400000000),(30066,79759,1555,70117,'Early',NULL,5032,4,31.742096000000000,-98.945605200000000),(30067,39180,43652,4517,'Cavriago',NULL,5353,4,44.692324200000000,10.523882800000000),(30068,30254,58524,80964,'Yahao',NULL,5233,4,18.952690000000000,109.612540000000000),(30069,79759,1555,70117,'La Joya',NULL,5032,4,26.247016500000000,-98.481409200000000),(30070,39180,24145,41914,'Viviez',NULL,5349,4,44.555304000000000,2.217348000000000),(30071,79759,65555,35331,'Los Morales',NULL,5099,4,27.058676000000000,-101.706829400000000),(30072,79759,1555,15519,'Na\'alehu',NULL,5425,4,19.063200400000000,-155.584459600000000),(30073,54055,27947,5102,'South Lake',NULL,5279,4,-32.111831200000000,115.838820700000000),(30074,79759,1555,33907,'Thornburg',NULL,5032,4,41.454729200000000,-92.335739400000000),(30075,79759,65555,26709,'Cardenas',NULL,5096,4,18.001206700000000,-93.373233900000000),(30076,39180,70362,17809,'PloieÅti',NULL,5324,4,0.000000000000000,0.000000000000000),(30077,79759,1555,31215,'Waynesboro',NULL,5104,4,38.068469200000000,-78.889468200000000),(30078,79759,1555,60304,'Dothan',NULL,5032,4,31.223231300000000,-85.390488800000000),(30079,79759,1555,52419,'Canton',NULL,5104,4,41.603220700000000,-73.087749000000000),(30080,39180,24145,53859,'Wittenheim',NULL,5349,4,47.810770000000000,7.339439000000000),(30081,79759,1555,80699,'Highlands',NULL,5104,4,40.403720000000000,-73.991527000000000),(30082,79759,14612,NULL,'Manitoba','MB',NULL,3,0.000000000000000,0.000000000000000),(30083,79759,1555,80404,'Millbury',NULL,5104,4,42.192071900000000,-71.761522000000000),(30084,39180,72466,47588,'Rielasingen-Worblingen',NULL,5321,4,47.728336400000000,8.846148200000000),(30085,79759,1555,31215,'Quinton',NULL,5104,4,37.534218700000000,-77.120975200000000),(30086,30254,58524,20933,'Qiaoxia',NULL,5233,4,26.099819900000000,119.296589900000000),(30087,59118,23401,54924,'Chorroarin',NULL,5006,4,-25.149808900000000,-64.325988800000000),(30088,30031,26842,69475,'Rayton',NULL,4963,4,-25.741094100000000,28.530185000000000),(30089,59118,41007,55256,'Portoviejo',NULL,5058,4,-1.054723000000000,-80.452490300000000),(30090,79759,1555,50566,'Central Bridge',NULL,5104,4,42.711186200000000,-74.338744300000000),(30091,54055,62875,4411,'Buckland',NULL,5412,4,-37.227831300000000,174.927299500000000),(30092,39180,38353,31057,'Limal',NULL,5323,4,50.693450600000000,4.573295400000000),(30093,39180,24145,78109,'Willerval',NULL,5349,4,50.355562900000000,2.841835000000000),(30094,39180,24145,31069,'Ambert',NULL,5349,4,45.549532000000000,3.739308000000000),(30095,39180,31303,76736,'Nottingham',NULL,5339,4,52.954022300000000,-1.154989200000000),(30096,79759,1555,52419,'Weston',NULL,5104,4,41.200929400000000,-73.380674800000000),(30097,79759,14612,55500,'Marwayne',NULL,5,4,53.515439100000000,-110.331445100000000),(30098,59118,28407,41334,'Valerio',NULL,5132,4,-18.997916100000000,-40.389928600000000),(30099,30254,58524,78125,'Lanjiang',NULL,5233,4,25.554307000000000,113.634924000000000),(30100,39180,72466,47588,'Welzheim',NULL,5321,4,48.874437800000000,9.631823800000000),(30101,39180,72466,47588,'Oberriexingen',NULL,5321,4,48.928490100000000,9.023871900000000),(30102,39180,72466,12908,'Schweringen',NULL,5321,4,52.747464100000000,9.181353300000000),(30103,79759,1555,5494,'Sarepta',NULL,5032,4,32.892917700000000,-93.448505900000000),(30104,39180,43652,35452,'Cusino',NULL,5353,4,39.308771400000000,16.346379100000000),(30105,79759,1555,36015,'Kinta',NULL,5032,4,35.119264400000000,-95.237745800000000),(30106,79759,1555,25349,'Coldwater',NULL,5104,4,40.479768800000000,-84.628291000000000),(30107,79759,1555,77901,'Manchester',NULL,5104,4,37.153700700000000,-83.761864100000000),(30108,79759,1555,5494,'Winnfield',NULL,5032,4,31.925441300000000,-92.639593100000000),(30109,79759,1555,31215,'Brodnax',NULL,5104,4,36.706533800000000,-78.031385100000000),(30110,39180,27791,32790,'Redondo',NULL,5337,4,38.646931300000000,-7.547014100000000),(30111,39180,66890,37594,'Septemvri',NULL,5359,4,42.216606900000000,24.124969000000000),(30112,79759,1555,75392,'Mansfield',NULL,5032,4,40.211422000000000,-88.506172100000000),(30113,79759,14612,28442,'Beaconsfield',NULL,3,4,45.430930800000000,-73.868283500000000),(30114,39180,72466,12908,'Hetzwege',NULL,5321,4,53.194066300000000,9.408766900000000),(30115,79759,1555,30686,'Portland',NULL,5104,4,43.659099300000000,-70.256818900000000),(30116,30254,68697,28155,'Sungailiat',NULL,5197,4,0.000000000000000,0.000000000000000),(30117,59118,79547,NULL,'Distrikt Commewijne','CM',NULL,3,0.000000000000000,0.000000000000000),(30118,30031,26400,807,'Bobo-Dioulasso',NULL,4985,4,11.164921900000000,-4.305154200000000),(30119,79759,1555,71586,'Arendtsville',NULL,5104,4,39.923149000000000,-77.298595600000000),(30120,39180,31303,1587,'Capel Hendre',NULL,5339,4,51.783198000000000,-4.042148000000000),(30121,79759,1555,74734,'Valparaiso',NULL,5032,4,41.473094800000000,-87.061141200000000),(30122,39180,24145,16691,'Malay-le-Grand',NULL,5349,4,48.174825000000000,3.341009000000000),(30123,39180,24145,71625,'Coray',NULL,5349,4,48.060832000000000,-3.830331000000000),(30124,39180,2809,488,'Velesin',NULL,5351,4,48.829489400000000,14.462514500000000),(30125,39180,24145,7248,'Epouville',NULL,5349,4,49.565299000000000,0.226180000000000),(30126,59118,66275,61965,'Ginebra',NULL,5022,4,3.725883900000000,-76.267726100000000),(30127,39180,38353,31057,'Dalhem',NULL,5323,4,50.713335500000000,5.723022900000000),(30128,59118,28407,59805,'Jales',NULL,5132,4,-20.268687400000000,-50.549044100000000),(30129,30254,48073,22591,'Kocho',NULL,5242,4,33.548124600000000,133.252150700000000),(30130,79759,1555,51916,'Clarksville',NULL,5104,4,39.206196200000000,-76.945566400000000),(30131,79759,1555,77901,'Augusta',NULL,5104,4,38.771737600000000,-84.005762800000000),(30132,39180,72466,15394,'Hessen',NULL,5321,4,52.015635400000000,10.777701000000000),(30133,79759,1555,64608,'Champlin',NULL,5032,4,45.188853900000000,-93.397453700000000),(30134,30254,48073,316,'Otawara',NULL,5242,4,36.871269700000000,140.015321300000000),(30135,79759,1555,71586,'Shavertown',NULL,5104,4,41.319948300000000,-75.938048200000000),(30136,79759,1555,4046,'Rogers',NULL,5032,4,47.072763800000000,-98.199538400000000),(30137,39180,72466,47588,'Umkirch',NULL,5321,4,48.031190700000000,7.767553200000000),(30138,79759,1555,75392,'Dahinda',NULL,5032,4,40.924759700000000,-90.109007000000000),(30139,54055,62875,30731,'Wellington',NULL,5412,4,-41.029932300000000,175.437557400000000),(30140,39180,12814,68204,'Oosterbierum',NULL,5316,4,53.234593200000000,5.512320700000000),(30141,79759,1555,24091,'Sinks Grove',NULL,5104,4,37.664288900000000,-80.540906100000000),(30142,79759,1555,25349,'Milan',NULL,5104,4,41.297551900000000,-82.605454700000000),(30143,79759,1555,12507,'Gurdon',NULL,5032,4,33.919884600000000,-93.152740600000000),(30144,39180,32107,66952,'Winklen',NULL,5367,4,47.100560000000000,10.946940000000000),(30145,39180,24145,64448,'Brouilla',NULL,5349,4,42.566186000000000,2.903537000000000),(30146,79759,1555,25172,'Clifton',NULL,5032,4,39.567220700000000,-97.278641700000000),(30147,79759,1555,72308,'Windsor',NULL,5032,4,38.532240100000000,-93.522154500000000),(30148,39180,43652,48667,'Valverde',NULL,5353,4,40.120875200000000,9.012892600000000),(30149,79759,1555,74734,'New Paris',NULL,5062,4,41.503357200000000,-85.830705900000000),(30150,39180,24145,64112,'Fournet-Blancheroche',NULL,5349,4,47.167854000000000,6.824322000000000),(30151,30254,74871,17072,'Ho Chi Minh City',NULL,5194,4,10.823098900000000,106.629663800000000),(30152,39180,43652,36547,'San Martino',NULL,5353,4,38.207507000000000,15.390227600000000),(30153,79759,1555,33907,'Stanhope',NULL,5032,4,42.288869800000000,-93.796060700000000),(30154,30254,58524,75465,'Jinwo',NULL,5233,4,29.382890000000000,102.031780000000000),(30155,39180,72466,80944,'Forstinning',NULL,5321,4,48.169179600000000,11.913472900000000),(30156,39180,66836,70345,'Abaujszanto',NULL,5325,4,48.279218400000000,21.187452300000000),(30157,39180,24145,71625,'Le Faouet',NULL,5349,4,48.032362000000000,-3.490045000000000),(30158,79759,1555,75392,'Kilbourne',NULL,5032,4,40.151989700000000,-90.010115300000000),(30159,39180,34917,48573,'Ludomy',NULL,5370,4,52.756016400000000,16.819538100000000),(30160,39180,28212,NULL,'Bratislavsky kraj','BL',NULL,3,0.000000000000000,0.000000000000000),(30161,39180,24145,25758,'Atton',NULL,5349,4,48.890533000000000,6.088963000000000),(30162,39180,72466,21090,'Berzbuir',NULL,5321,4,50.761256600000000,6.460999100000000),(30163,39180,24145,41914,'Bouan',NULL,5349,4,42.800602000000000,1.646125000000000),(30164,39180,31303,76736,'Naseby',NULL,5339,4,52.395451900000000,-0.988533400000000),(30165,79759,14612,56935,'Church Point',NULL,2,4,44.338503000000000,-66.114493000000000),(30166,59118,28407,59805,'Aparecida',NULL,5132,4,-22.846922700000000,-45.231670100000000),(30167,39180,72466,18242,'Sprendlingen',NULL,5321,4,49.860305400000000,7.984573600000000),(30168,79759,1555,36015,'Kingfisher',NULL,5032,4,35.861432000000000,-97.931720300000000),(30169,39180,72466,12908,'Evessen',NULL,5321,4,52.189827700000000,10.715188800000000),(30170,39180,48712,4445,'MeÄugorje',NULL,5356,4,0.000000000000000,0.000000000000000),(30171,39180,24145,64448,'Saint-Laurent-la-Vernede',NULL,5349,4,44.104799000000000,4.458498000000000),(30172,39180,72466,69275,'Schwalmstadt',NULL,5321,4,50.921600900000000,9.255187100000000),(30173,39180,24145,53859,'Steinsoultz',NULL,5349,4,47.553253000000000,7.337722000000000),(30174,30254,48073,2172,'Imaricho-ko',NULL,5242,4,33.265001400000000,129.880422100000000),(30175,39180,24145,20345,'Saint-Fons',NULL,5349,4,45.708874000000000,4.853374000000000),(30176,39180,72466,80944,'Stockstadt am Main',NULL,5321,4,49.970116400000000,9.071630100000000),(30177,39180,43652,48544,'Trescore Balneario',NULL,5353,4,45.696633100000000,9.840809800000000),(30178,30254,48073,64793,'Sonobe',NULL,5242,4,0.000000000000000,0.000000000000000),(30179,39180,72466,10261,'Wakendorf',NULL,5321,4,54.252354400000000,10.299027600000000),(30180,39180,24145,55786,'Bonneuil-en-Valois',NULL,5349,4,49.285115000000000,2.992286000000000),(30181,39180,72466,47588,'Strassberg',NULL,5321,4,48.182081100000000,9.092658200000000),(30182,39180,27791,75123,'Satao',NULL,5337,4,40.742357200000000,-7.732120100000000),(30183,79759,1555,30666,'Garden City',NULL,5023,4,43.622110800000000,-116.238174400000000),(30184,39180,38353,31057,'Fosse des Loups',NULL,5323,4,50.382870800000000,5.639550500000000),(30185,39180,72466,47588,'Gamshurst',NULL,5321,4,48.656463800000000,8.022138700000000),(30186,79759,1555,23074,'Albany',NULL,5032,4,42.707784500000000,-89.437062900000000),(30187,39180,24145,53859,'Wintzenheim',NULL,5349,4,48.073122000000000,7.289782000000000),(30188,39180,24145,31069,'Moissac',NULL,5349,4,45.145650000000000,2.971834000000000),(30189,39180,24145,53859,'Monswiller',NULL,5349,4,48.756400900000000,7.375660000000000),(30190,39180,72466,20159,'Lugau',NULL,5321,4,50.739846500000000,12.746552300000000),(30191,39180,72466,18242,'Kretz',NULL,5321,4,50.394940000000000,7.359750000000000),(30192,79759,1555,50566,'Cold Spring',NULL,5104,4,41.420093700000000,-73.954583000000000),(30193,54055,27947,27792,'Cedar Grove',NULL,5266,4,-27.860591000000000,152.978779200000000),(30194,79759,1555,30686,'Windham Center',NULL,5104,4,43.789522300000000,-70.408385800000000),(30195,39180,24145,71625,'Huelgoat',NULL,5349,4,48.364725000000000,-3.745646000000000),(30196,39180,72466,18242,'Dunzweiler',NULL,5321,4,49.416182100000000,7.304805300000000),(30197,39180,43652,52129,'Saonara',NULL,5353,4,45.371664900000000,11.982208300000000),(30198,39180,20946,64172,'Kauhajoki',NULL,5331,4,62.563389100000000,28.502404300000000),(30199,39180,24145,64112,'Breurey-les-Faverney',NULL,5349,4,47.756120000000000,6.131658000000000),(30200,30254,7554,61326,'Gediz',NULL,5333,4,38.990736000000000,29.395705000000000),(30201,79759,1555,51916,'Trappe',NULL,5104,4,38.658450600000000,-76.057995600000000),(30202,39180,24145,55786,'Rambures',NULL,5349,4,49.941241000000000,1.702410000000000),(30203,39180,43652,6001,'Buonabitacolo',NULL,5353,4,40.270278800000000,15.618957000000000),(30204,39180,46475,19077,'Sufli',NULL,5341,4,37.338326300000000,-2.389076000000000),(30205,79759,1555,25349,'Summerfield',NULL,5104,4,39.796738900000000,-81.335949400000000),(30206,79759,65555,NULL,'YucatÃ¡n','YUC',NULL,3,0.000000000000000,0.000000000000000),(30207,79759,65555,21207,'Cheran',NULL,5096,4,19.687739200000000,-101.954778300000000),(30208,59118,28407,7890,'Santa Maria',NULL,5132,4,-29.689498400000000,-53.792344100000000),(30209,39180,31303,76736,'Storrington',NULL,5339,4,50.918329000000000,-0.454313000000000),(30210,79759,1555,48857,'Jal',NULL,5043,4,32.113181400000000,-103.193512700000000),(30211,79759,14612,73304,'Fort Frances',NULL,4,4,48.609949400000000,-93.395528200000000),(30212,79759,1555,25172,'Towanda',NULL,5032,4,37.797517000000000,-96.999758000000000),(30213,79759,1555,49567,'Franklin',NULL,5032,4,40.096124200000000,-98.952580700000000),(30214,39180,74489,81894,'Romanel',NULL,5373,4,46.563064800000000,6.603945000000000),(30215,39180,24145,21875,'Roquefort-la-Bedoule',NULL,5349,4,43.247341000000000,5.590480900000000),(30216,79759,1555,71586,'Parker Ford',NULL,5104,4,40.199544700000000,-75.583798400000000),(30217,79759,1555,50566,'White Lake',NULL,5104,4,41.676970500000000,-74.827991800000000),(30218,30031,41560,11419,'Zagazig',NULL,4951,4,30.576538300000000,31.504065600000000),(30219,30254,41645,NULL,'Kalang',NULL,5234,4,1.310033400000000,103.865105600000000),(30220,39180,24145,20345,'Julienas',NULL,5349,4,46.235505000000000,4.709971000000000),(30221,79759,1555,76533,'Vernon',NULL,5115,4,34.254955900000000,-109.692612100000000),(30222,39180,24145,20114,'Menetou-Salon',NULL,5349,4,47.232076900000000,2.488352000000000),(30223,39180,31303,76736,'Aldershot',NULL,5339,4,51.248366000000000,-0.755750900000000),(30224,39180,24145,10766,'Joinville',NULL,5349,4,48.443475900000000,5.137688000000000),(30225,39180,24145,10766,'Saint-Quentin-le-Verger',NULL,5349,4,48.618502900000000,3.747294000000000),(30226,79759,1555,20328,'Sisters',NULL,5082,4,44.290949100000000,-121.549211800000000),(30227,39180,77382,NULL,'Saratovskaya Oblast\'','SAR',NULL,3,0.000000000000000,0.000000000000000),(30228,79759,1555,60304,'Brantley',NULL,5032,4,31.582383200000000,-86.257178600000000),(30229,79759,1555,80404,'Lynn',NULL,5104,4,42.466763000000000,-70.949493800000000),(30230,79759,1555,71586,'Irwin',NULL,5104,4,40.324513800000000,-79.701154900000000),(30231,39180,24145,25758,'Gondrexange',NULL,5349,4,48.684191000000000,6.927760000000000),(30232,79759,1555,29043,'North Hartland',NULL,5104,4,43.592388900000000,-72.352448900000000),(30233,54055,51413,NULL,'District de Mahina',NULL,5446,4,-17.506568700000000,-149.491829400000000),(30234,39180,78321,36492,'Lem',NULL,5327,4,56.029415700000000,8.387775400000000),(30235,39180,2809,488,'Benesov nad Cernou',NULL,5351,4,48.729406800000000,14.627371200000000),(30236,79759,1555,80404,'Plymouth',NULL,5104,4,41.958445700000000,-70.667262100000000),(30237,39180,24145,25758,'Montois-la-Montagne',NULL,5349,4,49.218195000000000,6.025674000000000),(30238,39180,38353,12466,'Geluwe',NULL,5323,4,50.809985900000000,3.076704800000000),(30239,39180,32107,21858,'Steyr',NULL,5367,4,48.050090000000000,14.418270000000000),(30240,79759,1555,70117,'Wellington',NULL,5032,4,34.856166000000000,-100.213726300000000),(30241,79759,1555,75392,'Monticello',NULL,5032,4,40.027811600000000,-88.573397900000000),(30242,39180,34917,60298,'Paterek',NULL,5370,4,53.118414100000000,17.604159700000000),(30243,39180,72466,47588,'Wustenrot',NULL,5321,4,49.080587900000000,9.460584500000000),(30244,79759,14612,56935,'Bear River',NULL,2,4,44.572535000000000,-65.641954000000000),(30245,39180,63991,63501,'Lintgen',NULL,5340,4,49.722312600000000,6.128423600000000),(30246,79759,1555,16998,'Haslett',NULL,5044,4,42.746978900000000,-84.401084800000000),(30247,39180,24145,37760,'Goussainville',NULL,5349,4,0.000000000000000,0.000000000000000),(30248,39180,24145,71625,'Cancale',NULL,5349,4,48.677070000000000,-1.852279000000000),(30249,30254,53201,19928,'Siu Lek Yuen',NULL,5192,4,22.383369900000000,114.213971500000000),(30250,39180,24145,55786,'Moislains',NULL,5349,4,49.987992000000000,2.964509000000000),(30251,79759,1555,16998,'Lachine',NULL,5044,4,45.077511100000000,-83.716098400000000),(30252,39180,24145,59464,'Gratot',NULL,5349,4,49.067039100000000,-1.492428200000000),(30253,39180,24145,64112,'Chaudefontaine',NULL,5349,4,47.339736000000000,6.160874000000000),(30254,NULL,NULL,NULL,'Asia','AS',NULL,1,0.000000000000000,0.000000000000000),(30255,79759,1555,21307,'Stratford',NULL,5082,4,36.189395600000000,-119.823187700000000),(30256,39180,72466,6329,'Geschwenda',NULL,5321,4,50.730961200000000,10.822066700000000),(30257,39180,43652,28644,'Spinete',NULL,5353,4,41.546703200000000,14.489373200000000),(30258,39180,38353,31057,'Carnieres',NULL,5323,4,50.441390000000000,4.254900000000000),(30259,30254,58524,80964,'Hainan',NULL,5233,4,20.019969900000000,110.348630000000000),(30260,39180,72466,6329,'Esperstedt',NULL,5321,4,51.346563900000000,11.177951600000000),(30261,30254,69330,44081,'Kajang',NULL,5208,4,2.993518000000000,101.787405800000000),(30262,79759,1555,75486,'Togiak',NULL,4994,4,59.061812700000000,-160.376903700000000),(30263,30254,58524,28985,'Xingang',NULL,5233,4,31.692110000000000,117.572610000000000),(30264,39180,24145,16691,'Ruffey-les-Beaune',NULL,5349,4,47.019246000000000,4.912838000000000),(30265,39180,46475,19077,'Huercal Overa',NULL,5341,4,37.396218300000000,-1.941687700000000),(30266,79759,1555,71586,'Skippack',NULL,5104,4,40.222882000000000,-75.398788900000000),(30267,39180,24145,7248,'Belbeuf',NULL,5349,4,49.388312000000000,1.139804000000000),(30268,79759,1555,75392,'Colfax',NULL,5032,4,40.566978800000000,-88.616450800000000),(30269,79759,1555,16998,'Gregory',NULL,5044,4,42.458368400000000,-84.084397900000000),(30270,39180,24145,10766,'Jonchery-sur-Vesle',NULL,5349,4,49.287571000000000,3.813746000000000),(30271,39180,24145,20345,'Voiron',NULL,5349,4,45.362713000000000,5.591349000000000),(30272,39180,72466,80944,'Eichenried',NULL,5321,4,48.275913300000000,11.788983100000000),(30273,30254,22938,17071,'Chen',NULL,5206,4,26.580931000000000,95.078960000000000),(30274,79759,1555,75596,'Pinetown',NULL,5104,4,35.610416700000000,-76.861307900000000),(30275,30254,58524,68185,'Datong',NULL,5233,4,40.076369900000000,113.300010000000000),(30276,39180,24145,44940,'Garrosse',NULL,5349,4,44.013420300000000,-0.926177900000000),(30277,30254,22938,22,'Pala',NULL,5206,4,25.381355000000000,92.622437000000000),(30278,39180,24145,7248,'Anquetierville',NULL,5349,4,49.534633000000000,0.632927000000000),(30279,39180,24145,20345,'Chamboeuf',NULL,5349,4,45.576815000000000,4.320419000000000),(30280,39180,28857,62939,'Col',NULL,5338,4,45.881178700000000,14.001050200000000),(30281,39180,43652,6001,'Castellammare di Stabia',NULL,5353,4,40.695786200000000,14.482843500000000),(30282,39180,24145,20345,'Lissieu',NULL,5349,4,45.865246900000000,4.742578000000000),(30283,39180,24599,76636,'Tveit',NULL,5348,4,58.221735700000000,8.109060900000000),(30284,39180,72466,69275,'Wiesenbach',NULL,5321,4,50.900888900000000,8.426997300000000),(30285,79759,1555,80699,'Flanders',NULL,5104,4,40.841867700000000,-74.716148900000000),(30286,39180,72466,12908,'Goslar',NULL,5321,4,51.905953100000000,10.428996300000000),(30287,39180,24145,10766,'Champfleury',NULL,5349,4,49.198186000000000,4.019842000000000),(30288,79759,1555,71586,'Spring Church',NULL,5104,4,40.608161800000000,-79.481107700000000),(30289,39180,43652,26455,'Scafa',NULL,5353,4,42.267199700000000,13.995905500000000),(30290,79759,1555,16998,'Saint Johns',NULL,5044,4,43.001143000000000,-84.559152100000000),(30291,79759,1555,75392,'Glenview',NULL,5032,4,42.077806500000000,-87.822336800000000),(30292,79759,1555,39416,'Ault',NULL,5043,4,40.582480400000000,-104.731911200000000),(30293,39180,24145,16691,'Saint-Malo-en-Donziois',NULL,5349,4,47.312256000000000,3.268022000000000),(30294,79759,1555,75596,'Southern Pines',NULL,5104,4,35.174047100000000,-79.392253900000000),(30295,39180,72466,15394,'Leitzkau',NULL,5321,4,52.056312000000000,11.956759500000000),(30296,39180,24145,78109,'Thumeries',NULL,5349,4,50.477768100000000,3.055458000000000),(30297,39180,24145,7248,'Offranville',NULL,5349,4,49.870140000000000,1.049496900000000),(30298,39180,46475,8743,'Guarena',NULL,5341,4,38.858567000000000,-6.101022300000000),(30299,54055,27947,71864,'Huonville',NULL,5272,4,-43.030026400000000,147.052680300000000),(30300,39180,72466,20159,'Radefeld',NULL,5321,4,51.423057300000000,12.299491400000000),(30301,39180,43652,10619,'Campomorone',NULL,5353,4,44.509796700000000,8.892479700000000),(30302,39180,46475,33216,'Tajonar',NULL,5341,4,42.768587900000000,-1.609242000000000),(30303,79759,1555,20491,'Bristol',NULL,5104,4,36.595105900000000,-82.188744400000000),(30304,39180,12814,68204,'Noardburgum',NULL,5316,4,53.225222800000000,6.003409300000000),(30305,39180,37250,65217,'BirÅ¼ebbuÄ¡a',NULL,5342,4,35.826533900000000,14.527842800000000),(30306,79759,14612,73304,'Kingston',NULL,3,4,44.231345000000000,-76.480969400000000),(30307,39180,72466,80944,'Glonn',NULL,5321,4,47.987126500000000,11.867294100000000),(30308,39180,27791,885,'Frielas',NULL,5337,4,38.825924100000000,-9.143831300000000),(30309,30254,58524,61947,'Tianbao',NULL,5233,4,28.528390000000000,114.769840000000000),(30310,39180,77382,6604,'Aprelevka',NULL,5346,4,55.548277300000000,37.059156300000000),(30311,79759,14612,47741,'New Maryland',NULL,5098,4,45.890995300000000,-66.684823900000000),(30312,39180,77259,41399,'Gamprin',NULL,5365,4,47.218620000000000,9.511150000000000),(30313,39180,34917,81418,'Ledziny',NULL,5370,4,50.142536400000000,19.131053800000000),(30314,39180,2809,77402,'Mezibori',NULL,5351,4,50.621160000000000,13.598713300000000),(30315,79759,1555,50566,'Sunnyside',NULL,5104,4,40.743275900000000,-73.919632400000000),(30316,79759,1555,16998,'Schoolcraft',NULL,5044,4,42.114210700000000,-85.637777600000000),(30317,39180,24145,71625,'Plouec-du-Trieux',NULL,5349,4,48.674678000000000,-3.191049000000000),(30318,79759,1555,60304,'Saraland',NULL,5032,4,30.820742000000000,-88.070555600000000),(30319,39180,36306,NULL,'Stari Bar',NULL,5350,4,42.096389500000000,19.135978900000000),(30320,39180,28212,39009,'PieÅ¡Å¥any',NULL,5322,4,48.370910800000000,17.583321800000000),(30321,39180,63991,41045,'Junglinster',NULL,5340,4,49.712085300000000,6.252439200000000),(30322,54055,27947,27792,'Margate',NULL,5266,4,-27.244003500000000,153.099298500000000),(30323,39180,31303,76736,'Kings Norton',NULL,5339,4,52.412098100000000,-1.919184900000000),(30324,39180,70362,15161,'Victoria',NULL,5324,4,45.730658700000000,24.700922700000000),(30325,39180,32107,66952,'Hochsoelden',NULL,5367,4,46.977250000000000,10.984260000000000),(30326,39180,24145,71625,'Saint-Ouen-des-Alleux',NULL,5349,4,48.327086000000000,-1.426481000000000),(30327,39180,46475,19077,'Dehesas Viejas',NULL,5341,4,37.474997000000000,-3.549642800000000),(30328,79759,1555,71586,'Coraopolis',NULL,5104,4,40.518401300000000,-80.166724700000000),(30329,79759,1555,31249,'De Leon Springs',NULL,5104,4,29.119426800000000,-81.351453600000000),(30330,79759,1555,31249,'Fort Myers',NULL,5104,4,26.640628000000000,-81.872308400000000),(30331,59118,28407,47154,'Cornelio Procopio',NULL,5132,4,-23.185340700000000,-50.648509000000000),(30332,79759,1555,71067,'Aberdeen',NULL,5082,4,46.975370800000000,-123.815721800000000),(30333,39180,46475,31143,'Useras',NULL,5341,4,40.158588900000000,-0.167641700000000),(30334,39180,72466,80944,'Muhlhausen',NULL,5321,4,49.170188100000000,11.447891800000000),(30335,39180,72466,59278,'Grammow',NULL,5321,4,54.047276400000000,12.630714200000000),(30336,39180,72466,21090,'Wurselen',NULL,5321,4,50.821650200000000,6.132067200000000),(30337,39180,31303,76736,'Wednesfield',NULL,5339,4,52.596257000000000,-2.083410000000000),(30338,39180,32107,74807,'Lutzmannsburg',NULL,5367,4,47.464044500000000,16.633131900000000),(30339,39180,31303,1587,'Garth',NULL,5339,4,52.133667000000000,-3.536803000000000),(30340,39180,77382,63791,'Zavodouspenskoye',NULL,5250,4,56.856946500000000,65.031500100000000),(30341,39180,38353,31057,'Lambermont',NULL,5323,4,50.590428800000000,5.832345200000000),(30342,79759,1555,30686,'South Casco',NULL,5104,4,43.925289800000000,-70.531461600000000),(30343,79759,1555,71586,'Swiftwater',NULL,5104,4,41.088140900000000,-75.326641600000000),(30344,79759,65555,60607,'Acolman',NULL,5096,4,19.642061400000000,-98.910737300000000),(30345,30254,55603,27744,'Shahrak',NULL,5238,4,36.449475100000000,48.095328200000000),(30346,59118,50373,9339,'Buena Vista',NULL,5028,4,10.339389000000000,-68.810884900000000),(30347,39180,72466,12908,'Rhade',NULL,5321,4,53.327940200000000,9.113523900000000),(30348,79759,1555,71586,'Downingtown',NULL,5104,4,40.006495800000000,-75.703274200000000),(30349,79759,1555,74734,'Marysville',NULL,5076,4,38.585616700000000,-85.643574300000000),(30350,39180,24145,41914,'Longages',NULL,5349,4,43.355846000000000,1.236660000000000),(30351,79759,1555,24091,'Powellton',NULL,5104,4,38.098996100000000,-81.323999000000000),(30352,39180,31303,76736,'Kingsland',NULL,5339,4,51.548184600000000,-0.054714100000000),(30353,39180,31595,NULL,'KelmÄ',NULL,5368,4,0.000000000000000,0.000000000000000),(30354,39180,72466,80944,'Stein',NULL,5321,4,49.406420000000000,11.011332900000000),(30355,30254,58524,28985,'Jinyi',NULL,5233,4,32.179660000000000,117.243400000000000),(30356,30254,NULL,NULL,'Yemen','YE',NULL,2,0.000000000000000,0.000000000000000),(30357,39180,31303,76736,'Great Cornard',NULL,5339,4,52.030338000000000,0.746098000000000),(30358,39180,37090,1559,'Arholma',NULL,5360,4,59.853106100000000,19.126292400000000),(30359,30254,58524,68185,'Jinci',NULL,5233,4,37.790180000000000,112.498450000000000),(30360,39180,72466,21090,'Mintard',NULL,5321,4,51.370479400000000,6.901393700000000),(30361,79759,1555,80699,'Oceanport',NULL,5104,4,40.318166300000000,-74.015138200000000),(30362,79759,14612,28442,'Waterloo',NULL,3,4,45.344076500000000,-72.516403400000000),(30363,39180,72466,80944,'Ettleben',NULL,5321,4,49.984486800000000,10.119965200000000),(30364,79759,1555,21307,'Lakewood',NULL,5082,4,33.853626900000000,-118.133956300000000),(30365,39180,72466,80944,'Hartenstein',NULL,5321,4,49.596700000000000,11.524976400000000),(30366,79759,1555,39416,'Winter Park',NULL,5043,4,39.891653700000000,-105.763062400000000),(30367,79759,1555,72308,'Potosi',NULL,5032,4,37.936438000000000,-90.787908600000000),(30368,39180,71384,NULL,'Drochia','DR',NULL,3,0.000000000000000,0.000000000000000),(30369,39180,43652,26455,'Spoltore',NULL,5353,4,42.454518400000000,14.138816500000000),(30370,39180,12814,68204,'Anjum',NULL,5316,4,53.374370200000000,6.126677800000000),(30371,79759,1555,33907,'Center Junction',NULL,5032,4,42.116120200000000,-91.087093900000000),(30372,39180,24145,59464,'Sortosville-en-Beaumont',NULL,5349,4,49.418514100000000,-1.725379400000000),(30373,39180,38353,12466,'Weerde',NULL,5323,4,50.972184300000000,4.479329400000000),(30374,79759,1555,71067,'Bingen',NULL,5082,4,45.714805100000000,-121.466437000000000),(30375,79759,1555,31215,'Hampton',NULL,5104,4,37.029868700000000,-76.345221800000000),(30376,79759,1555,33907,'Fenton',NULL,5032,4,43.219685100000000,-94.430528200000000),(30377,79759,1555,7580,'Florence',NULL,5043,4,46.631689300000000,-114.078898500000000),(30378,39180,34917,48573,'Zalasewo',NULL,5370,4,52.389793200000000,17.075440400000000),(30379,39180,38353,12466,'Wilrijk',NULL,5323,4,51.168310200000000,4.394286800000000),(30380,39180,24145,21875,'Grambois',NULL,5349,4,43.762545000000000,5.589116000000000),(30381,39180,72466,80944,'Wilhelm',NULL,5321,4,48.790447200000000,11.497889500000000),(30382,39180,37250,11300,'Zurrieq',NULL,5342,4,35.830911800000000,14.473174400000000),(30383,39180,72466,12908,'Melbeck',NULL,5321,4,53.179317900000000,10.405361400000000),(30384,39180,72466,47588,'Lichtenau',NULL,5321,4,48.725428100000000,8.006844400000000),(30385,79759,1555,12507,'Danville',NULL,5032,4,35.054367500000000,-93.393389200000000),(30386,39180,32107,21858,'Vorchdorf',NULL,5367,4,48.003290100000000,13.925147000000000),(30387,39180,72466,80944,'Mariaposching',NULL,5321,4,48.841578900000000,12.802063700000000),(30388,30031,10464,42285,'Enugu',NULL,4969,4,6.448270100000000,7.513894700000000),(30389,30254,9181,66688,'Putatan',NULL,5215,4,14.100780300000000,121.079370500000000),(30390,79759,1555,30686,'Alfred',NULL,5104,4,43.476499400000000,-70.716168700000000),(30391,39180,77382,11050,'Kushnarenkovo',NULL,5250,4,55.106578100000000,55.337707100000000),(30392,54055,27947,50947,'Picnic Point',NULL,5282,4,-33.970610100000000,151.007807200000000),(30393,39180,74489,81894,'Cugy',NULL,5373,4,46.585139600000000,6.640292900000000),(30394,30254,69330,125,'Machang',NULL,5208,4,5.767933000000000,102.215387200000000),(30395,79759,1555,16998,'Pullman',NULL,5044,4,42.483965200000000,-86.090609000000000),(30396,39180,24145,71625,'Martigne-Ferchaud',NULL,5349,4,47.831395000000000,-1.317591000000000),(30397,39180,72466,47588,'Nufringen',NULL,5321,4,48.623414000000000,8.889700200000000),(30398,39180,43652,4517,'Reggiolo',NULL,5353,4,44.917759300000000,10.802526800000000),(30399,39180,72466,20159,'Rosenthal',NULL,5321,4,50.856323700000000,14.046747100000000),(30400,59118,28407,47154,'Toledo',NULL,5132,4,-24.722734700000000,-53.740825700000000),(30401,59118,28407,37856,'Acorizal',NULL,5038,4,-15.196661900000000,-56.369901100000000),(30402,79759,1555,50566,'Copenhagen',NULL,5104,4,43.893401300000000,-75.673525900000000),(30403,39180,27791,60832,'Salvaterra de Magos',NULL,5337,4,39.027201900000000,-8.794182000000000),(30404,39180,31303,76736,'Felixstowe',NULL,5339,4,51.961726000000000,1.351255000000000),(30405,79759,1555,75392,'Tinley Park',NULL,5032,4,41.573144200000000,-87.793293900000000),(30406,39180,43652,26455,'Introdacqua',NULL,5353,4,42.008220700000000,13.897701900000000),(30407,30254,74871,11212,'Thu Duc',NULL,5194,4,22.172670800000000,105.313118500000000),(30408,39180,24145,64112,'Champlitte',NULL,5349,4,47.616728000000000,5.513215000000000),(30409,30254,5930,26767,'Jeddah',NULL,5228,4,21.529154500000000,39.161086300000000),(30410,39180,24145,64448,'Mazerolles-du-Razes',NULL,5349,4,43.139302000000000,2.071980000000000),(30411,54055,27947,71864,'St Helens',NULL,5272,4,-41.321794500000000,148.249812700000000),(30412,39180,77382,49799,'Noril\'sk',NULL,5207,4,69.355790000000000,88.189293800000000),(30413,79759,1555,7580,'Frazer',NULL,5043,4,48.061406800000000,-106.041962600000000),(30414,39180,12814,1748,'Buren',NULL,5316,4,51.910388900000000,5.334058400000000),(30415,39180,34917,74574,'Oksywie',NULL,5370,4,54.548037000000000,18.552040800000000),(30416,39180,NULL,NULL,'Latvia','LV',NULL,2,0.000000000000000,0.000000000000000),(30417,39180,31595,NULL,'Taurages apskritis','TA',NULL,3,0.000000000000000,0.000000000000000),(30418,30254,50056,54409,'Yala',NULL,5174,4,6.541101800000000,101.280407500000000),(30419,39180,24145,7248,'Saint-Martin-du-Manoir',NULL,5349,4,49.531971000000000,0.238351000000000),(30420,79759,14612,73304,'Amherstburg',NULL,3,4,42.101377900000000,-83.108697700000000),(30421,79759,1555,29043,'Morgan',NULL,5104,4,44.892455000000000,-71.974716900000000),(30422,39180,24145,55786,'Herbecourt',NULL,5349,4,49.921876000000000,2.841554000000000),(30423,39180,34917,68694,'Klecza Dolna',NULL,5370,4,49.881508600000000,19.536654300000000),(30424,39180,34917,48573,'Puszczykowo',NULL,5370,4,52.286604900000000,16.849486900000000),(30425,39180,24145,59464,'Hamars',NULL,5349,4,48.998536000000000,-0.546274000000000),(30426,79759,1555,50566,'Warrensburg',NULL,5104,4,43.496735100000000,-73.776231300000000),(30427,39180,37090,42554,'Skärblacka',NULL,5360,4,58.579350000000000,15.909680600000000),(30428,59118,28407,59805,'Ibiuna',NULL,5132,4,-23.658324100000000,-47.211326700000000),(30429,39180,24145,64448,'Calvisson',NULL,5349,4,43.785164000000000,4.191524000000000),(30430,39180,31303,76736,'Charing Cross',NULL,5339,4,51.509027500000000,-0.125501600000000),(30431,39180,30416,10013,'Jaunmarupe',NULL,5352,4,0.000000000000000,0.000000000000000),(30432,79759,1555,71586,'Glenmoore',NULL,5104,4,40.089022400000000,-75.772505400000000),(30433,79759,1555,70117,'Round Mountain',NULL,5032,4,30.431583700000000,-98.344744800000000),(30434,30254,7554,61326,'Doga',NULL,5333,4,39.535348900000000,29.818990000000000),(30435,79759,1555,70117,'Iowa Park',NULL,5032,4,33.951484700000000,-98.668670900000000),(30436,39180,31303,1587,'Victoria',NULL,5339,4,51.588985400000000,-2.983040600000000),(30437,39180,24145,31069,'Bezenet',NULL,5349,4,46.328698000000000,2.844122000000000),(30438,39180,43652,48667,'Monserrato',NULL,5353,4,39.256019100000000,9.145357900000000),(30439,39180,24145,20114,'Le Pont',NULL,5349,4,46.727175000000000,2.641807000000000),(30440,39180,24145,78109,'Zuydcoote',NULL,5349,4,51.063023000000000,2.491422000000000),(30441,79759,14612,73304,'Embrun',NULL,3,4,45.275646000000000,-75.275411000000000),(30442,39180,72466,69275,'Lollar',NULL,5321,4,50.647010200000000,8.703630300000000),(30443,39180,46475,8743,'Villanueva del Fresno',NULL,5341,4,38.375053700000000,-7.166904600000000),(30444,30254,7554,24630,'UEnye',NULL,5333,4,41.127240000000000,37.288635900000000),(30445,39180,24145,55786,'Essomes-sur-Marne',NULL,5349,4,49.029501000000000,3.374304000000000),(30446,79759,1555,75649,'Galivants Ferry',NULL,5104,4,34.056275000000000,-79.246434200000000),(30447,39180,68729,39142,'Chervona Hirka',NULL,5336,4,49.467699600000000,36.622444600000000),(30448,39180,74489,69024,'Castagnola',NULL,5373,4,46.003543300000000,8.978207600000000),(30449,39180,24145,41914,'Bressols',NULL,5349,4,43.967290100000000,1.336145700000000),(30450,79759,1555,31249,'Lake Alfred',NULL,5104,4,28.091963000000000,-81.723411400000000),(30451,79759,1555,64608,'Blue Earth',NULL,5032,4,43.637581800000000,-94.102390600000000),(30452,39180,43652,48544,'Gorla Maggiore',NULL,5353,4,45.665126200000000,8.896784200000000),(30453,79759,1555,21307,'Lotus',NULL,5082,4,38.801568000000000,-120.908550100000000),(30454,30254,22938,23391,'Igatpuri',NULL,5206,4,19.696325900000000,73.561106500000000),(30455,39180,31303,76736,'Bolsover',NULL,5339,4,53.231044000000000,-1.289720900000000),(30456,39180,72466,18242,'Westernohe',NULL,5321,4,50.588127000000000,8.098474100000000),(30457,39180,24145,37760,'Saint-Martin-en-Biere',NULL,5349,4,0.000000000000000,0.000000000000000),(30458,79759,1555,71586,'Spring House',NULL,5104,4,40.185386200000000,-75.227675600000000),(30459,79759,81017,NULL,'Provincia de Sancti Spiritus','07',NULL,3,0.000000000000000,0.000000000000000),(30460,39180,31595,NULL,'Klaipedos apskritis','KL',NULL,3,0.000000000000000,0.000000000000000),(30461,79759,1555,25349,'Georgetown',NULL,5104,4,38.864513800000000,-83.904094400000000),(30462,59118,28407,44135,'Majorlandia',NULL,5049,4,-4.554193100000000,-37.673508900000000),(30463,79759,1555,50566,'Queens Village',NULL,5104,4,40.728223900000000,-73.794851600000000),(30464,79759,1555,21307,'Monterey Park',NULL,5082,4,34.062510600000000,-118.122847600000000),(30465,39180,43652,48544,'Rivanazzano',NULL,5353,4,44.928996900000000,9.017973800000000),(30466,54055,27947,27792,'Nundah',NULL,5266,4,-27.403449100000000,153.060437100000000),(30467,39180,12814,16195,'Berlicum',NULL,5316,4,51.678851100000000,5.401200100000000),(30468,39180,24145,25758,'Laneuveville-devant-Bayon',NULL,5349,4,48.471012000000000,6.266444000000000),(30469,39180,38353,12466,'Pepingen',NULL,5323,4,50.759258900000000,4.157778800000000),(30470,39180,66836,70345,'Mucsony',NULL,5325,4,48.275813900000000,20.671620900000000),(30471,30254,58524,78125,'Jiaoyu',NULL,5233,4,28.024850000000000,112.979090000000000),(30472,39180,72466,10261,'Schaalby',NULL,5321,4,54.549389000000000,9.630739600000000),(30473,79759,1555,71067,'Westport',NULL,5082,4,46.890090300000000,-124.104061300000000),(30474,39180,37090,63134,'Ljungaverk',NULL,5360,4,62.489271400000000,16.042110500000000),(30475,30254,50056,NULL,'Changwat Lamphun','51',NULL,3,0.000000000000000,0.000000000000000),(30476,39180,28212,39009,'Samorin',NULL,5322,4,48.028012300000000,17.313811700000000),(30477,39180,24145,31069,'Yssingeaux',NULL,5349,4,45.142667000000000,4.123734000000000),(30478,79759,1555,70117,'Andrews',NULL,5032,4,32.318715800000000,-102.545715500000000),(30479,79759,1555,80404,'Florence',NULL,5104,4,42.335505000000000,-72.671985300000000),(30480,39180,46475,33644,'Villaobispo de Otero',NULL,5341,4,42.500973000000000,-6.058322900000000),(30481,59118,79547,NULL,'Distrikt Brokopondo','BR',NULL,3,0.000000000000000,0.000000000000000),(30482,79759,1555,50566,'Cowlesville',NULL,5104,4,42.843342700000000,-78.468982600000000),(30483,39180,31303,76736,'Worstead',NULL,5339,4,52.785377400000000,1.413160900000000),(30484,30254,48073,598,'Noboribetsu',NULL,5242,4,0.000000000000000,0.000000000000000),(30485,39180,78321,19394,'Janderup',NULL,5327,4,55.624976000000000,8.371434000000000),(30486,39180,24145,20114,'Saint-Doulchard',NULL,5349,4,47.099779000000000,2.372956000000000),(30487,79759,1555,30686,'Pittsfield',NULL,5104,4,44.782514500000000,-69.383384700000000),(30488,39180,31303,76736,'Kingham',NULL,5339,4,51.912585400000000,-1.624339800000000),(30489,54055,27947,50947,'Mullumbimby',NULL,5282,4,-28.553175200000000,153.499646200000000),(30490,79759,1555,49567,'Columbus',NULL,5032,4,41.430297300000000,-97.359390400000000),(30491,39180,72466,20159,'Mulsen',NULL,5321,4,50.740208500000000,12.577663800000000),(30492,79759,67784,74722,'El Salvador',NULL,5057,4,15.587991400000000,-91.676069100000000),(30493,39180,38353,12466,'Vremde',NULL,5323,4,51.174860000000000,4.523110000000000),(30494,59118,28407,41334,'Linhares',NULL,5132,4,-19.399016800000000,-40.065346500000000),(30495,39180,37090,29528,'Eket',NULL,5360,4,56.248599500000000,13.194224500000000),(30496,79759,1555,50566,'Hamilton',NULL,5104,4,42.827013600000000,-75.544623800000000),(30497,79759,14612,73304,'Wheatley',NULL,3,4,42.095061000000000,-82.462949700000000),(30498,79759,71604,81063,'Basseterre',NULL,5137,4,17.302605800000000,-62.717692400000000),(30499,39180,24145,16072,'Saint-Herblain',NULL,5349,4,47.210335000000000,-1.651444000000000),(30500,79759,1555,50566,'Brookhaven',NULL,5104,4,40.779265300000000,-72.915382700000000),(30501,79759,1555,70117,'Ingram',NULL,5032,4,30.077430700000000,-99.240321300000000),(30502,39180,12814,1748,'Klarenbeek',NULL,5316,4,52.180246300000000,6.041922700000000),(30503,79759,1555,80404,'Savoy',NULL,5104,4,42.566751200000000,-73.028711200000000),(30504,39180,24145,20345,'Montaud',NULL,5349,4,45.261560000000000,5.564978000000000),(30505,79759,1555,71586,'Bentleyville',NULL,5104,4,40.116738700000000,-80.008385500000000),(30506,30254,9181,61841,'San Jose',NULL,5215,4,15.803701800000000,120.999103200000000),(30507,39180,24145,25758,'Peltre',NULL,5349,4,49.074610000000000,6.222360000000000),(30508,54055,27947,50947,'Camden West',NULL,5282,4,-34.065955100000000,150.693595800000000),(30509,39180,34917,45088,'Wolborz',NULL,5370,4,0.000000000000000,0.000000000000000),(30510,30254,58524,20933,'Jianci',NULL,5233,4,25.306948000000000,117.548400000000000),(30511,39180,24145,21875,'Martigues',NULL,5349,4,43.404811000000000,5.053728000000000),(30512,39180,37090,80488,'Algaras',NULL,5360,4,58.811022700000000,14.254981700000000),(30513,39180,24145,25758,'Mexy',NULL,5349,4,49.500449000000000,5.782474000000000),(30514,59118,28407,41334,'Nova Venecia',NULL,5132,4,-18.708438900000000,-40.395505300000000),(30515,39180,24145,78109,'Norrent-Fontes',NULL,5349,4,50.584511900000000,2.411010000000000),(30516,39180,31303,76736,'Masham',NULL,5339,4,54.223340000000000,-1.655749000000000),(30517,79759,1555,75596,'White Oak',NULL,5104,4,34.738053000000000,-78.707938100000000),(30518,79759,1555,50566,'Fayetteville',NULL,5104,4,43.029788700000000,-76.004364300000000),(30519,79759,1555,48857,'Bluewater',NULL,5043,4,35.254510200000000,-107.979850600000000),(30520,30254,22938,324,'Jha Jha',NULL,5206,4,24.774499900000000,86.375686700000000),(30521,39180,77382,37502,'Bogoroditsk',NULL,5346,4,53.770995700000000,38.127631100000000),(30522,79759,1555,30686,'Monmouth',NULL,5104,4,44.238682000000000,-70.035606900000000),(30523,54055,27947,50947,'Dyers Crossing',NULL,5282,4,-32.085230300000000,152.322413400000000),(30524,39180,24145,53859,'Fegersheim',NULL,5349,4,48.489901000000000,7.679458000000000),(30525,79759,1555,21307,'San Juan Capistrano',NULL,5082,4,33.501902700000000,-117.662765500000000),(30526,39180,66890,20061,'Simeonovgrad',NULL,5359,4,42.034985800000000,25.831001500000000),(30527,39180,24145,25758,'Archettes',NULL,5349,4,48.124773000000000,6.534201900000000),(30528,79759,1555,39879,'Java',NULL,5032,4,45.503320400000000,-99.886508300000000),(30529,79759,1555,36015,'Hennessey',NULL,5032,4,36.109204600000000,-97.898667500000000),(30530,79759,1555,63672,'Chocorua',NULL,5104,4,43.877640000000000,-71.220369600000000),(30531,30254,58524,20933,'Wuyishan',NULL,5233,4,27.756709900000000,118.035480000000000),(30532,39180,43652,39942,'Ponzone',NULL,5353,4,44.562568600000000,8.495222800000000),(30533,79759,1555,50566,'Youngstown',NULL,5104,4,43.247276800000000,-79.050046600000000),(30534,39180,74489,16581,'Villa',NULL,5373,4,46.656987100000000,9.578025700000000),(30535,39180,74489,58969,'Kirchdorf',NULL,5373,4,46.820681900000000,7.548008600000000),(30536,79759,1555,71586,'Nanty Glo',NULL,5104,4,40.472293600000000,-78.833357100000000),(30537,39180,72466,18242,'Weitersborn',NULL,5321,4,49.850366600000000,7.526799700000000),(30538,39180,37090,35289,'Orrefors',NULL,5360,4,56.838232500000000,15.742019700000000),(30539,39180,72466,12908,'Gronau',NULL,5321,4,52.088109800000000,9.786475000000000),(30540,39180,77382,33975,'Uglegorsk',NULL,5230,4,49.079655900000000,142.063087000000000),(30541,39180,24145,31069,'Boussac',NULL,5349,4,45.105605000000000,4.128147000000000),(30542,79759,1555,71586,'Saint Peters',NULL,5104,4,40.180097200000000,-75.730754200000000),(30543,30254,22938,10399,'Tambaram',NULL,5206,4,12.924930800000000,80.100002600000000),(30544,79759,78644,59012,'Usulutan',NULL,5047,4,13.447063400000000,-88.556531000000000),(30545,79759,1555,50566,'West Nyack',NULL,5104,4,41.096485000000000,-73.972916200000000),(30546,79759,1555,71586,'Wind Ridge',NULL,5104,4,39.913139200000000,-80.434535500000000),(30547,39180,43652,10619,'Lerici',NULL,5353,4,44.075633200000000,9.916933700000000),(30548,79759,1555,71067,'Edmonds',NULL,5082,4,47.810652100000000,-122.377355200000000),(30549,39180,34917,68694,'Piwniczna-Zdroj',NULL,5370,4,49.439609200000000,20.713445000000000),(30550,79759,1555,75392,'Hamel',NULL,5032,4,38.888935700000000,-89.845375000000000),(30551,39180,72466,47588,'Loffenau',NULL,5321,4,48.772544200000000,8.387389300000000),(30552,39180,72466,80944,'Ammerndorf',NULL,5321,4,49.421147100000000,10.852947700000000),(30553,39180,72466,80944,'Berg',NULL,5321,4,47.968631400000000,11.356027800000000),(30554,79759,1555,24091,'East Bank',NULL,5104,4,38.218158900000000,-81.442893500000000),(30555,79759,1555,60304,'Ozark',NULL,5032,4,31.459017000000000,-85.640289000000000),(30556,79759,1555,25349,'Senecaville',NULL,5104,4,39.934238600000000,-81.462341900000000),(30557,79759,1555,25349,'Salesville',NULL,5104,4,39.973404200000000,-81.336781200000000),(30558,39180,24599,27257,'Mosjoen',NULL,5348,4,65.836924000000000,13.193401000000000),(30559,79759,14612,35026,'Arborfield',NULL,5124,4,53.103927800000000,-103.660880300000000),(30560,39180,24145,20345,'Saint-Sernin',NULL,5349,4,44.573051900000000,4.391613000000000),(30561,59118,28407,59805,'Casa Branca',NULL,5132,4,-21.772035200000000,-47.087079700000000),(30562,30254,48073,38178,'Wajima',NULL,5242,4,37.391093500000000,136.902521100000000),(30563,79759,1555,20491,'Lafayette',NULL,5032,4,36.521162300000000,-86.026373200000000),(30564,79759,1555,4046,'Gilby',NULL,5032,4,48.085267100000000,-97.470638300000000),(30565,39180,31303,1587,'Rhondda',NULL,5339,4,51.649020700000000,-3.428869200000000),(30566,39180,43652,48544,'Tradate',NULL,5353,4,45.711543400000000,8.907067000000000),(30567,39180,24145,10766,'Bologne',NULL,5349,4,48.202076000000000,5.141196000000000),(30568,30254,48073,6016,'Minamiashigara',NULL,5242,4,35.320630100000000,139.099750800000000),(30569,79759,1555,60304,'Hayneville',NULL,5032,4,32.184031500000000,-86.580253300000000),(30570,30254,58524,47997,'Shanghai',NULL,5233,4,31.230416000000000,121.473701000000000),(30571,30254,58524,78125,'Cili',NULL,5233,4,29.429699900000000,111.139210000000000),(30572,39180,72466,7175,'Doberlug-Kirchhain',NULL,5321,4,51.624715800000000,13.562665300000000),(30573,39180,72466,47588,'Backnang',NULL,5321,4,48.947145500000000,9.434181300000000),(30574,79759,1555,39879,'Ramona',NULL,5032,4,44.119417400000000,-97.216453200000000),(30575,39180,28212,2888,'Dolne Vestenice',NULL,5322,4,48.704026400000000,18.396131300000000),(30576,39180,31303,76736,'Yapton',NULL,5339,4,50.819068000000000,-0.616725000000000),(30577,79759,14612,73304,'Hawkestone Beach',NULL,3,4,44.492714900000000,-79.463774000000000),(30578,54055,27947,50947,'Gladesville',NULL,5282,4,-33.830169800000000,151.126759100000000),(30579,39180,31303,76736,'Selston',NULL,5339,4,53.070277000000000,-1.316374000000000),(30580,30254,58524,20933,'Xiaoxi',NULL,5233,4,24.363490000000000,117.309946000000000),(30581,39180,24145,71625,'Campeneac',NULL,5349,4,47.957094000000000,-2.293139000000000),(30582,39180,24145,25758,'Tomblaine',NULL,5349,4,48.683482000000000,6.221307000000000),(30583,39180,24145,21875,'Saint-Tropez',NULL,5349,4,43.267680800000000,6.640710900000000),(30584,39180,43652,48544,'Capergnanica',NULL,5353,4,45.337902800000000,9.644093200000000),(30585,79759,1555,60304,'Kimberly',NULL,5032,4,33.773435200000000,-86.813883200000000),(30586,39180,24145,64448,'Saint-Christol-les-Ales',NULL,5349,4,44.083566000000000,4.077927000000000),(30587,54055,27947,5102,'Bicton',NULL,5279,4,-32.029929500000000,115.784625800000000),(30588,79759,14612,73304,'Parham',NULL,3,4,44.656163900000000,-76.716658000000000),(30589,79759,1555,27956,'Liberty',NULL,5032,4,31.158231200000000,-90.812324300000000),(30590,79759,14612,55500,'Chestermere',NULL,5,4,51.038033400000000,-113.842429800000000),(30591,59118,28407,11435,'Castanhal',NULL,5018,4,-1.293540800000000,-47.924589700000000),(30592,39180,24145,41914,'Artalens-Souin',NULL,5349,4,42.975211000000000,-0.046294000000000),(30593,39180,43652,48544,'Cologne',NULL,5353,4,45.577487200000000,9.939068900000000),(30594,39180,28857,NULL,'Obcina Zalec','190',NULL,3,0.000000000000000,0.000000000000000),(30595,30254,22938,10399,'Alangulam',NULL,5206,4,8.865832500000000,77.498693300000000),(30596,39180,43652,46373,'Corinaldo',NULL,5353,4,43.648797200000000,13.049839000000000),(30597,39180,24599,27257,'Budalen',NULL,5348,4,68.386386100000000,14.809714500000000),(30598,39180,74489,58969,'Les Reussilles',NULL,5373,4,47.224523800000000,7.083699200000000),(30599,39180,24145,55786,'Villembray',NULL,5349,4,49.478333000000000,1.871182000000000),(30600,79759,1555,48857,'Portales',NULL,5043,4,34.186192200000000,-103.334397800000000),(30601,79759,1555,31249,'Macclenny',NULL,5104,4,30.282180700000000,-82.122056900000000),(30602,39180,24145,44940,'Cescau',NULL,5349,4,43.411384000000000,-0.499886000000000),(30603,39180,31303,76736,'Lower Heyford',NULL,5339,4,51.919961000000000,-1.289425900000000),(30604,39180,24145,59464,'Marchainville',NULL,5349,4,48.584448000000000,0.814670000000000),(30605,39180,24145,37760,'Lardy',NULL,5349,4,0.000000000000000,0.000000000000000),(30606,39180,31303,76736,'Jesmond',NULL,5339,4,54.991941000000000,-1.604188000000000),(30607,39180,32107,74807,'Neuhaus am Klausenbach',NULL,5367,4,46.868264000000000,16.030431900000000),(30608,39180,72466,10261,'Norderstedt',NULL,5321,4,53.699306600000000,10.000879800000000),(30609,39180,28212,72317,'LuÄenec',NULL,5322,4,0.000000000000000,0.000000000000000),(30610,39180,72466,80944,'Pfaffenhausen',NULL,5321,4,48.119704800000000,10.454580900000000),(30611,39180,72466,47588,'Baienfurt',NULL,5321,4,47.826983300000000,9.651475800000000),(30612,79759,1555,36015,'Seminole',NULL,5032,4,35.224520100000000,-96.670573000000000),(30613,39180,43652,4517,'Dovadola',NULL,5353,4,44.123454300000000,11.884488700000000),(30614,79759,1555,72308,'Platte City',NULL,5032,4,39.370277300000000,-94.782460900000000),(30615,79759,1555,12507,'Helena',NULL,5032,4,34.529189200000000,-90.591199600000000),(30616,39180,81977,66384,'Abbeyfeale',NULL,5328,4,52.385179200000000,-9.300796600000000),(30617,79759,52487,NULL,'Philipsburg',NULL,5084,4,18.029583900000000,-63.047137100000000),(30618,30254,58524,61947,'Shangsha',NULL,5233,4,27.073611000000000,116.600802000000000),(30619,54055,27947,50947,'Lake Heights',NULL,5282,4,-34.483648300000000,150.867654000000000),(30620,39180,31303,76736,'Whitsbury',NULL,5339,4,50.971187800000000,-1.818420000000000),(30621,39180,74489,58969,'Herzogenbuchsee',NULL,5373,4,47.189468000000000,7.707769800000000),(30622,39180,37090,80488,'Vinninga',NULL,5360,4,58.453381600000000,13.267139400000000),(30623,39180,72466,69275,'Sulzbach',NULL,5321,4,50.133643500000000,8.522376000000000),(30624,39180,24145,41914,'Colomiers',NULL,5349,4,43.612189000000000,1.336579000000000),(30625,39180,72466,12908,'Langlingen',NULL,5321,4,52.555717000000000,10.281976400000000),(30626,59118,28407,7890,'Dom Pedrito',NULL,5132,4,-30.982687300000000,-54.673421900000000),(30627,39180,46475,19077,'Villanueva de Algaidas',NULL,5341,4,37.183798800000000,-4.449727000000000),(30628,39180,72466,15394,'Klietz',NULL,5321,4,52.667328000000000,12.068433900000000),(30629,79759,1555,80699,'Lumberton',NULL,5104,4,39.967648200000000,-74.800387700000000),(30630,79759,14612,22957,'Courtenay',NULL,6,4,49.684139100000000,-124.990449300000000),(30631,39180,43652,48544,'Merate',NULL,5353,4,45.698364700000000,9.406547100000000),(30632,30031,26842,69475,'Discovery',NULL,4963,4,-26.157221400000000,27.892676500000000),(30633,79759,1555,48857,'Columbus',NULL,5043,4,31.827600200000000,-107.640023200000000),(30634,39180,72466,47588,'Graben',NULL,5321,4,48.338491700000000,8.460775900000000),(30635,79759,14612,28442,'Vercheres',NULL,3,4,45.773338000000000,-73.352746900000000),(30636,79759,1555,33907,'Havelock',NULL,5032,4,42.836083300000000,-94.700536300000000),(30637,79759,14612,28442,'Crabtree',NULL,3,4,45.963159700000000,-73.472634700000000),(30638,39180,43652,4517,'Viano',NULL,5353,4,44.553327400000000,10.602740100000000),(30639,39180,2809,77402,'Povrly',NULL,5351,4,50.672765700000000,14.160344600000000),(30640,39180,34917,70471,'GiÅ¼ycko',NULL,5370,4,53.867111700000000,20.702786000000000),(30641,79759,1555,33907,'Calamus',NULL,5032,4,41.825858500000000,-90.758198700000000),(30642,79759,1555,4046,'Horace',NULL,5032,4,46.758855300000000,-96.903697100000000),(30643,79759,1555,48857,'Pena Blanca',NULL,5043,4,35.570783500000000,-106.337884300000000),(30644,79759,1555,75254,'Fort Stewart',NULL,5104,4,31.869066700000000,-81.608987300000000),(30645,39180,46475,31143,'Benidorm',NULL,5341,4,38.541192800000000,-0.123383100000000),(30646,39180,24145,71625,'Bourgbarre',NULL,5349,4,47.992805000000000,-1.615574000000000),(30647,79759,14612,56935,'Beaver Bank',NULL,2,4,44.834586200000000,-63.681258900000000),(30648,39180,24145,71625,'Pommeret',NULL,5349,4,48.462936900000000,-2.626850000000000),(30649,39180,46475,33216,'Urdiain',NULL,5341,4,42.886256500000000,-2.137032200000000),(30650,59118,28407,7890,'Cachoeira do Sul',NULL,5132,4,-30.033741900000000,-52.894316100000000),(30651,39180,24145,59464,'Isigny-sur-Mer',NULL,5349,4,49.320257000000000,-1.102929000000000),(30652,39180,38353,12466,'De Pinte',NULL,5323,4,50.991827900000000,3.649589600000000),(30653,79759,14612,73304,'Kitchener',NULL,3,4,43.451639500000000,-80.492533700000000),(30654,39180,72466,21090,'Ahlen',NULL,5321,4,51.760094200000000,7.897322800000000),(30655,39180,24145,20345,'Perrex',NULL,5349,4,46.243748600000000,4.979890100000000),(30656,39180,24599,3197,'Mittet',NULL,5348,4,62.700173300000000,7.694389900000000),(30657,54055,62875,4411,'Manukau',NULL,5412,4,-36.991461000000000,174.873399900000000),(30658,39180,38353,31057,'La Hestre',NULL,5323,4,50.475919000000000,4.229993900000000),(30659,39180,72466,80944,'Wittibreut',NULL,5321,4,48.329477400000000,12.987792500000000),(30660,39180,43652,48544,'Paullo',NULL,5353,4,45.416788400000000,9.408093900000000),(30661,39180,72466,80944,'Buchloe',NULL,5321,4,48.036108900000000,10.721132700000000),(30662,30254,69330,18501,'Tambunan',NULL,5209,4,5.721291000000000,116.410779000000000),(30663,39180,32107,66952,'Neustift',NULL,5367,4,47.109046100000000,11.305245900000000),(30664,79759,1555,76533,'Tonto Basin',NULL,5115,4,33.850234500000000,-111.310475200000000),(30665,79759,1555,75596,'Rutherfordton',NULL,5104,4,35.369287700000000,-81.956771600000000),(30666,79759,1555,NULL,'Idaho','ID',NULL,3,0.000000000000000,0.000000000000000),(30667,39180,24145,20114,'Chanteau',NULL,5349,4,47.966174000000000,1.972836000000000),(30668,79759,1555,31215,'Cape Charles',NULL,5104,4,37.267916000000000,-76.017433600000000),(30669,39180,24145,41914,'Venerque',NULL,5349,4,43.433025000000000,1.443436000000000),(30670,79759,1555,64608,'Clearbrook',NULL,5032,4,47.691900800000000,-95.431123300000000),(30671,39180,31303,76736,'Streatley',NULL,5339,4,51.522558800000000,-1.148822500000000),(30672,79759,1555,27956,'Port Gibson',NULL,5032,4,31.960773400000000,-90.981732500000000),(30673,39180,37090,4955,'Vemhan',NULL,5360,4,62.312678300000000,14.037773800000000),(30674,79759,1555,21307,'Delano',NULL,5082,4,35.768842500000000,-119.247053600000000),(30675,39180,24599,11382,'Sor-Fron',NULL,5348,4,61.479786800000000,9.927375500000000),(30676,39180,24145,78109,'Merville',NULL,5349,4,50.642989000000000,2.639274000000000),(30677,39180,46475,19077,'Viator',NULL,5341,4,36.887810800000000,-2.424577000000000),(30678,39180,24145,44940,'Aubie-et-Espessas',NULL,5349,4,45.022592800000000,-0.408137900000000),(30679,79759,1555,70117,'Jarrell',NULL,5032,4,30.824616000000000,-97.604360800000000),(30680,79759,1555,75392,'Westmont',NULL,5032,4,41.795863900000000,-87.975617500000000),(30681,79759,38133,30970,'Lajas',NULL,5120,4,18.049962000000000,-67.059344900000000),(30682,39180,43652,48544,'Castelcovati',NULL,5353,4,45.501939300000000,9.944194500000000),(30683,79759,1555,50566,'Dannemora',NULL,5104,4,44.721430100000000,-73.723752800000000),(30684,39180,32107,46369,'Turnitz',NULL,5367,4,47.929262200000000,15.483129000000000),(30685,39180,72466,12908,'Rotgesbuttel',NULL,5321,4,52.415828600000000,10.531067600000000),(30686,79759,1555,NULL,'Maine','ME',NULL,3,0.000000000000000,0.000000000000000),(30687,59118,28407,47154,'ParanaguÃ¡',NULL,5132,4,-25.515148000000000,-48.522413300000000),(30688,79759,14612,73304,'Wilberforce',NULL,3,4,45.036788200000000,-78.222647300000000),(30689,79759,65555,60607,'San Miguel Zinacantepec',NULL,5096,4,19.281619100000000,-99.731628200000000),(30690,79759,1555,64608,'Hastings',NULL,5032,4,44.744329300000000,-92.851370600000000),(30691,39180,77382,NULL,'Yaroslavskaya Oblast\'','YAR',NULL,3,0.000000000000000,0.000000000000000),(30692,39180,24145,71625,'Quevert',NULL,5349,4,48.465905900000000,-2.085787000000000),(30693,39180,51476,44155,'Grocka',NULL,5320,4,44.670540400000000,20.717370500000000),(30694,39180,77382,4150,'Zhukovskogo',NULL,5346,4,56.155346500000000,40.592668500000000),(30695,79759,14612,28442,'Omerville',NULL,3,4,45.290451800000000,-72.112479400000000),(30696,79759,1555,21307,'Clio',NULL,5082,4,39.743232800000000,-120.580217100000000),(30697,79759,1555,31215,'Bluefield',NULL,5104,4,37.252617000000000,-81.271210500000000),(30698,79759,1555,31215,'Middleburg',NULL,5104,4,38.968530400000000,-77.736766200000000),(30699,79759,1555,71586,'Lake Ariel',NULL,5104,4,41.453663800000000,-75.383451200000000),(30700,39180,31303,48595,'Newry',NULL,5339,4,54.175102400000000,-6.340229900000000),(30701,39180,24145,64112,'ChÃ¢tillon',NULL,5349,4,46.658367000000000,5.727307000000000),(30702,79759,46725,NULL,'Provincia del Darien','5',NULL,3,0.000000000000000,0.000000000000000),(30703,39180,24145,25758,'Giraumont',NULL,5349,4,49.173138000000000,5.915731000000000),(30704,79759,1555,51916,'Garrett Park',NULL,5104,4,39.038164700000000,-77.093033900000000),(30705,39180,31303,76736,'Lancing',NULL,5339,4,50.828179000000000,-0.328092000000000),(30706,39180,77382,33208,'Dal\'negorsk',NULL,5248,4,44.556083000000000,135.567426300000000),(30707,39180,72466,18242,'Rascheid',NULL,5321,4,49.713100500000000,6.937225900000000),(30708,39180,24145,71625,'Tramain',NULL,5349,4,48.401029000000000,-2.401964000000000),(30709,79759,1555,75254,'Trenton',NULL,5104,4,34.872022200000000,-85.509130000000000),(30710,79759,1555,30666,'Sandpoint',NULL,5082,4,48.276577000000000,-116.553465000000000),(30711,39180,24145,64112,'Morvillars',NULL,5349,4,47.545704000000000,6.935124000000000),(30712,79759,1555,70117,'Temple',NULL,5032,4,31.098234400000000,-97.342782000000000),(30713,39180,31303,76736,'Kirk Ella',NULL,5339,4,53.753831000000000,-0.454290000000000),(30714,79759,38133,58507,'Culebra',NULL,5120,4,18.308108200000000,-65.303773900000000),(30715,39180,24599,27257,'VÃ¦rÃ¸y',NULL,5348,4,67.097529000000000,14.573628700000000),(30716,39180,43652,77424,'Auer',NULL,5353,4,46.346286200000000,11.295567500000000),(30717,39180,72466,7175,'Schonefeld',NULL,5321,4,52.392316900000000,13.517000600000000),(30718,39180,24145,24231,'Beaumont',NULL,5349,4,46.737294000000000,0.428907000000000),(30719,39180,72466,80944,'Rimpar',NULL,5321,4,49.853917300000000,9.959955700000000),(30720,39180,24145,20114,'Mitterand',NULL,5349,4,47.258945000000000,2.332564000000000),(30721,59118,28407,41109,'Aracaju',NULL,5085,4,-10.926652600000000,-37.072901400000000),(30722,30254,74871,NULL,'Hau Giang','73',NULL,3,0.000000000000000,0.000000000000000),(30723,54055,27947,27792,'Chinchilla',NULL,5266,4,-26.745878700000000,150.627146800000000),(30724,79759,1555,75392,'Cordova',NULL,5032,4,41.680309900000000,-90.319018000000000),(30725,39180,12814,68127,'Hengstdijk',NULL,5316,4,51.344126000000000,3.995994200000000),(30726,54055,70396,NULL,'Guadalcanal Province','GU',NULL,3,0.000000000000000,0.000000000000000),(30727,79759,1555,70117,'Flatonia',NULL,5032,4,29.687732500000000,-97.108597200000000),(30728,79759,1555,72308,'Union',NULL,5032,4,38.450051700000000,-91.008476200000000),(30729,79759,1555,71586,'Sheppton',NULL,5104,4,40.895483200000000,-76.118223600000000),(30730,79759,1555,16998,'Portland',NULL,5044,4,42.867204800000000,-84.910079200000000),(30731,54055,62875,NULL,'Wellington','WGN',NULL,3,0.000000000000000,0.000000000000000),(30732,59118,50373,34135,'Campo de Carabobo',NULL,5028,4,10.015279900000000,-68.155988600000000),(30733,39180,72466,20159,'Demitz-Thumitz',NULL,5321,4,51.141920700000000,14.246396800000000),(30734,39180,34917,14215,'Strzelce Opolskie',NULL,5370,4,50.510920000000000,18.299870000000000),(30735,39180,24145,20345,'Andrezieux-Boutheon',NULL,5349,4,45.526431800000000,4.262090900000000),(30736,79759,1555,75254,'Bristol',NULL,5104,4,31.448546500000000,-82.214566500000000),(30737,39180,63991,58266,'Diekirch',NULL,5340,4,49.867172000000000,6.159636200000000),(30738,79759,1555,50566,'Williamson',NULL,5104,4,43.223922900000000,-77.186127700000000),(30739,39180,24145,55786,'Missy-sur-Aisne',NULL,5349,4,49.386374000000000,3.437546000000000),(30740,39180,72466,12908,'Werlaburgdorf',NULL,5321,4,52.051105600000000,10.534754800000000),(30741,39180,78321,9253,'Albaek',NULL,5327,4,57.593912700000000,10.413061900000000),(30742,54055,27947,35928,'Cockatoo Creek',NULL,5276,4,-37.881693622598000,145.508105577450000),(30743,79759,1555,70117,'Como',NULL,5032,4,33.060976400000000,-95.471951500000000),(30744,39180,24599,41315,'Valestrandfossen',NULL,5348,4,60.505205700000000,5.428800100000000),(30745,39180,38353,12466,'Overmere',NULL,5323,4,51.046570700000000,3.946643400000000),(30746,79759,1555,30666,'Athol',NULL,5082,4,47.947960100000000,-116.707974500000000),(30747,39180,34917,14215,'Gogolin',NULL,5370,4,50.490617500000000,18.024048500000000),(30748,30254,22938,56495,'Keshod',NULL,5206,4,21.301182100000000,70.249886600000000),(30749,39180,34917,48573,'Leszno',NULL,5370,4,51.841986100000000,16.593754500000000),(30750,39180,24145,21875,'Montfort-sur-Argens',NULL,5349,4,43.474362000000000,6.121853000000000),(30751,39180,43652,48544,'Landriano',NULL,5353,4,45.310391600000000,9.262774100000000),(30752,39180,72466,7175,'Kolpien',NULL,5321,4,51.824882800000000,13.454048500000000),(30753,39180,43652,52129,'San Vendemiano',NULL,5353,4,45.891189500000000,12.326722700000000),(30754,39180,24145,78109,'Samer',NULL,5349,4,50.634574000000000,1.754371000000000),(30755,79759,1555,80404,'Taunton',NULL,5104,4,41.900101000000000,-71.089767400000000),(30756,39180,43652,48544,'Palosco',NULL,5353,4,45.585086900000000,9.837417900000000),(30757,79759,1555,20491,'Sequatchie',NULL,5032,4,35.115545200000000,-85.594353100000000),(30758,39180,31303,48595,'Square',NULL,5339,4,54.787714900000000,-6.492314500000000),(30759,39180,24145,78109,'Vendeville',NULL,5349,4,50.575477600000000,3.078732900000000),(30760,39180,77382,NULL,'Respublika Khakasiya','KK',NULL,3,0.000000000000000,0.000000000000000),(30761,79759,1555,16998,'Trenton',NULL,5044,4,42.139485800000000,-83.178258700000000),(30762,39180,28857,NULL,'Brda','007',NULL,3,0.000000000000000,0.000000000000000),(30763,79759,1555,31215,'Gloucester',NULL,5104,4,37.409863100000000,-76.526617400000000),(30764,30254,58524,59440,'ÃrÃ¼mqi',NULL,5246,4,0.000000000000000,0.000000000000000),(30765,39180,24145,41914,'Lapenche',NULL,5349,4,44.224553000000000,1.575946000000000),(30766,30254,22938,56495,'Rander',NULL,5206,4,21.218879600000000,72.796075500000000),(30767,30031,10464,59967,'Port Harcourt',NULL,4969,4,4.847222600000000,6.974604000000000),(30768,39180,77382,6604,'Lukhovitsy',NULL,5346,4,54.940243600000000,39.027959100000000),(30769,79759,1555,51916,'Towson',NULL,5104,4,39.401495500000000,-76.601912500000000),(30770,39180,31303,76736,'Brasted',NULL,5339,4,51.276051100000000,0.107657900000000),(30771,54055,27947,50947,'Lugarno',NULL,5282,4,-33.979453600000000,151.046090900000000),(30772,79759,1555,71586,'Derry',NULL,5104,4,40.333958900000000,-79.299757300000000),(30773,39180,32107,43725,'Riezlern',NULL,5367,4,47.361660000000000,10.188120000000000),(30774,79759,1555,50566,'Granville',NULL,5104,4,43.407849500000000,-73.259553000000000),(30775,39180,24145,24231,'Marsais',NULL,5349,4,46.123937000000000,-0.607453000000000),(30776,79759,1555,16998,'Mackinac Island',NULL,5044,4,45.849179600000000,-84.618933900000000),(30777,59118,66275,66793,'Corozal',NULL,5022,4,9.323420000000000,-75.294909200000000),(30778,39180,72466,10261,'Windeby',NULL,5321,4,54.459602000000000,9.784049400000000),(30779,39180,24145,44940,'Civrac-de-Blaye',NULL,5349,4,45.112038000000000,-0.444064000000000),(30780,39180,24145,16072,'Montsurs',NULL,5349,4,48.134547000000000,-0.556170000000000),(30781,79759,1555,23074,'Juda',NULL,5032,4,42.588775800000000,-89.504115800000000),(30782,30254,48073,54133,'Yamanashi',NULL,5242,4,35.693345300000000,138.687316800000000),(30783,79759,1555,75392,'Virginia',NULL,5032,4,39.951159500000000,-90.212342600000000),(30784,30031,64110,71057,'Settat',NULL,4952,4,32.992424200000000,-7.622266500000000),(30785,39180,66836,32547,'Alsogalla',NULL,5325,4,47.570486900000000,18.421743000000000),(30786,39180,31303,76736,'Mayfield',NULL,5339,4,51.020641000000000,0.262427000000000),(30787,39180,12814,76162,'Maasdam',NULL,5316,4,51.787629500000000,4.556667600000000),(30788,39180,38353,31057,'Soignies',NULL,5323,4,50.579303500000000,4.066628700000000),(30789,39180,24145,41914,'Meauzac',NULL,5349,4,45.553486900000000,1.442063000000000),(30790,39180,46475,7625,'Torres de la Alameda',NULL,5341,4,40.405471400000000,-3.361564300000000),(30791,79759,1555,50566,'Steamburg',NULL,5104,4,42.108116600000000,-78.904204200000000),(30792,39180,34917,40111,'Klimontow',NULL,5370,4,0.000000000000000,0.000000000000000),(30793,39180,43652,39942,'Niella Tanaro',NULL,5353,4,44.411915500000000,7.921155500000000),(30794,39180,24599,62220,'Nordfjord',NULL,5348,4,69.104031600000000,18.058389500000000),(30795,79759,1555,70117,'Buchanan Dam',NULL,5032,4,30.739903700000000,-98.431141200000000),(30796,39180,72466,18242,'Weiden',NULL,5321,4,49.806677100000000,7.300246200000000),(30797,79759,14612,73304,'Delaware West',NULL,3,4,42.904382000000000,-81.426864000000000),(30798,39180,31303,76736,'Princethorpe',NULL,5339,4,52.332831100000000,-1.411604100000000),(30799,30254,48073,28997,'Sonego',NULL,5242,4,32.750333400000000,129.877888800000000),(30800,39180,31303,1587,'Llantwit Major',NULL,5339,4,51.409259000000000,-3.485246000000000),(30801,39180,24145,78109,'Cobrieux',NULL,5349,4,50.543439000000000,3.228126000000000),(30802,79759,1555,70117,'Commerce',NULL,5032,4,33.247280800000000,-95.911470400000000),(30803,79759,1555,23074,'Plymouth',NULL,5032,4,43.748605400000000,-87.977037900000000),(30804,39180,43652,48544,'Endine Gaiano',NULL,5353,4,45.790580000000000,9.979084500000000),(30805,39180,37090,29528,'Vastra Ramlosa',NULL,5360,4,56.033333000000000,12.733333000000000),(30806,39180,77259,NULL,'Schaan','07',NULL,3,0.000000000000000,0.000000000000000),(30807,39180,24145,16691,'Saint-Gengoux-le-National',NULL,5349,4,46.614719000000000,4.663160000000000),(30808,39180,34917,40111,'Staszow',NULL,5370,4,0.000000000000000,0.000000000000000),(30809,39180,72466,18242,'Schalkenbach',NULL,5321,4,50.495034100000000,7.147368200000000),(30810,39180,77259,17658,'Vaduz',NULL,5365,4,47.141030300000000,9.520927700000000),(30811,39180,24145,55786,'Songeons',NULL,5349,4,49.547378000000000,1.854187000000000),(30812,59118,28407,41109,'Boquim',NULL,5085,4,-11.146223100000000,-37.620076000000000),(30813,39180,63991,63501,'Schifflange',NULL,5340,4,49.506246900000000,6.012211300000000),(30814,39180,24145,53859,'Rauwiller',NULL,5349,4,48.811541000000000,7.106945000000000),(30815,79759,1555,49567,'Otoe',NULL,5032,4,40.723613500000000,-96.116952400000000),(30816,39180,43652,48544,'Levate',NULL,5353,4,45.623588200000000,9.624350000000000),(30817,39180,46475,69730,'Sant Andreu de la Barca',NULL,5341,4,41.447024100000000,1.972832700000000),(30818,79759,14612,28442,'Saint-Gedeon',NULL,3,4,48.495156000000000,-71.775918000000000),(30819,39180,24145,71625,'Elliant',NULL,5349,4,47.995218000000000,-3.890365000000000),(30820,79759,1555,74734,'Waterloo',NULL,5062,4,41.431994600000000,-85.019966600000000),(30821,39180,74489,6395,'Immensee',NULL,5373,4,47.096750000000000,8.462990000000000),(30822,79759,1555,21307,'Half Moon Bay',NULL,5082,4,37.463551900000000,-122.428586200000000),(30823,39180,24145,64112,'Bucey-les-Gy',NULL,5349,4,47.423194000000000,5.842898000000000),(30824,54055,27947,27792,'Newmarket',NULL,5266,4,-27.436931700000000,153.006950100000000),(30825,39180,27791,26395,'Vila Pouca de Aguiar',NULL,5337,4,41.500238700000000,-7.643231800000000),(30826,79759,1555,75254,'Claxton',NULL,5104,4,32.161281200000000,-81.904019900000000),(30827,39180,24145,44940,'Saint-Martin-le-Pin',NULL,5349,4,45.555244000000000,0.615370000000000),(30828,30254,58524,50273,'Hangong',NULL,5233,4,30.545389900000000,114.342340000000000),(30829,79759,1555,5494,'Leesville',NULL,5032,4,31.143519400000000,-93.260998000000000),(30830,39180,24145,71625,'Plouvara',NULL,5349,4,48.508601000000000,-2.915099900000000),(30831,39180,31303,76736,'Wick',NULL,5339,4,51.450984000000000,-2.422052000000000),(30832,39180,24145,55786,'La Bouteille',NULL,5349,4,49.859413000000000,3.974475000000000),(30833,39180,72466,80944,'Karbach',NULL,5321,4,49.867233700000000,9.638052000000000),(30834,79759,1555,60304,'Robertsdale',NULL,5032,4,30.545715800000000,-87.708403700000000),(30835,79759,1555,80699,'Carlstadt',NULL,5104,4,40.840377800000000,-74.090697400000000),(30836,79759,1555,31249,'Apollo Beach',NULL,5104,4,27.773083600000000,-82.407593500000000),(30837,79759,1555,71586,'Dravosburg',NULL,5104,4,40.350625100000000,-79.886160200000000),(30838,39180,31303,76736,'Priors Marston',NULL,5339,4,52.211425100000000,-1.285890300000000),(30839,39180,24145,20114,'Saint-Flovier',NULL,5349,4,46.968085000000000,1.026439000000000),(30840,59118,28407,59805,'MarÃ­lia',NULL,5132,4,-23.555771400000000,-46.639557100000000),(30841,39180,72466,47588,'Laichingen',NULL,5321,4,48.491141700000000,9.690156200000000),(30842,39180,24145,20114,'Chateauneuf-sur-Loire',NULL,5349,4,47.865635000000000,2.219056000000000),(30843,39180,24145,16691,'Verdun-sur-le-Doubs',NULL,5349,4,46.898833000000000,5.022513000000000),(30844,39180,72466,21090,'Willebadessen',NULL,5321,4,51.624536100000000,9.029512900000000),(30845,79759,14612,22957,'Port Alberni',NULL,6,4,49.233888200000000,-124.805549400000000),(30846,39180,72466,69275,'Eppertshausen',NULL,5321,4,49.948540000000000,8.843854700000000),(30847,39180,34917,13377,'Dobrzenica',NULL,5370,4,51.918461400000000,20.968438000000000),(30848,79759,1555,24091,'Kearneysville',NULL,5104,4,39.388155600000000,-77.885551600000000),(30849,39180,66836,79155,'Hatvan',NULL,5325,4,47.665696500000000,19.676666000000000),(30850,79759,1555,20328,'Pilot Rock',NULL,5082,4,45.483184900000000,-118.829984800000000),(30851,39180,24145,78109,'Trelon',NULL,5349,4,50.059367000000000,4.103395000000000),(30852,39180,24145,20345,'Jonage',NULL,5349,4,45.796138000000000,5.050381000000000),(30853,39180,2809,38509,'UherskÃ© HradiÅ¡tÄ',NULL,5351,4,0.000000000000000,0.000000000000000),(30854,39180,43652,79828,'Altopascio',NULL,5353,4,43.812488000000000,10.677100500000000),(30855,39180,38353,31057,'Hermalle-sous-Argenteau',NULL,5323,4,50.711219100000000,5.680035100000000),(30856,54055,27947,27792,'Crows Nest',NULL,5266,4,-27.260898900000000,152.054568100000000),(30857,39180,43652,48167,'San Giovanni al Natisone',NULL,5353,4,45.979008100000000,13.396815500000000),(30858,30254,50056,277,'Suphan Buri',NULL,5174,4,14.537916200000000,99.991225400000000),(30859,39180,24145,25758,'Remering-les-Puttelange',NULL,5349,4,49.034896000000000,6.942433000000000),(30860,39180,24145,31069,'Chaliers',NULL,5349,4,44.956164000000000,3.222915000000000),(30861,39180,68729,43324,'Yenakiyeve',NULL,5336,4,48.236899200000000,38.208215700000000),(30862,39180,31303,76736,'Harrow Weald',NULL,5339,4,51.605258100000000,-0.338039500000000),(30863,79759,1555,25172,'Moran',NULL,5032,4,37.916147400000000,-95.170254600000000),(30864,79759,1555,60304,'Highland Home',NULL,5032,4,31.953483500000000,-86.313854600000000),(30865,39180,31303,78887,'Ballater',NULL,5339,4,57.050030000000000,-3.036649000000000),(30866,39180,24145,7248,'Saint-Andre-sur-Cailly',NULL,5349,4,49.548131000000000,1.218896900000000),(30867,79759,65555,60607,'Tlalnepantla',NULL,5096,4,19.534527900000000,-99.190736400000000),(30868,79759,73218,NULL,'Parish of Saint Andrew','02',NULL,3,0.000000000000000,0.000000000000000),(30869,39180,31303,76736,'Hutton',NULL,5339,4,51.324577000000000,-2.934028000000000),(30870,39180,34917,60298,'Grzegorz',NULL,5370,4,53.229787300000000,18.680042200000000),(30871,79759,1555,75392,'Posen',NULL,5032,4,41.631700800000000,-87.681437000000000),(30872,39180,24145,3038,'Benevent-l\'Abbaye',NULL,5349,4,46.117899000000000,1.628622000000000),(30873,30031,50134,NULL,'Adamaoua','AD',NULL,3,0.000000000000000,0.000000000000000),(30874,39180,78321,81116,'Viby',NULL,5327,4,55.548637700000000,12.023797500000000),(30875,79759,1555,21307,'Cloverdale',NULL,5082,4,38.805462400000000,-123.017222700000000),(30876,39180,31303,78887,'Longniddry',NULL,5339,4,55.973847000000000,-2.896881000000000),(30877,39180,24145,25758,'LunÃ©ville',NULL,5349,4,48.874423300000000,6.208093200000000),(30878,39180,30416,1294,'JÅ«rmala',NULL,5352,4,56.968447600000000,23.773754600000000),(30879,30254,23557,25261,'Gunsan',NULL,5232,4,35.967677200000000,126.736629300000000),(30880,39180,12814,68127,'Vrouwenpolder',NULL,5316,4,51.577256200000000,3.618749600000000),(30881,39180,2809,NULL,'Dobruska',NULL,5351,4,50.292010800000000,16.160018200000000),(30882,79759,65555,50158,'Santa Lucia',NULL,5096,4,19.332270500000000,-99.042822100000000),(30883,54055,27947,50947,'Cowan',NULL,5282,4,-33.589915700000000,151.171101500000000),(30884,39180,43652,31394,'Poli',NULL,5353,4,41.888488000000000,12.895412900000000),(30885,39180,66836,549,'Dunaharaszti',NULL,5325,4,47.353681700000000,19.097072200000000),(30886,79759,1555,75392,'Red Bud',NULL,5032,4,38.211717200000000,-89.994274100000000),(30887,54055,27947,35928,'Maribyrnong',NULL,5276,4,-37.783748200000000,144.890871300000000),(30888,39180,37090,1827,'Ingelstad',NULL,5360,4,56.745280800000000,14.920618200000000),(30889,30254,58524,71159,'Shanghu',NULL,5233,4,29.197339000000000,121.319162000000000),(30890,79759,1555,31215,'Port Republic',NULL,5104,4,38.296239700000000,-78.810580300000000),(30891,39180,28212,54631,'RoÅ¾Åava',NULL,5322,4,0.000000000000000,0.000000000000000),(30892,59118,28407,18268,'Palestina',NULL,5085,4,-9.671846400000000,-37.329322500000000),(30893,79759,1555,36015,'Waukomis',NULL,5032,4,36.280312800000000,-97.898113300000000),(30894,39180,77382,6604,'Zhukovskiy',NULL,5346,4,55.597491200000000,38.113256200000000),(30895,39180,43652,36547,'Montemaggiore Belsito',NULL,5353,4,37.848346400000000,13.761930900000000),(30896,79759,14612,28442,'Chapais',NULL,3,4,49.781801900000000,-74.854509600000000),(30897,39180,24145,21875,'Opio',NULL,5349,4,43.668624000000000,6.982115000000000),(30898,39180,74489,30011,'Suhr',NULL,5373,4,47.370902000000000,8.079503700000000),(30899,59118,41007,47014,'Nabon',NULL,5058,4,-3.336534100000000,-79.063093200000000),(30900,79759,1555,72308,'Willard',NULL,5032,4,37.305047000000000,-93.428527200000000),(30901,79759,1555,16998,'Brooklyn',NULL,5044,4,42.105874000000000,-84.248281900000000),(30902,39180,31303,76736,'Portishead',NULL,5339,4,51.485155000000000,-2.767948000000000),(30903,54055,27947,35928,'Middle Camberwell',NULL,5276,4,-37.832665500000000,145.068103200000000),(30904,79759,1555,75596,'Knotts Island',NULL,5104,4,36.518839100000000,-75.919909900000000),(30905,39180,24145,64112,'Lantenne-Vertiere',NULL,5349,4,47.232451000000000,5.779106000000000),(30906,79759,1555,31249,'Spring Hill',NULL,5104,4,28.483168200000000,-82.536987200000000),(30907,39180,12814,1105,'Velden',NULL,5316,4,51.414522600000000,6.164446300000000),(30908,39180,72466,18242,'Birkenheide',NULL,5321,4,49.481533900000000,8.262939100000000),(30909,39180,31303,76736,'Sidmouth',NULL,5339,4,50.678650000000000,-3.237560000000000),(30910,39180,24145,16072,'Ecommoy',NULL,5349,4,47.828332000000000,0.273046000000000),(30911,30254,50056,79787,'Chiang Dao',NULL,5174,4,19.367814100000000,98.964902400000000),(30912,39180,24145,16072,'Juigne-des-Moutiers',NULL,5349,4,47.678621000000000,-1.188187000000000),(30913,79759,1555,75596,'Raeford',NULL,5104,4,34.980999500000000,-79.224199700000000),(30914,59118,23401,46705,'Rocamora',NULL,5001,4,-32.344525400000000,-58.972983000000000),(30915,79759,1555,75392,'Armington',NULL,5032,4,40.338929200000000,-89.311481300000000),(30916,59118,28407,NULL,'Tocantins','TO',NULL,3,0.000000000000000,0.000000000000000),(30917,39180,24145,20114,'Saint-Lubin-des-Joncherets',NULL,5349,4,48.767640000000000,1.194323000000000),(30918,59118,28407,58085,'Timoteo',NULL,5132,4,-19.582377500000000,-42.644959300000000),(30919,39180,72466,10261,'NeumÃ¼nster',NULL,5321,4,54.219367200000000,9.696116700000000),(30920,39180,12814,49028,'Muntendam',NULL,5316,4,53.135956500000000,6.868537800000000),(30921,79759,1555,75486,'Kasigluk',NULL,5106,4,60.893681200000000,-162.521173300000000),(30922,39180,46475,68236,'PollenÃ§a',NULL,5341,4,39.358775917900000,2.735632782011300),(30923,59118,28407,41334,'Vargem Alta',NULL,5132,4,-20.673998100000000,-41.009829400000000),(30924,39180,78321,36492,'Ostbirk',NULL,5327,4,55.968146000000000,9.751776000000000),(30925,79759,14612,55500,'Kirriemuir',NULL,5,4,51.922766000000000,-110.312124000000000),(30926,79759,1555,75596,'Lilesville',NULL,5104,4,34.967653500000000,-79.984503200000000),(30927,30254,7554,3976,'NevÅehir',NULL,5333,4,0.000000000000000,0.000000000000000),(30928,79759,1555,72308,'Bolivar',NULL,5032,4,37.614483800000000,-93.410474900000000),(30929,39180,72466,54829,'Diefflen',NULL,5321,4,49.366528000000000,6.764326000000000),(30930,39180,2809,11492,'Rychnov nad Kneznou',NULL,5351,4,50.165965100000000,16.277684200000000),(30931,39180,46475,8743,'Zafra',NULL,5341,4,38.422530300000000,-6.415722500000000),(30932,79759,1555,39879,'Ipswich',NULL,5032,4,45.444419300000000,-99.029278400000000),(30933,30254,58524,28985,'Shanrui',NULL,5233,4,31.861569900000000,117.285650000000000),(30934,54055,27947,35928,'Mitiamo',NULL,5276,4,-36.211198200000000,144.231915300000000),(30935,39180,72466,47588,'Hartheim',NULL,5321,4,47.937747700000000,7.629421900000000),(30936,79759,1555,25349,'Minerva',NULL,5104,4,40.729781600000000,-81.105376400000000),(30937,79759,1555,74734,'Schererville',NULL,5032,4,41.478924600000000,-87.454760500000000),(30938,59118,66275,61965,'Palmira',NULL,5022,4,3.537971800000000,-76.297165700000000),(30939,39180,32107,46369,'Wollersdorf',NULL,5367,4,47.865420000000000,16.168780000000000),(30940,39180,78321,81116,'Havdrup',NULL,5327,4,55.546281000000000,12.121418000000000),(30941,79759,1555,80404,'Norton',NULL,5104,4,41.966770300000000,-71.186996300000000),(30942,79759,1555,21307,'Atherton',NULL,5082,4,37.461327200000000,-122.197743000000000),(30943,79759,1555,80699,'Voorhees Township',NULL,5104,4,39.851944700000000,-74.961517000000000),(30944,39180,30416,NULL,'MÄlpils','061',NULL,3,0.000000000000000,0.000000000000000),(30945,79759,1555,70117,'Bruni',NULL,5032,4,27.426143600000000,-98.840855100000000),(30946,39180,43652,39942,'Cortandone',NULL,5353,4,44.957889000000000,8.059640400000000),(30947,30254,58524,78125,'Kaiyun',NULL,5233,4,27.231850000000000,112.794944000000000),(30948,79759,14612,73304,'Kingfisher Lake',NULL,4,4,53.029831400000000,-89.822990500000000),(30949,39180,20946,107,'Rovaniemi',NULL,5331,4,66.503947800000000,25.729390500000000),(30950,79759,1555,21307,'Sacramento',NULL,5082,4,38.581571900000000,-121.494399600000000),(30951,39180,72466,6329,'Neuhaus',NULL,5321,4,50.505899000000000,11.142298300000000),(30952,79759,1555,75392,'Elgin',NULL,5032,4,42.035408400000000,-88.282566800000000),(30953,30254,50056,NULL,'Changwat Maha Sarakham','44',NULL,3,0.000000000000000,0.000000000000000),(30954,39180,24145,37760,'Bourron-Marlotte',NULL,5349,4,0.000000000000000,0.000000000000000),(30955,39180,72466,20159,'Oschatz',NULL,5321,4,51.300612800000000,13.105982500000000),(30956,79759,1555,72308,'Trenton',NULL,5032,4,40.078901800000000,-93.616607400000000),(30957,39180,34917,13377,'Wieliszew',NULL,5370,4,52.450972600000000,20.969068400000000),(30958,79759,1555,50566,'Tuxedo Park',NULL,5104,4,41.204167600000000,-74.200323100000000),(30959,39180,31303,76736,'Epping Green',NULL,5339,4,51.725849700000000,0.078948100000000),(30960,79759,1555,25349,'Oxford',NULL,5104,4,39.506997400000000,-84.745231000000000),(30961,30254,2769,NULL,'Abkhazia','AB',NULL,3,0.000000000000000,0.000000000000000),(30962,79759,1555,70117,'Ballinger',NULL,5032,4,31.738206200000000,-99.947307700000000),(30963,79759,1555,23074,'Marshall',NULL,5032,4,43.168328600000000,-89.066777500000000),(30964,39180,24145,71625,'Lancieux',NULL,5349,4,48.609433000000000,-2.149071000000000),(30965,39180,74489,66214,'Zwingen',NULL,5373,4,47.437156600000000,7.530886600000000),(30966,30031,26842,39634,'Durban',NULL,4963,4,-29.858680400000000,31.021840400000000),(30967,39180,74489,69024,'Bironico',NULL,5373,4,46.114549700000000,8.934629600000000),(30968,79759,1555,74734,'Sheridan',NULL,5062,4,40.135037500000000,-86.220548700000000),(30969,59118,28407,59805,'Sertaozinho',NULL,5132,4,-21.132376100000000,-47.994526500000000),(30970,79759,38133,NULL,'Lajas Municipio','',NULL,3,0.000000000000000,0.000000000000000),(30971,79759,1555,33907,'Kensett',NULL,5032,4,43.353569600000000,-93.210481500000000),(30972,39180,31303,78887,'Darvel',NULL,5339,4,55.609843000000000,-4.286513000000000),(30973,39180,31303,76736,'Melbourn',NULL,5339,4,52.083869000000000,0.016009000000000),(30974,79759,1555,20491,'Surgoinsville',NULL,5104,4,36.470929800000000,-82.851829000000000),(30975,30254,9181,17131,'Malate',NULL,5215,4,14.570199000000000,120.991585000000000),(30976,79759,1555,23074,'Zenda',NULL,5032,4,42.511613800000000,-88.482557600000000),(30977,39180,72466,20159,'Goppeln',NULL,5321,4,50.988223400000000,13.757822100000000),(30978,79759,1555,25349,'Arcanum',NULL,5104,4,39.990050400000000,-84.553286000000000),(30979,39180,37090,24908,'Norrala',NULL,5360,4,61.360225700000000,16.985986600000000),(30980,30254,58524,27373,'Sanpailou',NULL,5233,4,32.059360000000000,120.821960000000000),(30981,39180,43652,48544,'Albizzate',NULL,5353,4,45.720911400000000,8.802844000000000),(30982,30031,13840,NULL,'Commune de Bangui','BGF',NULL,3,0.000000000000000,0.000000000000000),(30983,79759,1555,50566,'South Fallsburg',NULL,5104,4,41.720646800000000,-74.634327000000000),(30984,39180,74489,22905,'Altishofen',NULL,5373,4,47.202284700000000,7.966960900000000),(30985,79759,1555,75392,'Danvers',NULL,5032,4,40.529481800000000,-89.177305500000000),(30986,79759,1555,71586,'Nanticoke',NULL,5104,4,41.205359900000000,-76.004923000000000),(30987,79759,1555,39879,'Ridgeview',NULL,5043,4,45.084982700000000,-100.800420600000000),(30988,39180,31303,76736,'Littleborough',NULL,5339,4,53.646141000000000,-2.093367000000000),(30989,79759,1555,74734,'Milltown',NULL,5064,4,38.342284900000000,-86.276089300000000),(30990,79759,1555,80404,'Hatfield',NULL,5104,4,42.373255400000000,-72.596343100000000),(30991,39180,72466,10261,'Bosau',NULL,5321,4,54.106593800000000,10.430204000000000),(30992,59118,50373,NULL,'Delta Amacuro','Y',NULL,3,0.000000000000000,0.000000000000000),(30993,79759,1555,75392,'East Carondelet',NULL,5032,4,38.541439800000000,-90.231732300000000),(30994,79759,1555,12507,'Bay',NULL,5032,4,35.744381100000000,-90.564036800000000),(30995,39180,74489,66214,'Arisdorf',NULL,5373,4,47.512959200000000,7.765207500000000),(30996,54055,27947,27792,'Pittsworth',NULL,5266,4,-27.717917800000000,151.634988500000000),(30997,39180,43652,48167,'Tricesimo',NULL,5353,4,46.161919800000000,13.210492300000000),(30998,39180,72466,47588,'Murg',NULL,5321,4,47.555979300000000,8.024304000000000),(30999,39180,43652,52129,'Soave',NULL,5353,4,45.454438400000000,11.235833500000000),(31000,39180,72466,6329,'Kranichfeld',NULL,5321,4,50.856215700000000,11.202570800000000),(31001,30254,23557,440,'Suncheon',NULL,5232,4,34.994656700000000,127.389495800000000),(31002,39180,38353,12466,'Asse',NULL,5323,4,50.910677500000000,4.200385800000000),(31003,79759,1555,25172,'Andale',NULL,5032,4,37.793310000000000,-97.630219600000000),(31004,79759,1555,64608,'Humboldt',NULL,5032,4,48.921096500000000,-97.093393200000000),(31005,39180,72466,12908,'Uelzen',NULL,5321,4,52.965288300000000,10.557340200000000),(31006,79759,1555,24091,'Reedy',NULL,5104,4,38.899528700000000,-81.424843300000000),(31007,39180,72466,12908,'Brake (Unterweser)',NULL,5321,4,53.326311600000000,8.478239100000000),(31008,30254,22938,23391,'Parel',NULL,5206,4,18.997657300000000,72.837593200000000),(31009,39180,43652,37116,'Melendugno',NULL,5353,4,40.271488000000000,18.336338100000000),(31010,39180,46475,19077,'Aznalcollar',NULL,5341,4,37.519137300000000,-6.268132700000000),(31011,79759,1555,12507,'Stamps',NULL,5032,4,33.361072000000000,-93.496578000000000),(31012,79759,1555,24091,'Shenandoah Junction',NULL,5104,4,39.358711500000000,-77.843050600000000),(31013,30254,58524,78125,'Chenyang',NULL,5233,4,28.016060000000000,110.212000000000000),(31014,39180,37090,35284,'Älvdalen',NULL,5360,4,61.227306000000000,14.041987100000000),(31015,79759,14612,73304,'Orton',NULL,3,4,43.782349700000000,-80.227671900000000),(31016,39180,77382,73789,'Studenets',NULL,5346,4,52.709014900000000,35.253293700000000),(31017,39180,24145,31069,'Lavault-Sainte-Anne',NULL,5349,4,46.309312000000000,2.598756000000000),(31018,30254,7554,62864,'Kars',NULL,5333,4,40.601337800000000,43.097452500000000),(31019,39180,34917,60298,'Lubicz',NULL,5370,4,53.030000000000000,18.760000000000000),(31020,39180,54469,NULL,'Colby',NULL,5332,4,54.096105400000000,-4.705859300000000),(31021,39180,74489,30011,'Ruefenach',NULL,5373,4,47.508709600000000,8.206711500000000),(31022,39180,77382,9713,'Ugra',NULL,5346,4,54.777041400000000,34.323974600000000),(31023,79759,1555,7580,'Fishtail',NULL,5043,4,45.453385400000000,-109.504391600000000),(31024,79759,1555,72308,'Glencoe',NULL,5032,4,38.577643200000000,-90.667817700000000),(31025,79759,65555,11896,'Pueblo Juarez (La Magdalena)',NULL,5096,4,19.170343800000000,-103.930350700000000),(31026,79759,1555,31215,'Marion',NULL,5104,4,36.834838300000000,-81.514836800000000),(31027,79759,14612,22957,'Kootenay Bay',NULL,5042,4,49.678417000000000,-116.870564000000000),(31028,79759,65555,NULL,'Aguascalientes','AGU',NULL,3,0.000000000000000,0.000000000000000),(31029,39180,34917,14215,'Komprachcice',NULL,5370,4,50.629311000000000,17.833276300000000),(31030,79759,1555,50566,'Averill Park',NULL,5104,4,42.633968500000000,-73.553725700000000),(31031,79759,1555,16998,'Ida',NULL,5044,4,41.910970800000000,-83.573572400000000),(31032,30254,48073,41727,'Kataoka',NULL,5242,4,35.329201400000000,136.056321200000000),(31033,39180,46475,60446,'Los Cristianos',NULL,5254,4,28.048906200000000,-16.711597900000000),(31034,59118,28407,55348,'Macau',NULL,5049,4,-5.113342300000000,-36.635549200000000),(31035,39180,24145,20345,'Chonas-l\'Amballan',NULL,5349,4,45.460615000000000,4.811974000000000),(31036,39180,72466,6329,'Woffleben',NULL,5321,4,51.556921600000000,10.722418600000000),(31037,39180,43652,48544,'Ardesio',NULL,5353,4,45.938200100000000,9.931005100000000),(31038,79759,1555,52419,'Wauregan',NULL,5104,4,41.744265500000000,-71.909239300000000),(31039,79759,1555,50566,'McDonough',NULL,5104,4,42.498403000000000,-75.767971100000000),(31040,39180,24145,7248,'Saint-Sauveur-d\'Emalleville',NULL,5349,4,49.614216200000000,0.302493700000000),(31041,79759,1555,27956,'Hazlehurst',NULL,5032,4,31.860438200000000,-90.395925500000000),(31042,39180,72466,10261,'Lohe-Rickelshof',NULL,5321,4,54.183634000000000,9.061217600000000),(31043,30254,48073,46824,'Sekigahara',NULL,5242,4,35.375021700000000,136.463341500000000),(31044,39180,72466,6329,'Hermsdorf',NULL,5321,4,50.896127600000000,11.856719300000000),(31045,39180,31303,78887,'Annan',NULL,5339,4,54.990246000000000,-3.259773000000000),(31046,30254,58524,13835,'Huaying',NULL,5233,4,39.575620000000000,116.781730000000000),(31047,39180,24599,41315,'Indre Arna',NULL,5348,4,60.407699700000000,5.475407600000000),(31048,59118,69481,31184,'El Valle',NULL,5130,4,-34.110912200000000,-71.903065400000000),(31049,79759,1555,60304,'Guin',NULL,5032,4,33.965659400000000,-87.914749400000000),(31050,30254,9181,NULL,'Ilocos','01',NULL,3,0.000000000000000,0.000000000000000),(31051,79759,1555,31249,'Palm Harbor',NULL,5104,4,28.078071800000000,-82.763712700000000),(31052,39180,24145,78109,'Balinghem',NULL,5349,4,50.861486000000000,1.939249000000000),(31053,79759,1555,27956,'Bassfield',NULL,5032,4,31.496559100000000,-89.739519500000000),(31054,59118,28407,NULL,'Roraima','RR',NULL,3,0.000000000000000,0.000000000000000),(31055,39180,72466,6329,'Steinthaleben',NULL,5321,4,51.394839100000000,11.025019300000000),(31056,39180,43652,36547,'Castelmola',NULL,5353,4,37.859021400000000,15.277826200000000),(31057,39180,38353,NULL,'Wallonia','WAL',NULL,3,0.000000000000000,0.000000000000000),(31058,39180,24145,44940,'Lalonquette',NULL,5349,4,43.488286000000000,-0.318733000000000),(31059,39180,24145,20345,'Rotherens',NULL,5349,4,45.472445000000000,6.136304000000000),(31060,39180,24599,10141,'Jar',NULL,5348,4,59.921386100000000,10.618920000000000),(31061,79759,1555,71586,'East Brady',NULL,5104,4,40.985897000000000,-79.613102500000000),(31062,79759,1555,72308,'Earth City',NULL,5032,4,38.769917500000000,-90.466750100000000),(31063,39180,74489,79303,'Vernier',NULL,5373,4,46.212263800000000,6.105268600000000),(31064,39180,24145,55786,'Conde-en-Brie',NULL,5349,4,49.004475000000000,3.562959000000000),(31065,39180,24145,20345,'Saint-Cyr-sur-le-Rhone',NULL,5349,4,45.516125400000000,4.832974200000000),(31066,39180,43652,4517,'Bologna',NULL,5353,4,44.494887000000000,11.342616300000000),(31067,39180,37090,24908,'Iggesund',NULL,5360,4,61.642611400000000,17.075126600000000),(31068,79759,1555,25349,'Lindsey',NULL,5104,4,41.418940300000000,-83.221311500000000),(31069,39180,24145,NULL,'Auvergne','C',NULL,3,0.000000000000000,0.000000000000000),(31070,39180,31303,76736,'Burscough',NULL,5339,4,53.591359000000000,-2.852196000000000),(31071,39180,43652,46373,'Monte Vidon Corrado',NULL,5353,4,43.120877000000000,13.487758800000000),(31072,39180,24145,78109,'Angres',NULL,5349,4,50.408736000000000,2.756158000000000),(31073,39180,2809,488,'ÄeskÃ½ Krumlov',NULL,5351,4,0.000000000000000,0.000000000000000),(31074,39180,38353,31057,'Theux',NULL,5323,4,50.534930900000000,5.813206100000000),(31075,39180,72466,63604,'Cranz',NULL,5321,4,53.540421800000000,9.781511600000000),(31076,39180,72466,69275,'Wanfried',NULL,5321,4,51.181500000000000,10.173811000000000),(31077,39180,24145,55786,'Morsain',NULL,5349,4,49.453865000000000,3.180480000000000),(31078,79759,1555,23074,'Cameron',NULL,5032,4,45.408569600000000,-91.744059100000000),(31079,39180,38353,12466,'Alveringem',NULL,5323,4,51.012338500000000,2.709670700000000),(31080,39180,72466,18242,'Betzdorf',NULL,5321,4,50.787017600000000,7.872672100000000),(31081,39180,43652,48544,'Cavenago di Brianza',NULL,5353,4,45.583433200000000,9.414969400000000),(31082,39180,32107,66833,'Unterlamm',NULL,5367,4,46.977801600000000,16.058958900000000),(31083,39180,77382,3481,'Sarapul',NULL,5354,4,56.477031500000000,53.817123700000000),(31084,30254,22938,23391,'Nandurbar',NULL,5206,4,21.370090600000000,74.240336000000000),(31085,39180,31303,76736,'Ketley',NULL,5339,4,52.695981300000000,-2.480722900000000),(31086,39180,70362,57796,'Miercurea Sibiului',NULL,5324,4,45.890053900000000,23.791765700000000),(31087,79759,1555,25349,'Wheelersburg',NULL,5104,4,38.730354900000000,-82.855447700000000),(31088,39180,43652,48544,'Zogno',NULL,5353,4,45.793318200000000,9.659327700000000),(31089,39180,72466,18242,'Partenheim',NULL,5321,4,49.884188000000000,8.077430100000000),(31090,39180,48712,1064,'Prijedor',NULL,5356,4,44.977836800000000,16.706061700000000),(31091,79759,1555,75649,'Dorchester',NULL,5104,4,33.168038300000000,-80.543845000000000),(31092,39180,24145,16691,'Saint-Apollinaire',NULL,5349,4,47.334100900000000,5.084113900000000),(31093,79759,1555,39416,'Austin',NULL,5043,4,38.780638500000000,-107.950822900000000),(31094,39180,74489,58969,'Lotzwil',NULL,5373,4,47.189643600000000,7.791659200000000),(31095,39180,43652,48544,'Cosio Valtellino',NULL,5353,4,46.128003500000000,9.532324300000000),(31096,59118,23401,17359,'Tostado',NULL,5001,4,-29.229162000000000,-61.771719600000000),(31097,79759,1555,71586,'Llewellyn',NULL,5104,4,40.672484900000000,-76.278162000000000),(31098,59118,23401,15922,'Fatima',NULL,4998,4,-34.434913000000000,-58.990433700000000),(31099,39180,12814,68204,'Weidum',NULL,5316,4,53.146059700000000,5.743915500000000),(31100,39180,12814,56267,'Hooglanderveen',NULL,5316,4,52.187765400000000,5.431997100000000),(31101,39180,72466,20159,'Doberschau',NULL,5321,4,51.151849300000000,14.394117600000000),(31102,79759,1555,31215,'Melfa',NULL,5104,4,37.649298600000000,-75.741318200000000),(31103,79759,1555,16998,'Avoca',NULL,5044,4,43.061136300000000,-82.691573700000000),(31104,79759,14612,22957,'Trail',NULL,6,4,49.096567600000000,-117.711730100000000),(31105,39180,66836,54706,'Gyorzamoly',NULL,5325,4,0.000000000000000,0.000000000000000),(31106,79759,1555,15519,'Kalaheo',NULL,5425,4,21.925570900000000,-159.527211500000000),(31107,39180,24145,31069,'Aubiere',NULL,5349,4,45.751175000000000,3.110678000000000),(31108,39180,43652,10619,'Genoa',NULL,5353,4,44.405649900000000,8.946256000000000),(31109,79759,1555,75392,'Monee',NULL,5032,4,41.420034000000000,-87.741711400000000),(31110,39180,32107,46369,'Inzersdorf an der Traisen',NULL,5367,4,48.314547300000000,15.691750100000000),(31111,59118,23401,15922,'Rojas',NULL,4998,4,-34.197698000000000,-60.733803500000000),(31112,54055,27947,50947,'Terranora',NULL,5282,4,-28.236968400000000,153.501272400000000),(31113,39180,63749,23136,'Escaldes-Engordany',NULL,5317,4,42.510080400000000,1.538786200000000),(31114,39180,31303,76736,'Wolverhampton',NULL,5339,4,52.586815900000000,-2.125658700000000),(31115,39180,43652,48544,'AlmÃ¨',NULL,5353,4,45.479067100000000,9.845243300000000),(31116,79759,1555,75254,'Cobb',NULL,5104,4,31.959077200000000,-83.988461200000000),(31117,39180,31303,76736,'Harpenden',NULL,5339,4,51.818460000000000,-0.358953000000000),(31118,30254,22938,43790,'Palampur',NULL,5206,4,32.110859900000000,76.536252600000000),(31119,39180,24145,20345,'Vanosc',NULL,5349,4,45.223692000000000,4.549545000000000),(31120,39180,12814,67642,'Grootebroek',NULL,5316,4,52.697564000000000,5.222480000000000),(31121,30031,11438,6161,'AbÃ©chÃ©',NULL,4982,4,13.522661200000000,21.284502500000000),(31122,39180,24145,71625,'Feins',NULL,5349,4,48.328352000000000,-1.640480000000000),(31123,39180,24145,16072,'Prefailles',NULL,5349,4,47.129353000000000,-2.218176000000000),(31124,30254,58524,75465,'Mianyang',NULL,5233,4,31.467509900000000,104.679599900000000),(31125,39180,24145,37760,'Boinville-le-Gaillard',NULL,5349,4,0.000000000000000,0.000000000000000),(31126,39180,2809,34133,'Stitary',NULL,5351,4,50.242270800000000,12.152431200000000),(31127,39180,24145,78109,'Bugnicourt',NULL,5349,4,50.292297000000000,3.156283000000000),(31128,79759,14612,35026,'Candle Lake',NULL,5124,4,53.751740000000000,-105.249716000000000),(31129,79759,1555,20328,'Oceanside',NULL,5082,4,45.460935900000000,-123.967907900000000),(31130,30031,26842,69475,'Elarduspark',NULL,4963,4,-25.833103700000000,28.260334300000000),(31131,39180,43652,39942,'Pinerolo',NULL,5353,4,44.884590600000000,7.330667600000000),(31132,39180,72466,18242,'Krummel',NULL,5321,4,50.535527900000000,7.722320600000000),(31133,39180,72466,7175,'Diepensee',NULL,5321,4,52.300380600000000,13.589004200000000),(31134,39180,24145,24231,'Chey',NULL,5349,4,46.302629000000000,-0.051206000000000),(31135,30031,26842,69475,'Irene',NULL,4963,4,-25.881188400000000,28.226347000000000),(31136,39180,78321,36492,'Stakroge',NULL,5327,4,55.889634000000000,8.850485000000000),(31137,39180,24145,37760,'Ville-Saint-Jacques',NULL,5349,4,0.000000000000000,0.000000000000000),(31138,54055,27947,35928,'Rowville',NULL,5276,4,-37.927982600000000,145.233075100000000),(31139,39180,31303,48595,'Bushmills',NULL,5339,4,55.205060000000000,-6.523460000000000),(31140,39180,37090,24908,'Bergby',NULL,5360,4,60.928982100000000,17.040879100000000),(31141,39180,24145,64448,'Couiza',NULL,5349,4,42.941920000000000,2.256837000000000),(31142,39180,32107,46369,'Hochneukirchen',NULL,5367,4,47.455199900000000,16.197620000000000),(31143,39180,46475,NULL,'Valencia','VC',NULL,3,0.000000000000000,0.000000000000000),(31144,39180,46475,72137,'Guadalajara',NULL,5341,4,40.632489000000000,-3.160170000000000),(31145,79759,1555,31215,'Prospect',NULL,5104,4,37.302619100000000,-78.559215500000000),(31146,39180,31303,76736,'Kirkby Stephen',NULL,5339,4,54.474279000000000,-2.348925000000000),(31147,79759,1555,16998,'Saint James',NULL,5044,4,45.745356200000000,-85.522615200000000),(31148,59118,28407,33901,'Agua Boa',NULL,5015,4,-14.473247000000000,-42.281526100000000),(31149,39180,74489,4245,'Bonnefontaine',NULL,5373,4,46.739642600000000,7.201739800000000),(31150,30254,50056,24214,'Ban Pat Mon',NULL,5174,4,13.923536200000000,100.394711600000000),(31151,30254,55603,12756,'Zahra',NULL,5238,4,39.046669900000000,48.292182100000000),(31152,30254,48073,6016,'Mine',NULL,5242,4,35.482782700000000,139.614610200000000),(31153,79759,1555,80699,'Hackensack',NULL,5104,4,40.885932500000000,-74.043473600000000),(31154,39180,24145,55786,'Fresnoy-la-Riviere',NULL,5349,4,49.284798000000000,2.918091000000000),(31155,39180,24145,78109,'Bachy',NULL,5349,4,50.549102000000000,3.256353000000000),(31156,39180,31303,78887,'Crail',NULL,5339,4,56.260551000000000,-2.627590900000000),(31157,30254,23557,10000,'Osan',NULL,5232,4,37.163299100000000,127.051332400000000),(31158,79759,1555,24091,'Quinwood',NULL,5104,4,38.057616000000000,-80.706756200000000),(31159,79759,1555,75596,'Whittier',NULL,5104,4,35.436190200000000,-83.359952300000000),(31160,39180,43652,79828,'Cenaia',NULL,5353,4,43.606240600000000,10.532982000000000),(31161,79759,65555,359,'Santiago',NULL,5099,4,25.416615300000000,-100.159121300000000),(31162,39180,43652,36547,'Brolo',NULL,5353,4,38.156366800000000,14.827949700000000),(31163,39180,24145,71625,'Paimpol',NULL,5349,4,48.779782000000000,-3.048828000000000),(31164,39180,72466,54829,'Blieskastel',NULL,5321,4,49.242344800000000,7.254632000000000),(31165,39180,2809,40327,'Kasperske Hory',NULL,5351,4,49.142900100000000,13.556164200000000),(31166,39180,43652,52129,'Lago',NULL,5353,4,45.824296500000000,11.272157300000000),(31167,30031,53761,74327,'Mulungushi',NULL,4974,4,-14.721142600000000,28.845115300000000),(31168,39180,46475,33644,'Benavides',NULL,5341,4,41.835682100000000,-4.397635700000000),(31169,79759,14612,71876,'Charlottetown',NULL,2,4,46.238240000000000,-63.131070400000000),(31170,39180,24145,16072,'Mea',NULL,5349,4,47.763283600000000,-0.329968700000000),(31171,59118,28407,36332,'Resende',NULL,5132,4,-22.468071100000000,-44.447920300000000),(31172,39180,78321,25226,'Ostermarie',NULL,5327,4,55.140247000000000,15.011148000000000),(31173,39180,24145,16072,'Brain-sur-Allonnes',NULL,5349,4,47.302223000000000,0.065244000000000),(31174,39180,24599,11382,'Lunner',NULL,5348,4,60.306759200000000,10.583864500000000),(31175,39180,24145,20345,'Argonay',NULL,5349,4,45.944649000000000,6.139093000000000),(31176,39180,32107,46369,'Neunkirchen',NULL,5367,4,47.726070000000000,16.081210000000000),(31177,39180,72466,69275,'Gilserberg',NULL,5321,4,50.953034400000000,9.061438100000000),(31178,59118,23401,15922,'Vuelta de Obligado',NULL,4998,4,-34.554228800000000,-58.461872700000000),(31179,39180,12814,57758,'Borne',NULL,5316,4,52.300236600000000,6.753725800000000),(31180,79759,1555,72308,'Zalma',NULL,5032,4,37.144774300000000,-90.076212300000000),(31181,79759,1555,7580,'Babb',NULL,5043,4,48.860261000000000,-113.436762900000000),(31182,79759,1555,75254,'Kite',NULL,5104,4,32.692383600000000,-82.514575200000000),(31183,79759,1555,71586,'Martinsburg',NULL,5104,4,40.311187500000000,-78.324179500000000),(31184,59118,69481,NULL,'Region del Libertador General Bernardo O\'Higgins','LI',NULL,3,0.000000000000000,0.000000000000000),(31185,79759,1555,75392,'Beecher City',NULL,5032,4,39.188098300000000,-88.786727800000000),(31186,39180,27791,1933,'Vizela',NULL,5337,4,41.376410800000000,-8.309834800000000),(31187,79759,1555,77901,'Pewee Valley',NULL,5104,4,38.310624800000000,-85.487459500000000),(31188,30254,59221,NULL,'Aktyubinskaya Oblast\'','AKT',NULL,3,0.000000000000000,0.000000000000000),(31189,39180,32107,21858,'Neuzeug',NULL,5367,4,48.034133900000000,14.328231800000000),(31190,39180,24145,16072,'Saint-Michel-Mont-Mercure',NULL,5349,4,46.830549000000000,-0.883265000000000),(31191,39180,24145,25758,'Walscheid',NULL,5349,4,48.654217000000000,7.149021000000000),(31192,39180,24145,31069,'Ferreol',NULL,5349,4,45.765972000000000,6.305543000000000),(31193,39180,72466,20159,'Gelenau',NULL,5321,4,50.711322900000000,12.968303400000000),(31194,39180,24145,21875,'Le Tholonet',NULL,5349,4,43.521487000000000,5.512822000000000),(31195,39180,24145,20345,'Noiretable',NULL,5349,4,45.816764000000000,3.766420000000000),(31196,39180,28212,2888,'TopoÄ¾Äany',NULL,5322,4,0.000000000000000,0.000000000000000),(31197,39180,24145,20345,'Tersanne',NULL,5349,4,45.226265000000000,5.016471000000000),(31198,39180,72466,21090,'Weeze',NULL,5321,4,51.626667900000000,6.196844200000000),(31199,39180,43652,77424,'Appiano sulla strada del vino',NULL,5353,4,46.455328800000000,11.258713300000000),(31200,39180,24145,78109,'Sameon',NULL,5349,4,50.476701000000000,3.334011000000000),(31201,79759,1555,71586,'Farmington',NULL,5104,4,39.807298200000000,-79.565597200000000),(31202,59118,23401,15922,'Vicente Lopez',NULL,4998,4,-34.528120500000000,-58.473816000000000),(31203,79759,1555,80404,'Mattapoisett',NULL,5104,4,41.661632300000000,-70.815074200000000),(31204,79759,1555,49567,'Stamford',NULL,5032,4,40.130564700000000,-99.594831000000000),(31205,39180,24145,71625,'Saint-Quay-Portrieux',NULL,5349,4,48.648027900000000,-2.828941000000000),(31206,39180,72466,12908,'Seelze',NULL,5321,4,52.394919400000000,9.593940800000000),(31207,79759,14612,73304,'Kenora',NULL,4,4,49.767041600000000,-94.489392400000000),(31208,79759,1555,64608,'Melrose',NULL,5032,4,45.674687300000000,-94.807515200000000),(31209,39180,24145,20345,'La Buissiere',NULL,5349,4,45.410892200000000,5.989000800000000),(31210,79759,1555,75392,'Steger',NULL,5032,4,41.470034800000000,-87.636432000000000),(31211,30254,48073,53754,'Tokushima',NULL,5242,4,34.070365200000000,134.554953700000000),(31212,39180,43652,52129,'Garda',NULL,5353,4,45.578107000000000,10.697794000000000),(31213,39180,51476,10880,'Petrovaradin',NULL,5320,4,45.243965900000000,19.881269200000000),(31214,39180,66808,26018,'Grohote',NULL,5371,4,43.391399600000000,16.286817300000000),(31215,79759,1555,NULL,'Virginia','VA',NULL,3,0.000000000000000,0.000000000000000),(31216,39180,34917,13377,'Dabrowa Chotomowska',NULL,5370,4,52.423847700000000,20.875322200000000),(31217,39180,43652,79828,'Pelago',NULL,5353,4,43.772132100000000,11.504052100000000),(31218,39180,31303,76736,'Nelson',NULL,5339,4,53.835187000000000,-2.219377000000000),(31219,59118,65933,56240,'Andahuaylas',NULL,5081,4,-13.661651500000000,-73.376764100000000),(31220,39180,24145,44940,'Maslacq',NULL,5349,4,43.440170000000000,-0.694755000000000),(31221,79759,1555,29043,'Westminster',NULL,5104,4,43.067830700000000,-72.458740400000000),(31222,39180,24145,64112,'Echavanne',NULL,5349,4,47.657533000000000,6.732803000000000),(31223,79759,1555,24091,'New Milton',NULL,5104,4,39.230086300000000,-80.682601400000000),(31224,39180,46475,69730,'Osor',NULL,5341,4,41.945516300000000,2.556633900000000),(31225,39180,63991,63501,'Mondercange',NULL,5340,4,49.532860200000000,5.987966900000000),(31226,79759,1555,36015,'Langley',NULL,5032,4,36.463973600000000,-95.047740100000000),(31227,39180,74489,37602,'Auvernier',NULL,5373,4,46.977574900000000,6.876919500000000),(31228,39180,24145,37760,'Boissy-l\'Aillerie',NULL,5349,4,0.000000000000000,0.000000000000000),(31229,30254,69330,NULL,'Serdang',NULL,5208,4,3.021998000000000,101.705541100000000),(31230,39180,24599,32877,'Grimstad',NULL,5348,4,58.342140200000000,8.594457000000000),(31231,39180,66808,15419,'Bjelovar',NULL,5371,4,45.898797200000000,16.842309300000000),(31232,30254,58524,28985,'Jianshe',NULL,5233,4,30.079920000000000,116.713420000000000),(31233,79759,1555,75486,'Northway',NULL,4994,4,62.968494100000000,-141.902993700000000),(31234,39180,20946,3668,'Uurainen',NULL,5331,4,62.496887600000000,25.441799000000000),(31235,39180,43652,48544,'Verolavecchia',NULL,5353,4,45.323896800000000,10.044563800000000),(31236,39180,31303,76736,'Twycross',NULL,5339,4,52.642629000000000,-1.504612000000000),(31237,39180,72466,12908,'Badenhausen',NULL,5321,4,51.769006600000000,10.206498600000000),(31238,79759,1555,70117,'Sunray',NULL,5032,4,36.016702700000000,-101.824616000000000),(31239,39180,24145,20345,'Annecy-le-Vieux',NULL,5349,4,45.919213900000000,6.141949900000000),(31240,39180,72466,20159,'Mittelbach',NULL,5321,4,50.795006600000000,12.798847900000000),(31241,79759,1555,71586,'Landenberg',NULL,5104,4,39.777775500000000,-75.771643700000000),(31242,79759,1555,50566,'Inlet',NULL,5104,4,43.754509900000000,-74.792948800000000),(31243,30254,58524,61947,'Ziyang',NULL,5233,4,28.706680000000000,116.701250000000000),(31244,39180,24145,16691,'Cuisery',NULL,5349,4,46.559265000000000,5.000233000000000),(31245,30254,55603,58329,'Bandar-e Mahshahr',NULL,5238,4,30.554996900000000,49.187884000000000),(31246,79759,1555,60304,'Bayou La Batre',NULL,5032,4,30.406951500000000,-88.260718800000000),(31247,30254,41645,38780,'Novena',NULL,5234,4,1.352083000000000,103.819836000000000),(31248,79759,1555,77901,'Central City',NULL,5032,4,37.293932200000000,-87.123329200000000),(31249,79759,1555,NULL,'Florida','FL',NULL,3,0.000000000000000,0.000000000000000),(31250,39180,59097,48688,'Koropi',NULL,5318,4,37.901144200000000,23.872650300000000),(31251,79759,14612,28442,'Saint-Raphael',NULL,3,4,46.799109900000000,-70.760234000000000),(31252,39180,34917,68694,'Chabowka',NULL,5370,4,49.585278900000000,19.936460100000000),(31253,39180,32107,50072,'Ruden',NULL,5367,4,46.659245900000000,14.770392800000000),(31254,79759,65555,42614,'Panotla',NULL,5096,4,19.312437500000000,-98.273265900000000),(31255,39180,31303,76736,'Iver',NULL,5339,4,51.520193900000000,-0.509572000000000),(31256,39180,38353,31057,'Marchienne-au-Pont',NULL,5323,4,50.405522200000000,4.395723500000000),(31257,39180,74489,60939,'Otelfingen',NULL,5373,4,47.462364900000000,8.390122200000000),(31258,39180,72466,18242,'Retterath',NULL,5321,4,50.271680600000000,7.015726000000000),(31259,79759,14612,22957,'Rossland',NULL,6,4,49.078141500000000,-117.800003700000000),(31260,30031,64746,NULL,'Gouvernorat de Zaghouan','22',NULL,3,0.000000000000000,0.000000000000000),(31261,39180,28212,72317,'SliaÄ',NULL,5322,4,0.000000000000000,0.000000000000000),(31262,39180,24145,20345,'Quaix-en-Chartreuse',NULL,5349,4,45.252930900000000,5.718718000000000),(31263,39180,78321,36492,'Hampen',NULL,5327,4,56.018296000000000,9.355584000000000),(31264,39180,24145,53859,'Adamswiller',NULL,5349,4,48.903568000000000,7.200939000000000),(31265,39180,66836,48335,'Felsoors',NULL,5325,4,47.014529000000000,17.952884800000000),(31266,30254,23557,10000,'Songjeong',NULL,5232,4,37.396947600000000,126.956794100000000),(31267,59118,NULL,NULL,'Falkland Islands','FK',NULL,2,0.000000000000000,0.000000000000000),(31268,39180,46475,19077,'Isla Cristina',NULL,5341,4,37.200526600000000,-7.323303500000000),(31269,39180,30416,74164,'Seme',NULL,5352,4,57.042329700000000,23.126776100000000),(31270,79759,1555,74734,'Central',NULL,5076,4,38.099791200000000,-86.158581700000000),(31271,39180,66890,19701,'Rakovski',NULL,5359,4,42.271584400000000,24.943103700000000),(31272,39180,43652,47732,'Saint-Pierre',NULL,5353,4,45.739448900000000,7.194668600000000),(31273,30254,58524,75465,'Haitang',NULL,5233,4,31.063220000000000,104.166240000000000),(31274,39180,77382,73789,'Dudinka',NULL,5346,4,52.596026800000000,35.245175800000000),(31275,39180,43652,4517,'Monteveglio',NULL,5353,4,44.471845700000000,11.100067100000000),(31276,39180,72466,47588,'Eggingen',NULL,5321,4,47.697974200000000,8.393098000000000),(31277,79759,14612,22957,'White Rock',NULL,6,4,49.025308500000000,-122.802962000000000),(31278,79759,1555,39879,'Selby',NULL,5032,4,45.506378800000000,-100.032065700000000),(31279,39180,24145,64448,'Uchaud',NULL,5349,4,43.757246200000000,4.269507600000000),(31280,79759,1555,70117,'Chandler',NULL,5032,4,32.307926900000000,-95.479957000000000),(31281,59118,23401,67083,'Villa Aberastain',NULL,5007,4,-31.652831000000000,-68.575392200000000),(31282,39180,31303,76736,'Bradford',NULL,5339,4,53.793799600000000,-1.756358300000000),(31283,79759,1555,7580,'Fromberg',NULL,5043,4,45.392441400000000,-108.906693900000000),(31284,39180,43652,37116,'Minervino Murge',NULL,5353,4,41.085616500000000,16.077381600000000),(31285,79759,1555,39416,'Paoli',NULL,5043,4,40.612213300000000,-102.472689300000000),(31286,79759,1555,16998,'Tustin',NULL,5044,4,44.102511600000000,-85.458941000000000),(31287,54055,27947,50947,'Woonona',NULL,5282,4,-34.342380200000000,150.905283200000000),(31288,79759,1555,24091,'Fort Ashby',NULL,5104,4,39.503146500000000,-78.768629700000000),(31289,79759,1555,10664,'Ephraim',NULL,5043,4,39.359684100000000,-111.586305200000000),(31290,79759,1555,75392,'Addison',NULL,5032,4,41.931696000000000,-87.988955600000000),(31291,79759,1555,70117,'Sumner',NULL,5032,4,33.740380700000000,-95.673017300000000),(31292,39180,72466,54829,'Perl',NULL,5321,4,49.473067400000000,6.385100300000000),(31293,79759,1555,31215,'Marshall',NULL,5104,4,38.864856100000000,-77.857767300000000),(31294,79759,1555,71586,'New Oxford',NULL,5104,4,39.863708600000000,-77.055814300000000),(31295,39180,12814,16195,'Oijen',NULL,5316,4,51.825144000000000,5.502754700000000),(31296,39180,24145,20345,'Gex',NULL,5349,4,46.334190900000000,6.058036000000000),(31297,30254,10561,25121,'Fanlu',NULL,5235,4,23.472159000000000,120.538028900000000),(31298,39180,72466,7175,'Brandenburg',NULL,5321,4,52.412528700000000,12.531644400000000),(31299,39180,37090,63134,'Erikslund',NULL,5360,4,59.610822700000000,16.460916600000000),(31300,30254,7554,8133,'IÅÄ±k',NULL,5333,4,0.000000000000000,0.000000000000000),(31301,79759,1555,75392,'Tolono',NULL,5032,4,39.986141500000000,-88.258938700000000),(31302,39180,46475,13120,'Cuarte de Huerva',NULL,5341,4,41.596214200000000,-0.933114700000000),(31303,39180,NULL,NULL,'United Kingdom','GB',NULL,2,0.000000000000000,0.000000000000000),(31304,30254,58524,75974,'Longjing',NULL,5233,4,42.765869900000000,129.426410000000000),(31305,39180,46475,69730,'CornellÃ  de Llobregat',NULL,5341,4,41.357382700000000,2.070715900000000),(31306,30254,7554,61528,'Afyonkarahisar',NULL,5333,4,38.756885200000000,30.538703800000000),(31307,54055,27947,27886,'Whyalla',NULL,5265,4,-33.034582000000000,137.575640800000000),(31308,59118,28407,59805,'Itaquaquecetuba',NULL,5132,4,-23.496219900000000,-46.356523400000000),(31309,39180,72466,21090,'Lemgo',NULL,5321,4,52.026673200000000,8.901862500000000),(31310,39180,24145,44940,'Mimbaste',NULL,5349,4,43.648855000000000,-0.973606000000000),(31311,79759,65555,NULL,'Jalisco','JAL',NULL,3,0.000000000000000,0.000000000000000),(31312,79759,1555,27956,'Taylorsville',NULL,5032,4,31.829603800000000,-89.428120800000000),(31313,39180,72466,18242,'Landkern',NULL,5321,4,50.193999800000000,7.153182800000000),(31314,59118,50373,NULL,'MÃ©rida','L',NULL,3,0.000000000000000,0.000000000000000),(31315,30254,22938,35163,'Shanti Grama',NULL,5206,4,12.983879700000000,76.218112100000000),(31316,79759,1555,31215,'Nellysford',NULL,5104,4,37.889754400000000,-78.873365800000000),(31317,39180,24145,78109,'Calonne-Ricouart',NULL,5349,4,50.488665000000000,2.486084000000000),(31318,39180,31303,76736,'Yelverton',NULL,5339,4,50.493452000000000,-4.085603000000000),(31319,30254,22938,25203,'Raigarh',NULL,5206,4,21.897400300000000,83.394963200000000),(31320,39180,72466,7175,'Vogelsdorf',NULL,5321,4,52.508290700000000,13.749751500000000),(31321,39180,43652,52129,'Villa Bartolomea',NULL,5353,4,45.158779300000000,11.353019700000000),(31322,39180,66836,549,'Makad',NULL,5325,4,47.086580500000000,18.929995000000000),(31323,39180,72466,21090,'Bergisch Gladbach',NULL,5321,4,50.989647900000000,7.122978900000000),(31324,30254,7554,NULL,'Giresun','28',NULL,3,0.000000000000000,0.000000000000000),(31325,39180,24145,24231,'Fleac',NULL,5349,4,45.665785000000000,0.096323000000000),(31326,39180,38353,12466,'Werchter',NULL,5323,4,50.971219400000000,4.694200900000000),(31327,39180,24145,31069,'Malrevers',NULL,5349,4,45.098071000000000,3.965504000000000),(31328,59118,66275,NULL,'Departamento de Tolima','TOL',NULL,3,0.000000000000000,0.000000000000000),(31329,39180,38353,NULL,'Brussels Capital','BRU',NULL,3,0.000000000000000,0.000000000000000),(31330,39180,31303,76736,'Greenwich',NULL,5339,4,51.493367500000000,0.009821400000000),(31331,79759,1555,74734,'Fowler',NULL,5062,4,40.616704400000000,-87.320851800000000),(31332,79759,65555,69903,'Miguel Aleman',NULL,5096,4,19.206497300000000,-96.152367100000000),(31333,79759,1555,20491,'Pegram',NULL,5032,4,36.100615000000000,-87.051115100000000),(31334,39180,24145,20345,'Biol',NULL,5349,4,45.493334000000000,5.388687000000000),(31335,30254,52273,57969,'Abovyan',NULL,5251,4,40.271528600000000,44.633383000000000),(31336,79759,14612,56935,'Great Village',NULL,2,4,45.423646800000000,-63.603294300000000),(31337,39180,24145,24231,'Merignac',NULL,5349,4,45.697776000000000,-0.081190000000000),(31338,59118,50373,NULL,'Estado Trujillo','T',NULL,3,0.000000000000000,0.000000000000000),(31339,79759,14612,47741,'Saint Andrews',NULL,5098,4,45.073843200000000,-67.053089700000000),(31340,39180,24145,71625,'Romille',NULL,5349,4,48.215627000000000,-1.892435000000000),(31341,39180,24145,10766,'Suippes',NULL,5349,4,49.130729000000000,4.530814900000000),(31342,79759,14612,73304,'Newton',NULL,3,4,43.589721300000000,-80.877604000000000),(31343,39180,31303,76736,'Dymock',NULL,5339,4,51.978689000000000,-2.437320000000000),(31344,79759,1555,48857,'Fort Sumner',NULL,5043,4,34.471733200000000,-104.245530400000000),(31345,39180,37090,80488,'Sjomarken',NULL,5360,4,57.718010000000000,12.834101400000000),(31346,39180,46475,69730,'Mediona',NULL,5341,4,41.479806900000000,1.627507000000000),(31347,79759,1555,33907,'Lake Park',NULL,5032,4,43.453297700000000,-95.322500400000000),(31348,39180,12814,49028,'Leek',NULL,5316,4,53.161611400000000,6.390616500000000),(31349,79759,1555,51916,'Friendship',NULL,5104,4,38.736783900000000,-76.589403700000000),(31350,30254,61122,16147,'Moratuwa',NULL,5182,4,6.788070600000000,79.891281300000000),(31351,30254,9181,43355,'Balabag',NULL,5215,4,11.966830400000000,121.927400300000000),(31352,39180,43652,35452,'Varapodio',NULL,5353,4,38.314349100000000,15.984094400000000),(31353,39180,46475,19077,'Marchena',NULL,5341,4,37.327104800000000,-5.416209600000000),(31354,39180,24145,78109,'Rieulay',NULL,5349,4,50.378990000000000,3.253993000000000),(31355,79759,1555,27956,'Ecru',NULL,5032,4,34.353159400000000,-89.023119200000000),(31356,39180,66890,22093,'Pavlikeni',NULL,5359,4,43.238733200000000,25.306592500000000),(31357,39180,77382,6604,'Svatkovo',NULL,5346,4,56.393724100000000,38.217067300000000),(31358,39180,43652,37116,'Sava',NULL,5353,4,40.403711800000000,17.557322900000000),(31359,79759,1555,70117,'Sandy',NULL,5032,4,30.360752800000000,-98.469471000000000),(31360,39180,72466,20159,'Zwota',NULL,5321,4,50.354216500000000,12.433583900000000),(31361,39180,24145,53859,'Uffholtz',NULL,5349,4,47.821002000000000,7.178231000000000),(31362,79759,1555,31215,'Newington',NULL,5104,4,38.738447700000000,-77.184981600000000),(31363,39180,24145,20114,'Neuille-le-Lierre',NULL,5349,4,47.512638000000000,0.910234000000000),(31364,39180,43652,31394,'Nepi',NULL,5353,4,42.242991000000000,12.347616000000000),(31365,39180,12814,16195,'Waalre',NULL,5316,4,51.387833300000000,5.443202500000000),(31366,39180,24145,20114,'Pithiviers',NULL,5349,4,48.173423000000000,2.255849000000000),(31367,39180,24145,20114,'Valencay',NULL,5349,4,47.160738000000000,1.568095000000000),(31368,79759,14612,73304,'West Osgoode',NULL,3,4,45.162748000000000,-75.568450000000000),(31369,30031,15012,NULL,'Upper Matsiatra','',NULL,3,0.000000000000000,0.000000000000000),(31370,54055,27947,50947,'Matraville',NULL,5282,4,-33.961300000000000,151.231500000000000),(31371,39180,43652,20632,'Fiore',NULL,5353,4,42.750039800000000,12.391502200000000),(31372,79759,1555,71067,'Kettle Falls',NULL,5082,4,48.610735400000000,-118.055821800000000),(31373,39180,24145,21875,'Ventabren',NULL,5349,4,43.538685000000000,5.292962000000000),(31374,39180,66836,35712,'Vonyarcvashegy',NULL,5325,4,46.761343300000000,17.315233700000000),(31375,39180,72466,12908,'Heeslingen',NULL,5321,4,53.317473000000000,9.334388000000000),(31376,30254,52273,57969,'Hrazdan',NULL,5251,4,40.535355900000000,44.769569800000000),(31377,39180,24145,20345,'Chateauneuf-de-Bordette',NULL,5349,4,44.336200000000000,5.172619000000000),(31378,39180,24145,25758,'Bazeilles-sur-Othain',NULL,5349,4,49.496870000000000,5.429583000000000),(31379,39180,24145,41914,'Mirepoix',NULL,5349,4,43.088226000000000,1.873725000000000),(31380,39180,43652,48544,'Villanuova sul Clisi',NULL,5353,4,45.601836000000000,10.454425700000000),(31381,39180,77382,9713,'Divo',NULL,5346,4,55.189025300000000,31.809780600000000),(31382,39180,34917,40111,'Piasek',NULL,5370,4,0.000000000000000,0.000000000000000),(31383,79759,1555,71586,'New Albany',NULL,5104,4,41.600075200000000,-76.441886800000000),(31384,39180,24145,20345,'Saint-Marcel-d\'Urfe',NULL,5349,4,45.871572000000000,3.885509000000000),(31385,79759,1555,60304,'Tanner',NULL,5032,4,34.731478600000000,-86.970563200000000),(31386,39180,24145,20345,'Le Pont-de-Claix',NULL,5349,4,45.123218000000000,5.697820000000000),(31387,39180,46475,7858,'La Nora',NULL,5341,4,37.989607800000000,-1.196514600000000),(31388,79759,1555,31215,'Hampden Sydney',NULL,5104,4,37.242374600000000,-78.459717300000000),(31389,79759,1555,21307,'Roseville',NULL,5082,4,38.752123500000000,-121.288005900000000),(31390,39180,46475,13242,'Santillana',NULL,5341,4,43.387332700000000,-4.106609200000000),(31391,79759,1555,77901,'Somerset',NULL,5104,4,37.092022200000000,-84.604108400000000),(31392,39180,43652,6001,'Pietrastornina',NULL,5353,4,40.992461000000000,14.724729900000000),(31393,79759,1555,39416,'Holyoke',NULL,5043,4,40.584436900000000,-102.302410300000000),(31394,39180,43652,NULL,'Latium','62',NULL,3,0.000000000000000,0.000000000000000),(31395,39180,20946,78177,'Lahela',NULL,5331,4,60.385729100000000,24.985301100000000),(31396,39180,24145,44940,'La Brede',NULL,5349,4,44.681480000000000,-0.527753000000000),(31397,39180,34917,45088,'BolimÃ³w',NULL,5370,4,0.000000000000000,0.000000000000000),(31398,79759,1555,25349,'Otway',NULL,5104,4,38.866462000000000,-83.187404100000000),(31399,39180,31303,76736,'Hursley',NULL,5339,4,51.026032300000000,-1.391361900000000),(31400,79759,1555,70244,'Mapleville',NULL,5104,4,41.948909000000000,-71.647346400000000),(31401,79759,1555,64608,'Darwin',NULL,5032,4,45.098611100000000,-94.410277800000000),(31402,79759,1555,71067,'La Conner',NULL,5082,4,48.388714200000000,-122.496275200000000),(31403,79759,1555,75392,'Heyworth',NULL,5032,4,40.313369700000000,-88.973690100000000),(31404,30031,NULL,NULL,'Swaziland','SZ',NULL,2,0.000000000000000,0.000000000000000),(31405,39180,24145,44940,'Cuqueron',NULL,5349,4,43.317860000000000,-0.551503000000000),(31406,39180,72466,80944,'Diana',NULL,5321,4,48.790447200000000,11.497889500000000),(31407,39180,66890,39478,'Belogradchik',NULL,5359,4,43.627834700000000,22.682956000000000),(31408,39180,43652,52129,'Santo Stefano di Cadore',NULL,5353,4,46.558016900000000,12.549623700000000),(31409,30254,4662,NULL,'Central Aimak','047',NULL,3,0.000000000000000,0.000000000000000),(31410,39180,24145,7248,'Duclair',NULL,5349,4,49.482408900000000,0.875528000000000),(31411,39180,66836,76942,'Barand',NULL,5325,4,47.293696400000000,21.228858400000000),(31412,39180,72466,80944,'Stettfeld',NULL,5321,4,49.971258000000000,10.724958500000000),(31413,39180,31303,76736,'Coningsby',NULL,5339,4,53.105091000000000,-0.175141000000000),(31414,39180,2809,NULL,'Kostelec nad Orlici',NULL,5351,4,50.122410500000000,16.214984000000000),(31415,30254,48073,35556,'Hiranuma',NULL,5242,4,40.878151000000000,141.368367300000000),(31416,79759,1555,39416,'Arvada',NULL,5043,4,39.802764400000000,-105.087484200000000),(31417,39180,38353,12466,'Wevelgem',NULL,5323,4,50.809101700000000,3.184818700000000),(31418,79759,65555,16005,'San Francisco',NULL,5099,4,24.191251200000000,-99.360225300000000),(31419,59118,28407,47154,'Fazenda Rio Grande',NULL,5132,4,-25.648446400000000,-49.306723800000000),(31420,30031,26842,39634,'Sheffield Beach',NULL,4963,4,-29.485878100000000,31.252621600000000),(31421,30254,74871,NULL,'Tinh Quang Ngai','29',NULL,3,0.000000000000000,0.000000000000000),(31422,39180,24599,10141,'Valer',NULL,5348,4,60.000020200000000,11.369030100000000),(31423,30254,4662,NULL,'Bayan-Olgiy Aymag','071',NULL,3,0.000000000000000,0.000000000000000),(31424,39180,77382,13997,'Nikel',NULL,5346,4,69.409439500000000,30.216545200000000),(31425,30254,10561,25121,'Taoyuan',NULL,5235,4,24.993628100000000,121.300979800000000),(31426,39180,72466,10261,'Kuddeworde',NULL,5321,4,53.586741600000000,10.402231700000000),(31427,39180,32107,21858,'Attnang-Puchheim',NULL,5367,4,48.015902400000000,13.718040800000000),(31428,39180,72466,80944,'Schmidmuhlen',NULL,5321,4,49.268733100000000,11.922743600000000),(31429,54055,27947,35928,'Merlynston',NULL,5276,4,-37.674030376472000,144.938191771250000),(31430,54055,27947,5102,'Collie',NULL,5279,4,-33.361032500000000,116.156169700000000),(31431,79759,1555,23074,'Sobieski',NULL,5032,4,44.720826500000000,-88.072048400000000),(31432,30254,23557,60717,'Se-ri',NULL,5232,4,36.343601100000000,128.740156600000000),(31433,39180,24145,37760,'Sagy',NULL,5349,4,0.000000000000000,0.000000000000000),(31434,30254,7554,55239,'Birbir',NULL,5333,4,40.555020000000000,37.659806000000000),(31435,79759,1555,33907,'Nemaha',NULL,5032,4,42.515813700000000,-95.088324600000000),(31436,39180,34917,81418,'Pyskowice',NULL,5370,4,50.395579300000000,18.634637800000000),(31437,39180,24145,20345,'Mirabel-aux-Baronnies',NULL,5349,4,44.310720000000000,5.097580000000000),(31438,39180,24145,20114,'La Celle',NULL,5349,4,46.768627000000000,2.443742000000000),(31439,39180,31303,76736,'Richmond',NULL,5339,4,51.461311000000000,-0.303742000000000),(31440,79759,1555,71067,'Stevenson',NULL,5082,4,45.695672300000000,-121.884524100000000),(31441,79759,1555,49567,'North Loup',NULL,5032,4,41.495289100000000,-98.773137000000000),(31442,79759,1555,23074,'Markesan',NULL,5032,4,43.707204700000000,-88.990112200000000),(31443,39180,46475,69730,'Lleida',NULL,5341,4,41.617722100000000,0.620020600000000),(31444,39180,12814,1105,'Obbicht',NULL,5316,4,51.028023100000000,5.781238300000000),(31445,59118,28407,11435,'Tucurui',NULL,5018,4,-3.766817000000000,-49.670307400000000),(31446,39180,24145,20345,'Boulieu-les-Annonay',NULL,5349,4,45.270003000000000,4.667309000000000),(31447,39180,66836,48335,'Ukk',NULL,5325,4,47.043221400000000,17.210956000000000),(31448,79759,1555,16998,'Greenville',NULL,5044,4,43.177531400000000,-85.252798700000000),(31449,30254,48073,28623,'Takasaki',NULL,5242,4,36.322069200000000,139.003357600000000),(31450,79759,1555,50566,'Apalachin',NULL,5104,4,42.069518900000000,-76.154650400000000),(31451,79759,1555,33907,'Avoca',NULL,5032,4,41.476657100000000,-95.338054900000000),(31452,30254,22938,23391,'Jalna',NULL,5206,4,19.834665900000000,75.881634500000000),(31453,39180,24145,71625,'Mousteru',NULL,5349,4,48.518170000000000,-3.240054000000000),(31454,30031,64110,38505,'Tiznit',NULL,4952,4,29.693392000000000,-9.732157000000000),(31455,39180,15837,33986,'Brest',NULL,5344,4,52.529664100000000,25.460648000000000),(31456,39180,2809,NULL,'Litultovice',NULL,5351,4,49.903870100000000,17.751428700000000),(31457,79759,1555,75596,'Oakboro',NULL,5104,4,35.225700700000000,-80.328952100000000),(31458,79759,1555,16998,'Ada',NULL,5044,4,42.960727000000000,-85.495480300000000),(31459,39180,24145,31069,'Le Crest',NULL,5349,4,45.685401000000000,3.127007000000000),(31460,39180,24145,55786,'Bouillancy',NULL,5349,4,49.112378000000000,2.918059000000000),(31461,39180,66890,49247,'Troyan',NULL,5359,4,42.890375100000000,24.712970200000000),(31462,54055,27947,50947,'Baulkham Hills',NULL,5282,4,-33.761910600000000,150.992925500000000),(31463,79759,1555,70117,'Mount Calm',NULL,5032,4,31.756273900000000,-96.879161300000000),(31464,39180,20946,33065,'Angelniemi',NULL,5331,4,60.297438000000000,22.908017200000000),(31465,39180,12814,67642,'Warmenhuizen',NULL,5316,4,52.722693900000000,4.738498700000000),(31466,39180,77382,50059,'Vorkuta',NULL,5346,4,67.496896700000000,64.060217500000000),(31467,30031,64110,14011,'Kenitra',NULL,4952,4,34.254050300000000,-6.589016600000000),(31468,39180,24145,25758,'Gerbecourt-et-Haplemont',NULL,5349,4,48.489295000000000,6.162134000000000),(31469,59118,28407,59805,'Avare',NULL,5132,4,-23.099120900000000,-48.922879300000000),(31470,39180,24145,20345,'Saint-Pierre-dAllevard',NULL,5349,4,45.377152000000000,6.046036000000000),(31471,79759,1555,5494,'Jarreau',NULL,5032,4,30.620743900000000,-91.450945000000000),(31472,79759,78644,NULL,'Departamento de La Libertad','LI',NULL,3,0.000000000000000,0.000000000000000),(31473,39180,24145,7248,'Canville-les-Deux-Eglises',NULL,5349,4,49.770435900000000,0.841030000000000),(31474,39180,2809,53742,'Kamenice nad Lipou',NULL,5351,4,49.303035900000000,15.075191800000000),(31475,79759,1555,20491,'Del Rio',NULL,5104,4,35.920669200000000,-83.024342500000000),(31476,39180,24599,61117,'Horten',NULL,5348,4,59.417084000000000,10.483212800000000),(31477,39180,43652,28644,'Isernia',NULL,5353,4,41.596041100000000,14.233161200000000),(31478,39180,34917,74574,'Wejherowo',NULL,5370,4,54.600321600000000,18.233048700000000),(31479,54055,27947,50947,'Millthorpe',NULL,5282,4,-33.445909900000000,149.185220500000000),(31480,39180,72466,21090,'Kirchlengern',NULL,5321,4,52.201571900000000,8.637917300000000),(31481,79759,1555,80404,'Sheffield',NULL,5104,4,42.109988500000000,-73.355143600000000),(31482,39180,68729,55026,'Mylove',NULL,5336,4,47.064019400000000,33.634514600000000),(31483,30254,48073,593,'Marunouchi',NULL,5242,4,0.000000000000000,0.000000000000000),(31484,39180,31303,78887,'Insch',NULL,5339,4,57.341405000000000,-2.611882000000000),(31485,39180,43652,4517,'Sorbolo',NULL,5353,4,44.868226200000000,10.438847500000000),(31486,79759,1555,36015,'Broken Bow',NULL,5032,4,34.029276400000000,-94.739104500000000),(31487,39180,70362,22849,'RÃ¢mnicu VÃ¢lcea',NULL,5324,4,45.099675300000000,24.369317900000000),(31488,79759,1555,80699,'Summit',NULL,5104,4,40.714637600000000,-74.364612200000000),(31489,39180,12814,16195,'Son en Breugel',NULL,5316,4,51.511394000000000,5.498219200000000),(31490,39180,34917,49416,'Korczyna',NULL,5370,4,49.715352300000000,21.809383500000000),(31491,39180,24599,17734,'Hagan',NULL,5348,4,62.579712400000000,11.390211600000000),(31492,39180,34917,74574,'Koteze',NULL,5370,4,53.924247300000000,18.490545900000000),(31493,79759,1555,80699,'Pennsauken Township',NULL,5104,4,39.956205200000000,-75.058009000000000),(31494,79759,1555,75596,'Hiddenite',NULL,5104,4,35.903806500000000,-81.090556900000000),(31495,39180,46475,31143,'Miramar',NULL,5341,4,38.950413500000000,-0.141893100000000),(31496,79759,1555,71586,'Verona',NULL,5104,4,40.506457100000000,-79.843105000000000),(31497,79759,1555,51916,'Burkittsville',NULL,5104,4,39.393712000000000,-77.628879000000000),(31498,79759,1555,33907,'Farragut',NULL,5032,4,40.720859300000000,-95.480804700000000),(31499,39180,46475,7625,'AlcorcÃ³n',NULL,5341,4,40.346845400000000,-3.827844300000000),(31500,79759,1555,5494,'Kenner',NULL,5032,4,29.994092400000000,-90.241743400000000),(31501,39180,31303,76736,'Bressingham',NULL,5339,4,52.404636400000000,1.046392100000000),(31502,39180,34917,NULL,'Podlasie','PD',NULL,3,0.000000000000000,0.000000000000000),(31503,39180,31303,76736,'Wells',NULL,5339,4,51.210498600000000,-2.646776000000000),(31504,79759,1555,33907,'Hinton',NULL,5032,4,42.626617500000000,-96.292485700000000),(31505,79759,1555,50566,'South Glens Falls',NULL,5104,4,43.299238900000000,-73.635116800000000),(31506,79759,1555,71586,'Myerstown',NULL,5104,4,40.374536300000000,-76.302731800000000),(31507,30254,68697,62390,'Darussalam',NULL,5197,4,5.569180100000000,95.383369400000000),(31508,79759,1555,29043,'Manchester Center',NULL,5104,4,43.163687500000000,-73.072326800000000),(31509,79759,1555,60304,'Repton',NULL,5032,4,31.409055100000000,-87.239147300000000),(31510,39180,34917,31502,'Gmina Ciechanowiec',NULL,5370,4,52.672217200000000,22.584044300000000),(31511,79759,1555,21307,'Maywood',NULL,5082,4,33.986680700000000,-118.185349000000000),(31512,79759,1555,77901,'Leitchfield',NULL,5032,4,37.480054400000000,-86.293863700000000),(31513,79759,1555,75392,'Bellwood',NULL,5032,4,41.881419700000000,-87.883117000000000),(31514,30254,7554,22126,'Yildiz',NULL,5333,4,0.000000000000000,0.000000000000000),(31515,79759,1555,24091,'McMechen',NULL,5104,4,39.988129300000000,-80.731471800000000),(31516,39180,72466,80944,'Steinbach am Wald',NULL,5321,4,50.440865900000000,11.379032900000000),(31517,39180,72466,80944,'Altfraunhofen',NULL,5321,4,48.448701900000000,12.167793100000000),(31518,39180,24145,44940,'Souprosse',NULL,5349,4,43.787346900000000,-0.705591000000000),(31519,39180,72466,7175,'Sonnewalde',NULL,5321,4,51.688902300000000,13.646967700000000),(31520,79759,14612,73304,'Roseneath',NULL,3,4,44.192768000000000,-78.057677000000000),(31521,39180,72466,80944,'Bechhofen',NULL,5321,4,49.159945600000000,10.553214000000000),(31522,54055,27947,27792,'Bullyard',NULL,5266,4,-24.950944100000000,152.061028400000000),(31523,79759,1555,33907,'Blue Grass',NULL,5032,4,41.508919400000000,-90.765976700000000),(31524,39180,24145,20345,'Vaulx-en-Velin',NULL,5349,4,45.782029000000000,4.922661000000000),(31525,39180,24145,16691,'Vanvey',NULL,5349,4,47.833612000000000,4.708810000000000),(31526,79759,1555,5494,'Greensburg',NULL,5032,4,30.830737900000000,-90.671764200000000),(31527,79759,1555,76533,'Roosevelt',NULL,5115,4,33.667548400000000,-111.134289300000000),(31528,39180,24145,44940,'Faux',NULL,5349,4,44.788264000000000,0.641737000000000),(31529,39180,24145,44940,'Clermont-Dessous',NULL,5349,4,44.246626000000000,0.421533000000000),(31530,39180,24145,37760,'Buc',NULL,5349,4,0.000000000000000,0.000000000000000),(31531,39180,24145,20345,'Donzere',NULL,5349,4,44.442083400000000,4.712200200000000),(31532,79759,1555,39416,'Wiggins',NULL,5043,4,40.230536300000000,-104.072727800000000),(31533,39180,72466,7175,'Lieberose',NULL,5321,4,51.982908800000000,14.298699800000000),(31534,39180,43652,10619,'Vezzano Ligure',NULL,5353,4,44.140129700000000,9.890590400000000),(31535,39180,43652,52129,'Quinto Vicentino',NULL,5353,4,45.565645900000000,11.646612800000000),(31536,79759,1555,71067,'Camano',NULL,5082,4,48.173986200000000,-122.528213800000000),(31537,79759,1555,66966,'Kaycee',NULL,5043,4,43.710249900000000,-106.638933800000000),(31538,39180,72466,18242,'Strohn',NULL,5321,4,50.110170200000000,6.922332800000000),(31539,54055,27947,50947,'Leeton',NULL,5282,4,-34.551779100000000,146.405558200000000),(31540,79759,1555,60304,'Sweet Water',NULL,5032,4,32.097370700000000,-87.867510300000000),(31541,79759,1555,66966,'Glendo',NULL,5043,4,42.502746700000000,-105.026083200000000),(31542,79759,14612,47741,'Grand Falls',NULL,5098,4,47.047993400000000,-67.739901500000000),(31543,79759,1555,80404,'East Dennis',NULL,5104,4,41.742609400000000,-70.161963800000000),(31544,39180,24145,16072,'Conlie',NULL,5349,4,48.121467000000000,-0.018231000000000),(31545,54055,27947,35928,'Mount Beauty',NULL,5276,4,-36.734973100000000,147.177471200000000),(31546,39180,24599,41315,'Eidslandet',NULL,5348,4,60.734668400000000,5.801593500000000),(31547,39180,74489,81894,'Chamblon',NULL,5373,4,46.778232200000000,6.604276600000000),(31548,59118,63892,38023,'San Juan Bautista',NULL,5012,4,-26.670718100000000,-57.140785200000000),(31549,79759,1555,80404,'North Dighton',NULL,5104,4,41.864459100000000,-71.130033800000000),(31550,30031,23132,76382,'Zanzibar',NULL,4956,4,-6.165193000000000,39.198914400000000),(31551,39180,72466,12908,'Emlichheim',NULL,5321,4,52.614611800000000,6.853583200000000),(31552,39180,24145,53859,'Dannemarie',NULL,5349,4,47.630079000000000,7.120329000000000),(31553,30254,22938,43056,'Verna',NULL,5206,4,15.366457400000000,73.947008000000000),(31554,39180,24145,25758,'Boulay-Moselle',NULL,5349,4,49.184543000000000,6.498109900000000),(31555,79759,1555,24091,'Pecks Mill',NULL,5104,4,37.928157500000000,-81.980959000000000),(31556,39180,12814,76162,'Groot-Ammers',NULL,5316,4,51.924639300000000,4.825302100000000),(31557,39180,24145,24231,'Landes',NULL,5349,4,45.992661000000000,-0.596415000000000),(31558,30031,23132,NULL,'Kagera','05',NULL,3,0.000000000000000,0.000000000000000),(31559,39180,72466,80944,'Neu-Ulm',NULL,5321,4,48.389168900000000,10.002860000000000),(31560,39180,31303,78887,'Fenwick',NULL,5339,4,55.663378000000000,-4.440772000000000),(31561,39180,24145,20345,'Seyssinet-Pariset',NULL,5349,4,45.179931900000000,5.693905800000000),(31562,39180,72466,20159,'Zittau',NULL,5321,4,50.899968100000000,14.802997100000000),(31563,39180,28857,NULL,'Obcina Moravce','077',NULL,3,0.000000000000000,0.000000000000000),(31564,39180,63991,63501,'Foetz',NULL,5340,4,49.524715000000000,6.005234500000000),(31565,39180,24145,53859,'Heimsbrunn',NULL,5349,4,47.728251000000000,7.225287000000000),(31566,79759,1555,30666,'Fort Hall',NULL,5023,4,43.033248200000000,-112.438313100000000),(31567,39180,38594,34223,'Viimsi',NULL,5361,4,59.499401100000000,24.841907100000000),(31568,39180,24599,50653,'Orre',NULL,5348,4,58.721933900000000,5.538496000000000),(31569,79759,1555,23074,'Salem',NULL,5032,4,42.554236900000000,-88.110480200000000),(31570,39180,46475,72137,'Ajofrin',NULL,5341,4,39.711357800000000,-3.981465100000000),(31571,39180,68729,39142,'Zmiyiv',NULL,5336,4,49.694406400000000,36.359547600000000),(31572,39180,24145,20345,'Chazelles-sur-Lyon',NULL,5349,4,45.637154000000000,4.390390000000000),(31573,79759,1555,77901,'Lily',NULL,5104,4,37.024533200000000,-84.075208900000000),(31574,39180,43652,48544,'Albiate',NULL,5353,4,45.655405700000000,9.248656200000000),(31575,39180,24145,25758,'Bonnet',NULL,5349,4,48.521579000000000,5.436937900000000),(31576,39180,24145,25758,'Plappeville',NULL,5349,4,49.130279000000000,6.129292000000000),(31577,39180,31303,76736,'Keighley',NULL,5339,4,53.867795000000000,-1.912358000000000),(31578,39180,31303,76736,'Thames Ditton',NULL,5339,4,51.389686000000000,-0.339189000000000),(31579,79759,1555,39879,'Highmore',NULL,5032,4,44.521373100000000,-99.441500700000000),(31580,30254,58524,781,'Changzheng',NULL,5233,4,35.401770000000000,107.819740000000000),(31581,30254,NULL,NULL,'United Arab Emirates','AE',NULL,2,0.000000000000000,0.000000000000000),(31582,54055,27947,35928,'Flowerdale',NULL,5276,4,-37.317297700000000,145.292549200000000),(31583,79759,1555,33907,'Windsor Heights',NULL,5032,4,41.600415200000000,-93.713073300000000),(31584,54055,NULL,NULL,'American Samoa','AS',NULL,2,0.000000000000000,0.000000000000000),(31585,30254,22938,28703,'Idukki',NULL,5206,4,9.858398700000000,76.952783600000000),(31586,39180,72466,47588,'Laupheim',NULL,5321,4,48.230350300000000,9.882917400000000),(31587,39180,72466,18242,'Dannstadt-Schauernheim',NULL,5321,4,49.427513900000000,8.316546300000000),(31588,79759,1555,75649,'Ladson',NULL,5104,4,32.985727500000000,-80.109812300000000),(31589,39180,24145,31069,'Chauriat',NULL,5349,4,45.751403000000000,3.280256000000000),(31590,30254,22938,10399,'Karur',NULL,5206,4,10.960077800000000,78.076603600000000),(31591,39180,12814,1748,'Giesbeek',NULL,5316,4,51.993738900000000,6.070784400000000),(31592,79759,1555,39416,'Elizabeth',NULL,5043,4,39.360266200000000,-104.596915000000000),(31593,79759,1555,74734,'Petersburg',NULL,5065,4,38.491993500000000,-87.278624400000000),(31594,54055,27947,27792,'Point Lookout',NULL,5266,4,-27.431057300000000,153.529500700000000),(31595,39180,NULL,NULL,'Republic of Lithuania','LT',NULL,2,0.000000000000000,0.000000000000000),(31596,79759,1555,71586,'Lemont',NULL,5104,4,40.810617500000000,-77.818333800000000),(31597,79759,1555,25172,'Winchester',NULL,5032,4,39.322220900000000,-95.266915500000000),(31598,59118,28407,27044,'Lagoa',NULL,5049,4,-6.590897900000000,-37.915361100000000),(31599,39180,72466,18242,'Daun',NULL,5321,4,50.196146900000000,6.835372300000000),(31600,39180,43652,48544,'Martinengo',NULL,5353,4,45.556801400000000,9.771742700000000),(31601,39180,43652,46373,'Montegranaro',NULL,5353,4,43.230387300000000,13.628525300000000),(31602,39180,34917,13377,'Warka',NULL,5370,4,51.784001900000000,21.190987900000000),(31603,39180,72466,69275,'Biedenkopf',NULL,5321,4,50.912150700000000,8.530123200000000),(31604,39180,24145,16072,'La Pommeraie-sur-Sevre',NULL,5349,4,46.837646900000000,-0.776098000000000),(31605,39180,43652,52129,'Terrassa Padovana',NULL,5353,4,45.246484500000000,11.901382000000000),(31606,59118,23401,58145,'Villa Mercedes',NULL,5008,4,-33.675441700000000,-65.458068800000000),(31607,79759,1555,12507,'Pine Bluff',NULL,5032,4,34.224908000000000,-92.003397700000000),(31608,79759,1555,71586,'White Haven',NULL,5104,4,41.060640000000000,-75.774082000000000),(31609,39180,43652,37116,'Palagianello',NULL,5353,4,40.611072600000000,16.973773500000000),(31610,39180,24145,20114,'Vernouillet',NULL,5349,4,48.720632000000000,1.355859000000000),(31611,39180,72466,80944,'Jetzendorf',NULL,5321,4,48.436897800000000,11.417158700000000),(31612,79759,1555,75649,'Spartanburg',NULL,5104,4,34.949567200000000,-81.932048200000000),(31613,39180,72466,18242,'Gusterath',NULL,5321,4,49.700624200000000,6.716114300000000),(31614,39180,24145,55786,'Clermont',NULL,5349,4,49.376086000000000,2.414202000000000),(31615,39180,24599,50653,'Vedavagen',NULL,5348,4,59.294798800000000,5.218739900000000),(31616,30031,26842,1607,'Hermanus',NULL,4963,4,-34.406342900000000,19.268694900000000),(31617,59118,23401,17359,'San Javier',NULL,5001,4,-30.579558200000000,-59.930308200000000),(31618,39180,34917,31502,'Zielona',NULL,5370,4,53.151806000000000,23.305556000000000),(31619,39180,37090,29528,'Rinkaby',NULL,5360,4,55.984841600000000,14.271732600000000),(31620,39180,24145,20345,'Montboucher-sur-Jabron',NULL,5349,4,44.552986700000000,4.808817500000000),(31621,30254,48073,53324,'Takajo',NULL,5242,4,31.802057500000000,131.131013400000000),(31622,79759,1555,74734,'Franklin',NULL,5062,4,39.480605500000000,-86.054986300000000),(31623,39180,46475,31143,'Paiporta',NULL,5341,4,39.427446800000000,-0.418409300000000),(31624,30254,23557,10000,'Uijeongbu-si',NULL,5232,4,37.736188400000000,127.068435600000000),(31625,79759,1555,64608,'Albany',NULL,5032,4,45.629964700000000,-94.570004800000000),(31626,39180,24145,78313,'Ponte-Leccia',NULL,5349,4,42.463592000000000,9.207077900000000),(31627,39180,37090,42554,'Österbymo',NULL,5360,4,57.826825600000000,15.267918800000000),(31628,39180,43652,48544,'Arese',NULL,5353,4,45.550811500000000,9.077915500000000),(31629,39180,24145,20114,'Chaumes',NULL,5349,4,46.725105000000000,2.245295000000000),(31630,39180,72466,80944,'Bad Schachen',NULL,5321,4,47.559739700000000,9.667720400000000),(31631,30254,8042,42246,'Tel Mond',NULL,5199,4,32.256608000000000,34.918460000000000),(31632,39180,12814,67642,'Cruquius',NULL,5316,4,52.336014200000000,4.634787100000000),(31633,39180,72466,80944,'Greifenberg',NULL,5321,4,48.070734600000000,11.083506400000000),(31634,79759,1555,50566,'Montour Falls',NULL,5104,4,42.347295800000000,-76.845235100000000),(31635,79759,1555,24091,'Berkeley Springs',NULL,5104,4,39.626990200000000,-78.227195700000000),(31636,39180,43652,4517,'Fabbrico',NULL,5353,4,44.870433600000000,10.809467000000000),(31637,39180,24145,20345,'Brignoud',NULL,5349,4,45.259480000000000,5.899733900000000),(31638,39180,72466,80944,'Lichtenstein',NULL,5321,4,50.141555700000000,10.781354600000000),(31639,59118,28407,55348,'Santana do Matos',NULL,5049,4,-5.957765400000000,-36.655034000000000),(31640,39180,24145,41914,'Pamiers',NULL,5349,4,43.114753000000000,1.607953000000000),(31641,39180,31303,76736,'Sheffield',NULL,5339,4,53.381129000000000,-1.470085000000000),(31642,39180,72466,47588,'Reutlingen',NULL,5321,4,48.491238900000000,9.204641100000000),(31643,39180,24145,59464,'Juilley',NULL,5349,4,48.599897000000000,-1.344633000000000),(31644,39180,66836,24977,'Nyirpazony',NULL,5325,4,47.982768200000000,21.796635900000000),(31645,79759,1555,75596,'Broadway',NULL,5104,4,35.457933300000000,-79.053076800000000),(31646,79759,1555,7580,'McAllister',NULL,5043,4,45.444367000000000,-111.731482300000000),(31647,39180,46475,8743,'Torremenga',NULL,5341,4,40.046808000000000,-5.773108400000000),(31648,79759,1555,70117,'Yorktown',NULL,5032,4,28.981088800000000,-97.502771900000000),(31649,39180,31303,78887,'Wick',NULL,5339,4,58.438936000000000,-3.093716000000000),(31650,39180,72466,80944,'Dipbach',NULL,5321,4,49.898651600000000,10.124384800000000),(31651,30254,48073,593,'Ome',NULL,5242,4,0.000000000000000,0.000000000000000),(31652,39180,24145,64448,'Le Soler',NULL,5349,4,42.682392000000000,2.795395000000000),(31653,39180,59097,48688,'Hydra',NULL,5318,4,37.346662400000000,23.465949700000000),(31654,79759,1555,16998,'Canton',NULL,5044,4,42.308644400000000,-83.482116000000000),(31655,39180,59097,48688,'Kallithea',NULL,5318,4,37.955893000000000,23.702097500000000),(31656,39180,38353,12466,'Otegem',NULL,5323,4,50.808123800000000,3.423881000000000),(31657,39180,43652,36547,'Giarre',NULL,5353,4,37.726987100000000,15.184244300000000),(31658,79759,1555,75254,'Cornelia',NULL,5104,4,34.511488300000000,-83.527116600000000),(31659,79759,14612,73304,'North Woodslee',NULL,3,4,42.214433000000000,-82.715817000000000),(31660,79759,1555,12507,'Compton',NULL,5032,4,36.096800000000000,-93.302270700000000),(31661,39180,74489,37602,'Le Landeron',NULL,5373,4,47.058125500000000,7.073062600000000),(31662,79759,1555,51916,'Emmitsburg',NULL,5104,4,39.704541700000000,-77.326930700000000),(31663,30254,22938,28703,'Manjeri',NULL,5206,4,11.120266800000000,76.119897200000000),(31664,39180,72466,80944,'Kolbermoor',NULL,5321,4,47.848331100000000,12.061192100000000),(31665,79759,1555,33907,'Iowa Falls',NULL,5032,4,42.519886800000000,-93.264574100000000),(31666,54055,27947,5102,'Scarborough',NULL,5279,4,-31.894369600000000,115.757680700000000),(31667,30254,7554,55239,'AdÄ±yaman',NULL,5333,4,37.763650000000000,38.277259200000000),(31668,39180,24145,16072,'Montrevault',NULL,5349,4,47.260375000000000,-1.045807000000000),(31669,79759,1555,71586,'Spring Run',NULL,5104,4,40.142030100000000,-77.773604200000000),(31670,39180,46475,69730,'Riudellots de la Creu',NULL,5341,4,42.057251100000000,2.813624800000000),(31671,39180,43652,4517,'Fabbrica',NULL,5353,4,44.303031600000000,11.636399300000000),(31672,39180,24145,25758,'Vibersviller',NULL,5349,4,48.914904000000000,6.942079000000000),(31673,30254,58524,79188,'Shancheng',NULL,5233,4,35.085978000000000,117.460955000000000),(31674,30254,52273,57969,'Tsaghkadzor',NULL,5251,4,40.531743400000000,44.715975900000000),(31675,39180,18937,NULL,'Lisice',NULL,5358,4,41.675790500000000,21.607941800000000),(31676,39180,77382,30691,'Stroiteley',NULL,5346,4,57.899152300000000,38.838863300000000),(31677,39180,24145,44940,'Saint-Sever',NULL,5349,4,43.759137000000000,-0.574221000000000),(31678,39180,20946,3668,'Tikkakoski',NULL,5331,4,62.389166200000000,25.646684600000000),(31679,39180,24145,55786,'Coudun',NULL,5349,4,49.461177000000000,2.812460000000000),(31680,59118,28407,7890,'Formigueiro',NULL,5132,4,-29.996149300000000,-53.499250300000000),(31681,30254,10561,25121,'Penghu\'ercun',NULL,5235,4,23.583333000000000,119.583333000000000),(31682,79759,1555,72308,'Revere',NULL,5032,4,40.495039900000000,-91.677663100000000),(31683,39180,72466,80944,'Burgstadt',NULL,5321,4,49.713381600000000,9.269549300000000),(31684,39180,38353,12466,'Essene',NULL,5323,4,50.901574300000000,4.136426500000000),(31685,39180,24145,20345,'Bogy',NULL,5349,4,45.282948000000000,4.761517000000000),(31686,39180,24145,20114,'Montville',NULL,5349,4,49.546636600000000,1.076433900000000),(31687,79759,1555,27956,'Falkner',NULL,5032,4,34.842037600000000,-88.934228000000000),(31688,39180,24145,37760,'Chevreuse',NULL,5349,4,0.000000000000000,0.000000000000000),(31689,54055,27947,50947,'Balgownie',NULL,5282,4,-34.388944800000000,150.880601500000000),(31690,30254,22938,46800,'Nila',NULL,5206,4,33.277839000000000,75.341217900000000),(31691,39180,46475,19077,'Aguadulce',NULL,5341,4,36.816162000000000,-2.571812200000000),(31692,79759,1555,23074,'Marathon',NULL,5032,4,44.850452000000000,-89.850501200000000),(31693,39180,24145,20345,'Saint-Michel-sur-Savasse',NULL,5349,4,45.144720000000000,5.120677000000000),(31694,79759,1555,4046,'Abercrombie',NULL,5032,4,46.447738400000000,-96.730355700000000),(31695,79759,1555,21307,'Somis',NULL,5082,4,34.263750800000000,-118.994632300000000),(31696,79759,1555,71586,'State College',NULL,5104,4,40.793394900000000,-77.860001200000000),(31697,39180,24145,16072,'Longue-Jumelles',NULL,5349,4,47.429416400000000,-0.060955700000000),(31698,79759,1555,71586,'Greensboro',NULL,5104,4,39.791188400000000,-79.912833800000000),(31699,39180,72466,18242,'Hargesheim',NULL,5321,4,49.862928300000000,7.826784700000000),(31700,79759,1555,39416,'Wheat Ridge',NULL,5043,4,39.766098000000000,-105.077206300000000),(31701,39180,74489,60939,'Illnau',NULL,5373,4,47.427274200000000,8.690337600000000),(31702,79759,1555,16998,'Marcellus',NULL,5044,4,42.025877900000000,-85.815557600000000),(31703,39180,24145,7248,'Amfreville-sur-Iton',NULL,5349,4,49.147172000000000,1.149121000000000),(31704,59118,28407,36332,'Piabeta',NULL,5132,4,-22.606294700000000,-43.172764000000000),(31705,79759,1555,50566,'Chestertown',NULL,5104,4,43.652861800000000,-73.801253200000000),(31706,39180,24145,20345,'Plan',NULL,5349,4,45.313034000000000,5.392286000000000),(31707,39180,37090,24908,'Fiskeby',NULL,5360,4,61.750000000000000,17.166667000000000),(31708,30031,26842,69475,'Pretoria',NULL,4963,4,-25.756572300000000,28.191381500000000),(31709,39180,32107,46369,'Gaaden',NULL,5367,4,48.054924900000000,16.203024100000000),(31710,39180,32107,43725,'Gortipohl',NULL,5367,4,47.011080000000000,9.998720000000000),(31711,39180,24145,20114,'Boissy-le-Girard',NULL,5349,4,48.275283000000000,2.130853000000000),(31712,39180,20946,8599,'Ollila',NULL,5331,4,60.626337400000000,22.967568300000000),(31713,30254,58524,71159,'Xiaoshan',NULL,5233,4,30.185339900000000,120.264570000000000),(31714,30254,9181,43355,'Santa Barbara',NULL,5215,4,10.816646700000000,122.548587300000000),(31715,39180,46475,31143,'Caserio El Campello',NULL,5341,4,38.428980400000000,-0.397816000000000),(31716,39180,43652,35452,'San Mango d\'Aquino',NULL,5353,4,39.059842500000000,16.194099700000000),(31717,39180,34917,13377,'Piastow',NULL,5370,4,52.184518400000000,20.840042900000000),(31718,54055,63162,NULL,'East New Britain Province','EBR',NULL,3,0.000000000000000,0.000000000000000),(31719,39180,43652,10619,'Carcare',NULL,5353,4,44.358436900000000,8.288548600000000),(31720,30254,9181,NULL,'Province of Cavite','CAV',NULL,3,0.000000000000000,0.000000000000000),(31721,39180,31303,78887,'Stepps',NULL,5339,4,55.891993900000000,-4.143223000000000),(31722,79759,1555,20491,'Oneida',NULL,5104,4,36.498134100000000,-84.512716200000000),(31723,79759,1555,80404,'Chatham',NULL,5104,4,41.682089700000000,-69.959766400000000),(31724,79759,1555,60304,'Bryant',NULL,5032,4,34.943690400000000,-85.632190000000000),(31725,39180,24145,21875,'Tanneron',NULL,5349,4,43.590586000000000,6.875196000000000),(31726,30254,55603,9044,'Vandar',NULL,5238,4,36.187457000000000,50.390197000000000),(31727,39180,46475,19077,'Montilla',NULL,5341,4,37.587723700000000,-4.637286600000000),(31728,39180,46475,72137,'Alcazar de San Juan',NULL,5341,4,39.390074800000000,-3.210098400000000),(31729,59118,65933,49084,'Villa',NULL,5081,4,-12.037587600000000,-77.055799600000000),(31730,39180,24145,55786,'Havernas',NULL,5349,4,50.037092600000000,2.236836400000000),(31731,79759,1555,23074,'Lake Nebagamon',NULL,5032,4,46.514940900000000,-91.699911500000000),(31732,39180,2809,71627,'Horni Lutyne',NULL,5351,4,49.867513800000000,18.425669100000000),(31733,39180,24145,24231,'Royan',NULL,5349,4,45.623027000000000,-1.043182000000000),(31734,30254,4662,22402,'SÃ¼hbaatar',NULL,5244,4,49.018354900000000,106.333428700000000),(31735,39180,37250,NULL,'Ir-Rabat','46',NULL,3,0.000000000000000,0.000000000000000),(31736,39180,43652,48667,'Budoni',NULL,5353,4,40.703939100000000,9.705293600000000),(31737,39180,43652,31394,'Rignano Flaminio',NULL,5353,4,42.207440800000000,12.483966300000000),(31738,79759,65555,41017,'Zacatlan',NULL,5096,4,19.935081900000000,-97.961153400000000),(31739,39180,24145,20345,'Cormoranche-sur-Saone',NULL,5349,4,46.240532000000000,4.830863000000000),(31740,79759,36164,71858,'Frederiksted',NULL,5139,4,17.712474600000000,-64.881535200000000),(31741,79759,62193,NULL,'Puerto Plata','18',NULL,3,0.000000000000000,0.000000000000000),(31742,39180,72466,15394,'Quenstedt',NULL,5321,4,51.696128600000000,11.456412500000000),(31743,79759,1555,39416,'Mack',NULL,5043,4,39.223869200000000,-108.865104500000000),(31744,79759,1555,74734,'Silver Lake',NULL,5062,4,41.072266300000000,-85.891657400000000),(31745,39180,32107,66833,'Stein an der Enns',NULL,5367,4,47.436180000000000,13.940600000000000),(31746,39180,31303,76736,'Cotgrave',NULL,5339,4,52.911411000000000,-1.041255000000000),(31747,79759,14612,28442,'Saint-Paul-de-l\'Ile-aux-Noix',NULL,3,4,45.132940000000000,-73.273977000000000),(31748,39180,43652,52129,'Mira',NULL,5353,4,45.432901100000000,12.123432000000000),(31749,79759,1555,60304,'Coosada',NULL,5032,4,32.497912700000000,-86.331360200000000),(31750,79759,1555,75649,'Turbeville',NULL,5104,4,33.890715800000000,-80.018406300000000),(31751,79759,1555,39416,'Rangely',NULL,5043,4,40.087475900000000,-108.804829200000000),(31752,39180,46475,13120,'Sarinena',NULL,5341,4,41.791630700000000,-0.157691300000000),(31753,39180,37090,29528,'Strandbaden',NULL,5360,4,56.228684900000000,12.543165700000000),(31754,54055,27947,50947,'Narrabeen',NULL,5282,4,-33.722273500000000,151.298402400000000),(31755,39180,31303,76736,'Boston Spa',NULL,5339,4,53.905682000000000,-1.356251000000000),(31756,39180,24145,78313,'Morosaglia',NULL,5349,4,42.434980000000000,9.298622000000000),(31757,39180,31303,76736,'Torpoint',NULL,5339,4,50.375290000000000,-4.194344000000000),(31758,79759,14612,73304,'Dashwood',NULL,3,4,43.346885000000000,-81.635446000000000),(31759,79759,1555,75392,'Granville',NULL,5032,4,41.258195600000000,-89.227702600000000),(31760,39180,34917,67935,'GÅogÃ³w',NULL,5370,4,0.000000000000000,0.000000000000000),(31761,39180,43652,48544,'Bosisio Parini',NULL,5353,4,45.804533100000000,9.295105100000000),(31762,39180,24145,25758,'Joudreville',NULL,5349,4,49.285172100000000,5.778102000000000),(31763,79759,1555,75392,'Shelbyville',NULL,5032,4,39.406428400000000,-88.790068900000000),(31764,39180,34917,64781,'DarÅowo',NULL,5370,4,0.000000000000000,0.000000000000000),(31765,39180,72466,7175,'Bernsdorf',NULL,5321,4,51.754087500000000,13.196874600000000),(31766,30254,7554,NULL,'UÅak','64',NULL,3,0.000000000000000,0.000000000000000),(31767,59118,23401,17359,'Pujato',NULL,5001,4,-33.018191500000000,-61.043744900000000),(31768,79759,1555,75649,'Anderson',NULL,5104,4,34.503439400000000,-82.650133200000000),(31769,39180,12814,57758,'Fleringen',NULL,5316,4,52.380605900000000,6.804822600000000),(31770,39180,24145,59464,'Ger',NULL,5349,4,48.681947000000000,-0.788928000000000),(31771,39180,24145,20345,'Publier',NULL,5349,4,46.387104000000000,6.542816000000000),(31772,39180,24145,44940,'Billere',NULL,5349,4,43.302207000000000,-0.397420000000000),(31773,79759,1555,70117,'Cactus',NULL,5032,4,36.052257400000000,-102.002399200000000),(31774,39180,24145,41914,'Roques',NULL,5349,4,43.505875700000000,1.361596600000000),(31775,79759,1555,33907,'Kanawha',NULL,5032,4,42.937744300000000,-93.793274600000000),(31776,79759,1555,50566,'Patchogue',NULL,5104,4,40.765978300000000,-73.019343000000000),(31777,39180,31303,76736,'Calverley',NULL,5339,4,53.829915000000000,-1.684897000000000),(31778,79759,1555,74734,'Lanesville',NULL,5076,4,38.237013100000000,-85.985800800000000),(31779,39180,43652,4517,'Novi di Modena',NULL,5353,4,44.892153400000000,10.898034800000000),(31780,39180,72466,80944,'Wieseth',NULL,5321,4,49.163073000000000,10.483831100000000),(31781,79759,1555,70244,'Wyoming',NULL,5104,4,41.515003700000000,-71.700300300000000),(31782,79759,14612,55500,'Bashaw',NULL,5,4,52.585653500000000,-112.966230900000000),(31783,79759,1555,20328,'Sandy',NULL,5082,4,45.397314100000000,-122.263070400000000),(31784,39180,24145,16072,'Saint-Hilaire-de-Loulay',NULL,5349,4,47.003910000000000,-1.331426000000000),(31785,79759,1555,48857,'Dexter',NULL,5043,4,33.197328000000000,-104.373020200000000),(31786,79759,1555,64608,'Eyota',NULL,5032,4,43.990277800000000,-92.230555600000000),(31787,30254,30356,NULL,'Muhafazat Hadramawt','HD',NULL,3,0.000000000000000,0.000000000000000),(31788,79759,38133,40303,'Isabela',NULL,5120,4,18.500775900000000,-67.024346200000000),(31789,39180,46475,7858,'San Javier',NULL,5341,4,37.805474900000000,-0.837931300000000),(31790,39180,72466,20159,'Brandis',NULL,5321,4,51.332989500000000,12.608601700000000),(31791,79759,1555,31215,'Barhamsville',NULL,5104,4,37.454590100000000,-76.840240300000000),(31792,54055,27947,50947,'Wentworth Falls',NULL,5282,4,-33.710450100000000,150.375638300000000),(31793,39180,24145,31069,'Veyre-Monton',NULL,5349,4,45.676748000000000,3.162070000000000),(31794,30031,64110,51613,'Nador',NULL,4952,4,35.168616500000000,-2.927583600000000),(31795,39180,77382,35014,'Kostroma',NULL,5346,4,57.767707800000000,40.926260900000000),(31796,39180,72466,6329,'Graitschen',NULL,5321,4,50.958188800000000,11.720263700000000),(31797,54055,27947,27886,'Glenside',NULL,5265,4,-34.942745600000000,138.635585200000000),(31798,39180,78321,19394,'Sonderso',NULL,5327,4,55.484205000000000,10.255263000000000),(31799,39180,24599,41315,'Kolltveit',NULL,5348,4,60.352722900000000,5.088231500000000),(31800,30254,58524,80964,'Xiuying',NULL,5233,4,20.007599900000000,110.293570000000000),(31801,39180,72466,18242,'Bad Neuenahr-Ahrweiler',NULL,5321,4,50.541815000000000,7.119717700000000),(31802,79759,NULL,NULL,'Saint Lucia','LC',NULL,2,0.000000000000000,0.000000000000000),(31803,39180,43652,46373,'Castelfidardo',NULL,5353,4,43.463115300000000,13.551421800000000),(31804,79759,1555,74734,'Princeton',NULL,5032,4,38.355323600000000,-87.567522200000000),(31805,39180,2809,11492,'Cernilov',NULL,5351,4,50.262643300000000,15.922543800000000),(31806,30254,58524,59394,'Dongguan',NULL,5233,4,23.020669900000000,113.751790000000000),(31807,39180,43652,48167,'Porcia',NULL,5353,4,45.943353400000000,12.605090200000000),(31808,79759,1555,75254,'Gibson',NULL,5104,4,33.233478900000000,-82.595408300000000),(31809,79759,1555,21307,'Redwood City',NULL,5082,4,37.484795500000000,-122.228141000000000),(31810,79759,1555,20328,'Gervais',NULL,5082,4,45.108175200000000,-122.897595200000000),(31811,79759,1555,50566,'Holmes',NULL,5104,4,41.523426800000000,-73.646795000000000),(31812,30031,75710,NULL,'Province du Moyen-Ogooue','3',NULL,3,0.000000000000000,0.000000000000000),(31813,39180,24145,59464,'Esquay-Notre-Dame',NULL,5349,4,49.113340000000000,-0.472051000000000),(31814,39180,24599,10141,'Nesbru',NULL,5348,4,59.853818600000000,10.495429000000000),(31815,39180,72466,12908,'Remlingen',NULL,5321,4,52.113716900000000,10.676221100000000),(31816,39180,37090,29528,'Hoeoer',NULL,5360,4,60.128161000000000,18.643501000000000),(31817,39180,24145,20345,'Revonnas',NULL,5349,4,46.162552000000000,5.331934000000000),(31818,39180,24145,41914,'Lavercantiere',NULL,5349,4,44.637437000000000,1.317838000000000),(31819,79759,1555,80699,'Plainsboro',NULL,5104,4,40.357049700000000,-74.615308000000000),(31820,54055,27947,35928,'Melbourne',NULL,5276,4,-37.813627600000000,144.963057600000000),(31821,30031,10464,20334,'Osogbo',NULL,4969,4,7.782670900000000,4.541814100000000),(31822,79759,1555,70244,'Bradford',NULL,5104,4,41.398860900000000,-71.747025600000000),(31823,39180,24145,44940,'Thomas',NULL,5349,4,44.700222200000000,-0.299578500000000),(31824,39180,72466,18242,'Rinzenberg',NULL,5321,4,49.676238900000000,7.130222900000000),(31825,39180,74489,60939,'Dietikon',NULL,5373,4,47.405388500000000,8.399770000000000),(31826,79759,14612,8559,'Dawson City',NULL,5041,4,64.063905800000000,-139.433299900000000),(31827,30031,41453,12618,'Orapa',NULL,4961,4,-21.332591300000000,25.366194100000000),(31828,79759,1555,70117,'Canton',NULL,5032,4,32.556524400000000,-95.863299600000000),(31829,30254,58524,79188,'Changle',NULL,5233,4,36.707019900000000,118.829840000000000),(31830,79759,1555,80699,'Woodcliff Lake',NULL,5104,4,41.023430400000000,-74.066529700000000),(31831,39180,77382,45861,'Akhtubinsk',NULL,5369,4,48.283817100000000,46.171888900000000),(31832,79759,1555,25349,'Huron',NULL,5104,4,41.395048900000000,-82.555173300000000),(31833,79759,1555,31249,'Century',NULL,5032,4,30.973238400000000,-87.263862800000000),(31834,54055,27947,5102,'Canning Vale',NULL,5279,4,-32.088742400000000,115.917784600000000),(31835,39180,66808,57514,'Vukovar',NULL,5371,4,45.345237700000000,19.001020400000000),(31836,39180,2809,3800,'Dretovice',NULL,5351,4,50.182688900000000,14.210268200000000),(31837,59118,28407,33901,'Jaguaquara',NULL,5015,4,-13.528197400000000,-39.969542900000000),(31838,39180,78321,81116,'Horve',NULL,5327,4,55.752028000000000,11.451536000000000),(31839,39180,59097,70486,'Lixouri',NULL,5318,4,38.202220900000000,20.436967200000000),(31840,39180,24599,47894,'Arneberg',NULL,5348,4,60.560870400000000,12.057198600000000),(31841,79759,46725,5245,'Plaza',NULL,5112,4,8.123103300000000,-81.075465700000000),(31842,79759,1555,71067,'Oroville',NULL,5082,4,48.939287600000000,-119.435258800000000),(31843,39180,24145,24231,'Tesson',NULL,5349,4,45.632523000000000,-0.653459000000000),(31844,59118,23401,15922,'Munro',NULL,4998,4,-34.530423300000000,-58.524350100000000),(31845,59118,28407,59805,'Sao Jose do Rio Preto',NULL,5132,4,-20.812711500000000,-49.376521000000000),(31846,39180,24145,64112,'Phaffans',NULL,5349,4,47.659640000000000,6.936305000000000),(31847,39180,24145,41914,'Cunac',NULL,5349,4,43.928288000000000,2.221819000000000),(31848,79759,1555,71586,'Ebervale',NULL,5104,4,40.986195400000000,-75.941312000000000),(31849,39180,38353,31057,'Bois-d\'Haine',NULL,5323,4,50.504070000000000,4.221080000000000),(31850,79759,7211,NULL,'Tobago','WTO',NULL,3,0.000000000000000,0.000000000000000),(31851,39180,12814,1105,'Sweikhuizen',NULL,5316,4,50.953339600000000,5.845894600000000),(31852,39180,24145,10766,'Novy-Chevrieres',NULL,5349,4,49.536584000000000,4.446315000000000),(31853,39180,31303,76736,'Wrea Green',NULL,5339,4,53.776585000000000,-2.916106900000000),(31854,39180,72466,21090,'Ibbenbueren',NULL,5321,4,52.276772100000000,7.718994700000000),(31855,39180,24145,78109,'Riviere',NULL,5349,4,50.233844000000000,2.685276000000000),(31856,39180,24145,78109,'Saint-Venant',NULL,5349,4,50.623797300000000,2.549349700000000),(31857,79759,1555,75486,'Kotzebue',NULL,5106,4,66.896915100000000,-162.593066700000000),(31858,79759,14612,73304,'Deseronto',NULL,3,4,44.195398800000000,-77.048732900000000),(31859,30254,58524,71875,'Ankang',NULL,5233,4,32.684859900000000,109.029320000000000),(31860,39180,24145,71625,'Vern-sur-Seiche',NULL,5349,4,48.046029000000000,-1.602986000000000),(31861,39180,72466,20159,'Rochlitz',NULL,5321,4,51.050695600000000,12.794428300000000),(31862,79759,1555,48857,'Shiprock',NULL,5043,4,36.785554300000000,-108.687032200000000),(31863,59118,23401,47136,'Navarro',NULL,5001,4,-27.799119000000000,-64.262308700000000),(31864,39180,34917,13377,'Kalisz',NULL,5370,4,52.943503900000000,20.645210400000000),(31865,39180,24145,44940,'Libourne',NULL,5349,4,44.912998000000000,-0.243985000000000),(31866,79759,1555,16998,'Burt',NULL,5044,4,43.236692900000000,-83.906357000000000),(31867,39180,32107,46369,'Sollenau',NULL,5367,4,47.897323400000000,16.249999900000000),(31868,79759,1555,71586,'Chinchilla',NULL,5104,4,41.475078900000000,-75.677134800000000),(31869,39180,46475,33644,'Toro',NULL,5341,4,41.835682100000000,-4.397635700000000),(31870,59118,28407,59805,'Boa Esperanca do Sul',NULL,5132,4,-21.990394600000000,-48.385905900000000),(31871,30254,58524,42482,'Name',NULL,5233,4,24.427740000000000,105.162600000000000),(31872,39180,24145,16072,'Echemire',NULL,5349,4,47.551159000000000,-0.170128000000000),(31873,54055,62875,61952,'Whangamata',NULL,5412,4,-37.204012900000000,175.873850700000000),(31874,79759,1555,80404,'Dracut',NULL,5104,4,42.670368700000000,-71.302005200000000),(31875,39180,72466,12908,'Hattorf',NULL,5321,4,51.654001300000000,10.237820100000000),(31876,79759,1555,16998,'Deerton',NULL,5044,4,46.474007200000000,-87.042824200000000),(31877,39180,24145,78109,'Beuvry-la-Foret',NULL,5349,4,50.459349000000000,3.286256000000000),(31878,30254,48073,54133,'Gotemba',NULL,5242,4,35.308768300000000,138.934787200000000),(31879,39180,24145,21875,'Boulbon',NULL,5349,4,43.862716000000000,4.693618000000000),(31880,39180,43652,48544,'Cassolnovo',NULL,5353,4,45.363039600000000,8.809174500000000),(31881,39180,28857,17453,'Medvode',NULL,5338,4,46.141392600000000,14.411347000000000),(31882,79759,1555,50566,'Wurtsboro',NULL,5104,4,41.576760200000000,-74.487103100000000),(31883,39180,12814,1748,'Nijmegen',NULL,5316,4,51.843280700000000,5.860931300000000),(31884,39180,46475,72137,'Riopar',NULL,5341,4,38.498240900000000,-2.417165800000000),(31885,79759,1555,15519,'Lahaina',NULL,5425,4,20.882371000000000,-156.681619500000000),(31886,39180,24145,21875,'Robion',NULL,5349,4,43.845099000000000,5.112227000000000),(31887,39180,24145,31069,'Clermont-Ferrand',NULL,5349,4,45.777222000000000,3.087025000000000),(31888,39180,72466,12908,'Affinghausen',NULL,5321,4,52.784982400000000,8.875644200000000),(31889,30254,55603,NULL,'Bushehr','06',NULL,3,0.000000000000000,0.000000000000000),(31890,39180,34917,70471,'MorÄg',NULL,5370,4,0.000000000000000,0.000000000000000),(31891,39180,24145,20345,'Oullins',NULL,5349,4,45.711926000000000,4.800660000000000),(31892,39180,43652,52129,'San Michele al Tagliamento',NULL,5353,4,45.762731600000000,12.997278100000000),(31893,79759,1555,5494,'Covington',NULL,5032,4,30.475470200000000,-90.100910800000000),(31894,39180,72466,47588,'Oedheim',NULL,5321,4,49.239727100000000,9.255908900000000),(31895,39180,31303,76736,'Truro',NULL,5339,4,50.263195000000000,-5.051041000000000),(31896,39180,46475,19077,'Torreperogil',NULL,5341,4,38.035752400000000,-3.291061600000000),(31897,39180,72466,18242,'Nitz',NULL,5321,4,50.334186200000000,7.021697900000000),(31898,79759,14612,73304,'Wasaga Beach',NULL,3,4,44.520741900000000,-80.016066800000000),(31899,30254,50056,NULL,'Changwat Chon Buri','20',NULL,3,0.000000000000000,0.000000000000000),(31900,39180,37250,NULL,'Marsaskala','27',NULL,3,0.000000000000000,0.000000000000000),(31901,79759,14612,79616,'Fort Simpson',NULL,5150,4,61.862797800000000,-121.353033000000000),(31902,39180,78321,25226,'Hosterkob',NULL,5327,4,55.855872000000000,12.480638000000000),(31903,39180,24145,41914,'Aubin',NULL,5349,4,44.527578000000000,2.246460000000000),(31904,39180,78321,81116,'Holeby',NULL,5327,4,54.710697000000000,11.464931900000000),(31905,39180,31303,76736,'Skegness',NULL,5339,4,53.146403000000000,0.337881000000000),(31906,59118,28407,36332,'Tijuca',NULL,5132,4,-22.932443300000000,-43.241107300000000),(31907,30254,NULL,NULL,'Laos','LA',NULL,2,0.000000000000000,0.000000000000000),(31908,79759,1555,27956,'Philadelphia',NULL,5032,4,32.771522700000000,-89.116727500000000),(31909,39180,46475,69730,'Artes',NULL,5341,4,41.796354000000000,1.951465700000000),(31910,54055,62875,48259,'Wyndham',NULL,5412,4,-46.326892900000000,168.849378600000000),(31911,79759,1555,75254,'Conley',NULL,5104,4,33.641863500000000,-84.335799200000000),(31912,54055,62875,18048,'Eltham',NULL,5412,4,-39.430463700000000,174.299334600000000),(31913,39180,24145,78313,'Calenzana',NULL,5349,4,42.507540000000000,8.855556900000000),(31914,39180,38353,31057,'Hyon',NULL,5323,4,50.439585500000000,3.960727900000000),(31915,79759,1555,31249,'Youngstown',NULL,5032,4,30.366865700000000,-85.438280400000000),(31916,79759,14612,28442,'Kuujjuarapik',NULL,3,4,55.274570000000000,-77.763784000000000),(31917,39180,46475,19077,'Cantillana',NULL,5341,4,37.610906200000000,-5.823516800000000),(31918,39180,12814,76180,'Gasselte',NULL,5316,4,52.971279400000000,6.787878900000000),(31919,79759,1555,23074,'Windsor',NULL,5032,4,43.218325400000000,-89.341505700000000),(31920,39180,12814,16195,'Nistelrode',NULL,5316,4,51.704394900000000,5.561269200000000),(31921,79759,1555,75486,'Metlakatla',NULL,5095,4,55.128786000000000,-131.574482400000000),(31922,39180,24145,64448,'Bram',NULL,5349,4,43.244718000000000,2.114120000000000),(31923,30254,22938,55564,'Vizianagaram',NULL,5206,4,18.106657600000000,83.395550600000000),(31924,39180,46475,19077,'Villanueva de Cordoba',NULL,5341,4,38.322246500000000,-4.628506200000000),(31925,39180,72466,21090,'Dorentrup',NULL,5321,4,52.040671200000000,9.002389300000000),(31926,39180,32107,43791,'Bischofshofen',NULL,5367,4,47.417212400000000,13.218886400000000),(31927,79759,1555,75392,'Shannon',NULL,5032,4,42.154745700000000,-89.739838900000000),(31928,39180,43652,48544,'Lomagna',NULL,5353,4,45.663932500000000,9.377530100000000),(31929,39180,24145,53859,'Eschau',NULL,5349,4,48.485444000000000,7.714529000000000),(31930,30254,22938,10399,'Villupuram',NULL,5206,4,11.940137800000000,79.486144900000000),(31931,39180,38353,31057,'Soye',NULL,5323,4,50.449360000000000,4.730410000000000),(31932,39180,72466,6329,'Altenburg',NULL,5321,4,50.993120200000000,12.436657200000000),(31933,39180,24145,41914,'Cauterets',NULL,5349,4,42.889054000000000,-0.114246000000000),(31934,39180,46475,13242,'Puentenansa',NULL,5341,4,43.254179500000000,-4.407435700000000),(31935,79759,14612,55500,'Bon Accord',NULL,5,4,53.836617900000000,-113.413763800000000),(31936,79759,1555,10664,'Cleveland',NULL,5043,4,39.348858200000000,-110.851552100000000),(31937,39180,72466,10261,'Langenhorn',NULL,5321,4,54.681761400000000,8.933700800000000),(31938,39180,12814,57758,'Almelo',NULL,5316,4,52.367026700000000,6.668491900000000),(31939,79759,1555,48857,'Cuba',NULL,5043,4,36.022240300000000,-106.958372100000000),(31940,39180,37090,80488,'Tibro',NULL,5360,4,58.424323000000000,14.161641800000000),(31941,39180,24145,71625,'Landaul',NULL,5349,4,47.747100000000000,-3.076797000000000),(31942,39180,46475,72137,'Alhambra',NULL,5341,4,38.899292600000000,-3.051828400000000),(31943,79759,1555,16998,'Waldron',NULL,5044,4,41.727828100000000,-84.418837000000000),(31944,79759,1555,25172,'Brookville',NULL,5032,4,38.775005700000000,-97.868377200000000),(31945,39180,72466,10261,'Dannewerk',NULL,5321,4,54.485158800000000,9.502767100000000),(31946,39180,24145,10766,'Signy-le-Petit',NULL,5349,4,49.903937900000000,4.279582000000000),(31947,39180,31303,76736,'Spilsby',NULL,5339,4,53.174675000000000,0.091439900000000),(31948,30031,26842,63044,'Brits',NULL,4963,4,-25.609989500000000,27.795971300000000),(31949,30031,76947,27102,'Maseno',NULL,4981,4,-0.076878300000000,34.574988200000000),(31950,79759,35450,5210,'Georgetown',NULL,5140,4,13.283860000000000,-61.121387100000000),(31951,39180,46475,81052,'Ordes',NULL,5341,4,43.076373800000000,-8.408066200000000),(31952,79759,1555,36015,'Gans',NULL,5032,4,35.387605500000000,-94.694688000000000),(31953,39180,38353,12466,'Melle',NULL,5323,4,51.003637400000000,3.800534300000000),(31954,39180,24145,21875,'Gonfaron',NULL,5349,4,43.319890000000000,6.287617000000000),(31955,79759,1555,71067,'Brewster',NULL,5082,4,48.095978400000000,-119.780616600000000),(31956,39180,43652,20632,'Perugia',NULL,5353,4,43.110716800000000,12.390827900000000),(31957,54055,27947,50947,'Tomago',NULL,5282,4,-32.821763800000000,151.701038400000000),(31958,39180,31303,78887,'Dyce',NULL,5339,4,57.203514000000000,-2.190188000000000),(31959,79759,1555,4046,'Sheyenne',NULL,5032,4,47.828054300000000,-99.120122000000000),(31960,39180,77382,49799,'Sharypovo',NULL,5207,4,55.532330700000000,89.183530400000000),(31961,54055,27947,27792,'Mossman',NULL,5266,4,-16.459237200000000,145.373795300000000),(31962,79759,1555,75392,'Reddick',NULL,5032,4,41.097254400000000,-88.250611400000000),(31963,39180,24145,59464,'Neuilly-sur-Eure',NULL,5349,4,48.541959000000000,0.902055000000000),(31964,39180,46475,33216,'Burlata',NULL,5341,4,42.826475900000000,-1.615626100000000),(31965,79759,1555,52419,'Mansfield Depot',NULL,5104,4,41.800046500000000,-72.308172600000000),(31966,39180,70362,74923,'Cugir',NULL,5324,4,45.837060600000000,23.367507800000000),(31967,39180,28857,13193,'Mozirje',NULL,5338,4,46.339277200000000,14.959980700000000),(31968,79759,1555,75392,'East Dubuque',NULL,5032,4,42.492225300000000,-90.642905400000000),(31969,39180,46475,31143,'Alberic',NULL,5341,4,39.118077000000000,-0.522237900000000),(31970,39180,27791,885,'Alvarinhos',NULL,5337,4,38.716260400000000,-9.140272400000000),(31971,79759,1555,75392,'Cuba',NULL,5032,4,40.492818100000000,-90.190676800000000),(31972,79759,1555,75254,'Oxford',NULL,5104,4,33.619003100000000,-83.867405100000000),(31973,79759,1555,31215,'Pamplin',NULL,5104,4,37.263742100000000,-78.681001500000000),(31974,59118,28407,41334,'VitÃ³ria',NULL,5132,4,-20.319664400000000,-40.338474800000000),(31975,39180,24145,16072,'Saint-Sylvain-d\'Anjou',NULL,5349,4,47.520550100000000,-0.472439000000000),(31976,30254,58524,36941,'Defeng',NULL,5233,4,26.229980000000000,109.137530000000000),(31977,79759,1555,20491,'Gainesboro',NULL,5032,4,36.355614900000000,-85.658866500000000),(31978,39180,24145,41914,'Castelmaurou',NULL,5349,4,43.677320000000000,1.532470000000000),(31979,39180,24145,44940,'Razac-sur-lIsle',NULL,5349,4,45.163759000000000,0.601909900000000),(31980,39180,72466,80944,'Bad Hindelang',NULL,5321,4,47.505836700000000,10.370455200000000),(31981,39180,74489,4245,'Giffers',NULL,5373,4,46.761554800000000,7.210028900000000),(31982,79759,1555,75596,'Lawndale',NULL,5104,4,35.414018700000000,-81.563147400000000),(31983,39180,38594,76280,'Kohila',NULL,5361,4,59.171835100000000,24.760165100000000),(31984,39180,66836,49253,'Jaszfenyszaru',NULL,5325,4,47.571556400000000,19.723487700000000),(31985,30254,50056,55205,'Ban Pong Lang',NULL,5174,4,12.797895300000000,102.163271800000000),(31986,79759,1555,21307,'Bolinas',NULL,5082,4,37.909370200000000,-122.686373300000000),(31987,30031,41560,36370,'Ismailia',NULL,4951,4,30.596492300000000,32.271458700000000),(31988,39180,27791,21501,'Argoncilhe',NULL,5337,4,41.019131200000000,-8.544636000000000),(31989,39180,24145,21875,'La Nerthe',NULL,5349,4,43.379084000000000,5.295556000000000),(31990,39180,20946,NULL,'Northern Ostrobothnia','14',NULL,3,0.000000000000000,0.000000000000000),(31991,39180,59097,48688,'Attica',NULL,5318,4,37.998294500000000,23.721576400000000),(31992,39180,24145,64112,'Valdahon',NULL,5349,4,47.147594000000000,6.345523000000000),(31993,30254,48073,593,'Senju',NULL,5242,4,0.000000000000000,0.000000000000000),(31994,39180,28212,2888,'Handlova',NULL,5322,4,48.729007900000000,18.759869500000000),(31995,30254,58524,781,'Xinning',NULL,5233,4,36.059419900000000,103.826340000000000),(31996,59118,23401,40086,'RÃ­o Turbio',NULL,5005,4,-51.535964900000000,-72.337986200000000),(31997,79759,7211,22884,'Saint Joseph',NULL,5119,4,10.659210700000000,-61.417283900000000),(31998,79759,1555,50566,'Greene',NULL,5104,4,42.329240800000000,-75.769914700000000),(31999,39180,77382,43602,'Ust\'-Ilimsk',NULL,5195,4,57.972023900000000,102.688704700000000),(32000,79759,14612,73304,'Kingsville',NULL,3,4,42.037870300000000,-82.739637700000000),(32001,39180,24145,3038,'Saint-Yrieix-la-Perche',NULL,5349,4,45.512429000000000,1.203657900000000),(32002,79759,1555,33907,'Brighton',NULL,5032,4,41.174739400000000,-91.819614900000000),(32003,39180,43652,48544,'Olgiate Molgora',NULL,5353,4,45.728202300000000,9.403354200000000),(32004,39180,66836,70345,'Encs',NULL,5325,4,48.325944200000000,21.113300700000000),(32005,39180,2809,3800,'Lany',NULL,5351,4,50.124711300000000,13.950419300000000),(32006,39180,43652,26455,'Casanova',NULL,5353,4,42.631075900000000,13.573700400000000),(32007,30031,53761,NULL,'North-Western Province','06',NULL,3,0.000000000000000,0.000000000000000),(32008,79759,1555,31249,'Palmetto',NULL,5104,4,27.521426900000000,-82.572319300000000),(32009,79759,1555,30666,'Challis',NULL,5023,4,44.504644500000000,-114.231730800000000),(32010,39180,24145,10766,'Verzy',NULL,5349,4,49.147099000000000,4.163290000000000),(32011,39180,72466,80944,'Mottingen',NULL,5321,4,48.811123400000000,10.586002900000000),(32012,79759,1555,25349,'Laura',NULL,5104,4,39.994774100000000,-84.408004500000000),(32013,39180,31303,76736,'Cockermouth',NULL,5339,4,54.663261000000000,-3.367985000000000),(32014,39180,70362,51630,'Giroc',NULL,5324,4,45.701755000000000,21.234644900000000),(32015,39180,46475,72137,'Montearagon',NULL,5341,4,39.964647300000000,-4.630830500000000),(32016,39180,81977,66482,'Ballybofey',NULL,5328,4,54.796824400000000,-7.787548100000000),(32017,39180,37090,8195,'Uddeholm',NULL,5360,4,60.024052900000000,13.618774600000000),(32018,39180,63991,63501,'Capellen',NULL,5340,4,49.646245000000000,5.990757600000000),(32019,39180,74489,5538,'Beuson',NULL,5373,4,46.182300000000000,7.325410000000000),(32020,39180,2809,488,'Blatna',NULL,5351,4,49.424893000000000,13.881764400000000),(32021,39180,72466,18242,'Herxheim',NULL,5321,4,49.145639100000000,8.213586100000000),(32022,39180,34917,81418,'Paniowki',NULL,5370,4,50.231950200000000,18.782258900000000),(32023,59118,28407,59805,'Sao Miguel Arcanjo',NULL,5132,4,-23.882160800000000,-47.996237800000000),(32024,39180,72466,80944,'Diespeck',NULL,5321,4,49.594491600000000,10.629665500000000),(32025,39180,46475,69730,'Valls',NULL,5341,4,41.285444900000000,1.249458900000000),(32026,39180,72466,59278,'Guestrow',NULL,5321,4,53.800212900000000,12.174570300000000),(32027,30031,9204,NULL,'Blue Nile','NB',NULL,3,0.000000000000000,0.000000000000000),(32028,39180,43652,4517,'Casa Bartolacelli-Stella',NULL,5353,4,44.451078900000000,10.791283700000000),(32029,39180,37090,32722,'Lovikka',NULL,5360,4,67.337712700000000,22.588161600000000),(32030,59118,28407,3004,'Ladario',NULL,5026,4,-19.003638600000000,-57.603063500000000),(32031,39180,24599,41315,'Voss',NULL,5348,4,60.701099200000000,6.549636000000000),(32032,39180,37090,80488,'Jarpas',NULL,5360,4,58.380552800000000,12.972183900000000),(32033,39180,34917,67935,'Bukowice',NULL,5370,4,51.396833500000000,17.367484300000000),(32034,39180,24145,10766,'AÃ¿',NULL,5349,4,48.793409200000000,4.472524900000000),(32035,39180,24145,44940,'Asasp-Arros',NULL,5349,4,43.124531600000000,-0.629892200000000),(32036,39180,38353,12466,'Zwevegem',NULL,5323,4,50.813024200000000,3.332795400000000),(32037,79759,1555,72308,'Chula',NULL,5032,4,39.921683900000000,-93.474380100000000),(32038,79759,1555,71586,'Venetia',NULL,5104,4,40.246937800000000,-80.042908900000000),(32039,39180,72466,21090,'Greven',NULL,5321,4,52.096517900000000,7.617110000000000),(32040,79759,14612,28442,'Sainte-Marthe-sur-le-Lac',NULL,3,4,45.529087400000000,-73.932565500000000),(32041,79759,1555,70117,'Elgin',NULL,5032,4,30.349652800000000,-97.370273500000000),(32042,39180,32107,74807,'Jois',NULL,5367,4,47.963696600000000,16.793195600000000),(32043,39180,43652,48544,'Abbadia Lariana',NULL,5353,4,45.894897600000000,9.336341900000000),(32044,39180,31303,76736,'Debden',NULL,5339,4,51.977034000000000,0.266656000000000),(32045,39180,24145,20114,'Danze',NULL,5349,4,47.892170000000000,1.027399000000000),(32046,39180,24145,20114,'Orchaise',NULL,5349,4,47.590690000000000,1.198809000000000),(32047,59118,69481,78056,'Llanquihue',NULL,5130,4,-41.257170200000000,-73.005344600000000),(32048,39180,72466,80944,'Ramsau',NULL,5321,4,47.605700500000000,12.910587500000000),(32049,39180,31303,76736,'Gateshead',NULL,5339,4,54.952680000000000,-1.603411000000000),(32050,79759,1555,12507,'Banks',NULL,5032,4,33.576172300000000,-92.267967500000000),(32051,39180,24599,41315,'Oystese',NULL,5348,4,60.386696000000000,6.200775600000000),(32052,39180,24145,78313,'SartÃ¨ne',NULL,5349,4,42.039604200000000,9.012892600000000),(32053,30254,7554,10267,'Amasya',NULL,5333,4,40.656455000000000,35.837347000000000),(32054,39180,72466,47588,'Tomerdingen',NULL,5321,4,48.481543500000000,9.906501400000000),(32055,30254,22938,10399,'Thiruvarur',NULL,5206,4,10.766131200000000,79.634369100000000),(32056,39180,72466,80944,'Siegsdorf',NULL,5321,4,47.823405000000000,12.640315400000000),(32057,59118,28407,18386,'Joacaba',NULL,5132,4,-27.174377300000000,-51.505447500000000),(32058,79759,1555,80699,'Egg Harbor City',NULL,5104,4,39.528728200000000,-74.647936400000000),(32059,39180,46475,81052,'Illa de Arousa',NULL,5341,4,42.561797500000000,-8.868152700000000),(32060,39180,70362,65341,'Tunari',NULL,5324,4,44.550000000000000,26.133333000000000),(32061,39180,24145,41914,'Pouyastruc',NULL,5349,4,43.267724000000000,0.169974900000000),(32062,39180,24599,50653,'Royneberg',NULL,5348,4,58.907297300000000,5.676870600000000),(32063,54055,27947,71864,'Railton',NULL,5272,4,-41.346080600000000,146.422959400000000),(32064,79759,1555,25349,'Chester',NULL,5104,4,39.087577700000000,-81.922637200000000),(32065,39180,31303,76736,'Ashbourne',NULL,5339,4,53.016626000000000,-1.732179000000000),(32066,39180,72466,69275,'Usingen',NULL,5321,4,50.335312200000000,8.532006400000000),(32067,79759,1555,80699,'Saddle Brook',NULL,5104,4,40.904008500000000,-74.100731800000000),(32068,30254,22938,42899,'Adwani',NULL,5206,4,29.646506200000000,78.984572100000000),(32069,39180,24145,20345,'Sathonay-Village',NULL,5349,4,45.833661000000000,4.880098000000000),(32070,39180,18937,62487,'Nikolic',NULL,5358,4,41.262799100000000,22.745751700000000),(32071,39180,74489,69024,'Lugano',NULL,5373,4,46.003677800000000,8.951052000000000),(32072,79759,14612,35026,'Norquay',NULL,5124,4,51.882039000000000,-102.088284500000000),(32073,54055,27947,35928,'Kerang',NULL,5276,4,-35.735062700000000,143.920225500000000),(32074,39180,32107,46369,'Spitz',NULL,5367,4,48.361796100000000,15.415915500000000),(32075,39180,24145,71625,'Saint-Thuriau',NULL,5349,4,48.016236900000000,-2.949561000000000),(32076,39180,24599,50653,'Randaberg',NULL,5348,4,58.999674600000000,5.618706800000000),(32077,39180,43652,39942,'Castellazzo Bormida',NULL,5353,4,44.846987300000000,8.576722600000000),(32078,79759,1555,70117,'Crane',NULL,5032,4,31.397362400000000,-102.350141900000000),(32079,30254,48073,23894,'Maruyama',NULL,5242,4,34.436600700000000,132.424579300000000),(32080,79759,1555,5494,'Robeline',NULL,5032,4,31.690445000000000,-93.304615300000000),(32081,39180,32107,21858,'Enns',NULL,5367,4,48.213089900000000,14.475222200000000),(32082,39180,27791,72396,'Sao Bartolomeu de Messines',NULL,5337,4,37.256826800000000,-8.286205700000000),(32083,79759,1555,39416,'Penrose',NULL,5043,4,38.425000100000000,-105.022762400000000),(32084,39180,72466,80944,'Effeltrich',NULL,5321,4,49.659346900000000,11.094076200000000),(32085,39180,63991,63501,'Leudelange',NULL,5340,4,49.568062300000000,6.065023500000000),(32086,30254,22938,23391,'Nanded',NULL,5206,4,19.148528900000000,77.319147100000000),(32087,39180,24145,78109,'Verquigneul',NULL,5349,4,50.501878000000000,2.665044000000000),(32088,79759,1555,25349,'Lafferty',NULL,5104,4,40.111315500000000,-81.019128400000000),(32089,39180,24599,32877,'Evje',NULL,5348,4,58.581956800000000,7.794270600000000),(32090,59118,28407,11435,'Inhangapi',NULL,5018,4,-1.431258000000000,-47.909115400000000),(32091,79759,1555,23074,'Ixonia',NULL,5032,4,43.143892300000000,-88.597323000000000),(32092,30254,48073,7214,'Daitocho',NULL,5242,4,0.000000000000000,0.000000000000000),(32093,39180,46475,69730,'Santa Coloma de Gramenet',NULL,5341,4,41.444587900000000,2.210321700000000),(32094,30254,48073,29896,'Hojo',NULL,5242,4,33.980068600000000,132.773555600000000),(32095,39180,2809,49432,'Lomnice',NULL,5351,4,49.404619100000000,16.413596100000000),(32096,79759,1555,64608,'Clarks Grove',NULL,5032,4,43.763832000000000,-93.329262300000000),(32097,30254,50056,68726,'Ang Thong',NULL,5174,4,14.658366200000000,100.394711600000000),(32098,39180,43652,36547,'Campobello di Mazara',NULL,5353,4,37.632304600000000,12.748370500000000),(32099,79759,1555,20328,'Springfield',NULL,5082,4,44.046236200000000,-123.022028900000000),(32100,30254,22938,56495,'Bardoli',NULL,5206,4,21.125537400000000,73.112249900000000),(32101,79759,1555,80404,'West Newton',NULL,5104,4,42.349794800000000,-71.225053300000000),(32102,79759,1555,74734,'Churubusco',NULL,5062,4,41.230603400000000,-85.319420800000000),(32103,79759,14612,30082,'Carberry',NULL,4,4,49.871224800000000,-99.360843800000000),(32104,30254,7554,NULL,'Bolu','14',NULL,3,0.000000000000000,0.000000000000000),(32105,79759,1555,27956,'McHenry',NULL,5032,4,30.706182900000000,-89.138799600000000),(32106,39180,34917,74574,'Grobelno',NULL,5370,4,54.030031400000000,19.009373000000000),(32107,39180,NULL,NULL,'Austria','AT',NULL,2,0.000000000000000,0.000000000000000),(32108,39180,72466,80944,'Jettingen-Scheppach',NULL,5321,4,48.393909300000000,10.457877200000000),(32109,30031,26842,69475,'Florida Glen',NULL,4963,4,-26.164581600000000,27.943161400000000),(32110,39180,46475,81052,'Oroso',NULL,5341,4,42.994823600000000,-8.363613100000000),(32111,39180,43652,52129,'San Vito di Leguzzano',NULL,5353,4,45.681511100000000,11.376269400000000),(32112,39180,43652,39942,'Centallo',NULL,5353,4,44.500881600000000,7.584493600000000),(32113,59118,23401,14520,'RÃ­o Cuarto',NULL,5001,4,-33.123158500000000,-64.349344100000000),(32114,79759,1555,21307,'Alpaugh',NULL,5082,4,35.887731600000000,-119.487342200000000),(32115,39180,43652,48167,'Trivignano Udinese',NULL,5353,4,45.943273700000000,13.337551700000000),(32116,39180,74489,50362,'Gerlafingen',NULL,5373,4,47.170729500000000,7.573141600000000),(32117,79759,14612,30082,'Carman',NULL,4,4,49.502560200000000,-98.001629400000000),(32118,30254,58524,42482,'Jinglong',NULL,5233,4,24.881226000000000,110.375637000000000),(32119,79759,1555,7580,'Wisdom',NULL,5043,4,45.617978800000000,-113.450892500000000),(32120,39180,24145,53859,'Haguenau',NULL,5349,4,48.813288000000000,7.791250000000000),(32121,79759,1555,49567,'Thurston',NULL,5032,4,42.177220000000000,-96.700870400000000),(32122,79759,14612,35026,'Fenwood',NULL,5124,4,51.011684700000000,-103.050702000000000),(32123,30254,58524,20933,'Meilin',NULL,5233,4,25.310703000000000,119.041976000000000),(32124,79759,1555,75392,'Walsh',NULL,5032,4,38.089452900000000,-89.850710500000000),(32125,39180,32107,46369,'Gerasdorf bei Wien',NULL,5367,4,48.296209600000000,16.469007300000000),(32126,79759,1555,21307,'San Gabriel',NULL,5082,4,34.096111100000000,-118.105833300000000),(32127,39180,31303,76736,'Whaley Bridge',NULL,5339,4,53.329874600000000,-1.984174300000000),(32128,79759,1555,25349,'Perrysburg',NULL,5104,4,41.556996000000000,-83.627157000000000),(32129,39180,24145,20345,'Veurey-Voroize',NULL,5349,4,45.272154000000000,5.612813000000000),(32130,59118,28407,41334,'Boa Esperanca',NULL,5132,4,-18.539473800000000,-40.290991400000000),(32131,39180,32107,43791,'Hallein',NULL,5367,4,47.682480000000000,13.100370000000000),(32132,39180,72466,21090,'Linden',NULL,5321,4,51.424821600000000,7.170300000000000),(32133,39180,72466,20159,'Penig',NULL,5321,4,50.928239200000000,12.708634600000000),(32134,39180,2809,37945,'Sezemice',NULL,5351,4,50.066505300000000,15.852703200000000),(32135,39180,24145,64112,'Rignovelle',NULL,5349,4,47.765295000000000,6.479508000000000),(32136,39180,43652,48167,'Roiano',NULL,5353,4,45.666993700000000,13.772062200000000),(32137,39180,31303,76736,'Feltham',NULL,5339,4,51.444148000000000,-0.410772000000000),(32138,39180,24599,27257,'Neverdal',NULL,5348,4,66.834483200000000,13.774386100000000),(32139,30254,22938,49921,'Bela',NULL,5206,4,26.828737700000000,79.674066300000000),(32140,59118,50373,9218,'La Puerta',NULL,5028,4,10.654764800000000,-71.034292100000000),(32141,39180,24145,71625,'Saint-Barnabe',NULL,5349,4,48.137378000000000,-2.702496000000000),(32142,59118,69481,NULL,'Region del Biobio','BI',NULL,3,0.000000000000000,0.000000000000000),(32143,30254,31581,28528,'Dubai',NULL,5187,4,25.204849300000000,55.270782800000000),(32144,39180,72466,80944,'Neustadt an der Aisch',NULL,5321,4,49.579544500000000,10.613943700000000),(32145,79759,1555,52419,'Lakeville',NULL,5104,4,41.964486100000000,-73.440803400000000),(32146,39180,46475,33644,'Molinos de Duero',NULL,5341,4,41.885342400000000,-2.786072700000000),(32147,39180,24145,64448,'Esperaza',NULL,5349,4,42.929169600000000,2.214989700000000),(32148,30031,64110,69397,'Tiflet',NULL,4952,4,33.895480300000000,-6.320715100000000),(32149,79759,1555,29043,'Wolcott',NULL,5104,4,44.546441700000000,-72.458442900000000),(32150,39180,81977,66384,'Shannon',NULL,5328,4,52.711782200000000,-8.878336500000000),(32151,39180,24145,64112,'Sombacour',NULL,5349,4,46.950341000000000,6.258776000000000),(32152,39180,81977,47095,'Ballyboden',NULL,5328,4,53.284960000000000,-6.295078900000000),(32153,39180,32107,66952,'Wenns',NULL,5367,4,47.168624600000000,10.731088500000000),(32154,79759,14612,22957,'Grindrod',NULL,6,4,50.627841500000000,-119.122401000000000),(32155,79759,1555,75596,'Trinity',NULL,5104,4,35.894581000000000,-79.990872900000000),(32156,30254,58524,20933,'Qiaolian',NULL,5233,4,26.878711000000000,116.812983000000000),(32157,30254,22938,35163,'Madikeri',NULL,5206,4,12.424420500000000,75.738185600000000),(32158,30031,75521,29455,'Chemin Grenier',NULL,5392,4,-20.496731500000000,57.468383000000000),(32159,39180,24145,44940,'Hautefort',NULL,5349,4,45.259645900000000,1.143000000000000),(32160,79759,1555,71067,'Chelan',NULL,5082,4,47.840832300000000,-120.016807900000000),(32161,39180,24145,64448,'Cessenon-sur-Orb',NULL,5349,4,43.450569400000000,3.052817500000000),(32162,39180,72466,20159,'Bad Schandau',NULL,5321,4,50.917825500000000,14.152672700000000),(32163,30254,58524,2848,'Lugouqiao',NULL,5233,4,39.867250000000000,116.294660000000000),(32164,79759,1555,75254,'Winder',NULL,5104,4,33.992609700000000,-83.720170900000000),(32165,39180,24145,64448,'Arboras',NULL,5349,4,43.711031000000000,3.484817000000000),(32166,39180,72466,12908,'Vordorf',NULL,5321,4,52.365384200000000,10.520418500000000),(32167,79759,14612,73304,'Kagawong',NULL,3,4,45.900000000000000,-82.250000000000000),(32168,39180,32107,74807,'Zurndorf',NULL,5367,4,47.982599700000000,17.005784000000000),(32169,30031,26842,1607,'Observatory',NULL,4963,4,-33.938201400000000,18.468779200000000),(32170,54055,27947,35928,'Drysdale',NULL,5276,4,-38.172820700000000,144.570850800000000),(32171,30254,69330,1860,'Segamat',NULL,5208,4,2.503460000000000,102.820754200000000),(32172,79759,1555,20491,'Rockvale',NULL,5032,4,35.757462900000000,-86.531390600000000),(32173,39180,32107,46369,'Oberwaltersdorf',NULL,5367,4,47.975244600000000,16.323613000000000),(32174,79759,1555,70117,'Naples',NULL,5032,4,33.203177400000000,-94.680205500000000),(32175,59118,28407,30916,'Paraiso do Tocantins',NULL,4997,4,-10.173301200000000,-48.885149100000000),(32176,79759,1555,49567,'Murdock',NULL,5032,4,40.925555000000000,-96.280011600000000),(32177,39180,77382,41785,'Krym',NULL,5346,4,47.306598300000000,39.508596500000000),(32178,79759,14612,73304,'South River',NULL,3,4,45.841037800000000,-79.379572800000000),(32179,39180,24145,71625,'Saint-Grave',NULL,5349,4,47.725529000000000,-2.280145900000000),(32180,79759,1555,60304,'Seale',NULL,5032,4,32.297369700000000,-85.168825500000000),(32181,79759,1555,12507,'Yellville',NULL,5032,4,36.226041600000000,-92.684751100000000),(32182,79759,1555,71586,'Williamsport',NULL,5104,4,41.241189700000000,-77.001078600000000),(32183,39180,24145,78109,'Neuve-Chapelle',NULL,5349,4,50.586571000000000,2.780403000000000),(32184,39180,74489,30011,'Stilli',NULL,5373,4,47.517545300000000,8.230903400000000),(32185,39180,24145,20345,'Saint-Hilaire-du-Rosier',NULL,5349,4,45.100860800000000,5.247349800000000),(32186,39180,72466,18242,'Grossmaischeid',NULL,5321,4,50.505687900000000,7.635231700000000),(32187,39180,34917,49416,'Jaslo',NULL,5370,4,49.744566300000000,21.472287500000000),(32188,39180,43652,48544,'Menconico',NULL,5353,4,44.796327200000000,9.280110800000000),(32189,39180,31303,76736,'Stourport On Severn',NULL,5339,4,52.341783900000000,-2.277593000000000),(32190,30254,70854,69055,'Ramallah',NULL,5191,4,31.903764100000000,35.203418400000000),(32191,79759,1555,50566,'Gilboa',NULL,5104,4,42.397302800000000,-74.445980500000000),(32192,39180,72466,18242,'Bannberscheid',NULL,5321,4,50.471669100000000,7.835321000000000),(32193,39180,77382,49799,'Sosnovoborsk',NULL,5207,4,56.123153000000000,93.340079600000000),(32194,30254,8042,79856,'Nesher',NULL,5199,4,32.764900000000000,35.049191000000000),(32195,79759,1555,75392,'Preemption',NULL,5032,4,41.312812300000000,-90.584579600000000),(32196,30031,75521,44348,'Port Louis',NULL,5392,4,-20.160891200000000,57.501222200000000),(32197,39180,72466,47588,'Efringen-Kirchen',NULL,5321,4,47.656174100000000,7.562046500000000),(32198,79759,1555,25172,'Syracuse',NULL,5043,4,37.980568600000000,-101.752671800000000),(32199,39180,46475,69730,'Olesa de Bonesvalls',NULL,5341,4,41.350241400000000,1.848957100000000),(32200,30254,46112,80516,'ChÄrsadda',NULL,5202,4,0.000000000000000,0.000000000000000),(32201,54055,27947,27886,'Kensington and Norwood',NULL,5265,4,-34.921388100000000,138.632203000000000),(32202,39180,43652,39942,'Pollone',NULL,5353,4,45.581846300000000,8.002827000000000),(32203,79759,1555,75649,'Aynor',NULL,5104,4,33.999888100000000,-79.199487400000000),(32204,79759,46725,8877,'Tocumen',NULL,5112,4,9.067484600000000,-79.369083100000000),(32205,39180,24145,20114,'Francueil',NULL,5349,4,47.313508000000000,1.083965000000000),(32206,79759,1555,21307,'Rancho Cordova',NULL,5082,4,38.589072300000000,-121.302728000000000),(32207,39180,72466,12908,'Sack',NULL,5321,4,52.002283000000000,9.871047000000000),(32208,79759,1555,50566,'Glen Oaks',NULL,5104,4,40.750030500000000,-73.716380500000000),(32209,39180,43652,39942,'Barengo',NULL,5353,4,45.577246400000000,8.512161500000000),(32210,79759,65555,31311,'Jesus Maria',NULL,5096,4,20.604052900000000,-102.223695400000000),(32211,79759,1555,31215,'Radford',NULL,5104,4,37.131792400000000,-80.576447700000000),(32212,39180,72466,21090,'Steinfurt',NULL,5321,4,52.149478500000000,7.336215700000000),(32213,39180,38353,31057,'Biercee',NULL,5323,4,50.324549800000000,4.259486500000000),(32214,39180,43652,36547,'Lercara Friddi',NULL,5353,4,37.746729600000000,13.598419900000000),(32215,39180,34917,68694,'Mszana Dolna',NULL,5370,4,49.674030000000000,20.079820000000000),(32216,39180,24599,17734,'Selbu',NULL,5348,4,63.219245400000000,11.041290100000000),(32217,59118,28407,55348,'Caico',NULL,5049,4,-6.459389500000000,-37.097238300000000),(32218,54055,27947,35928,'Gladysdale',NULL,5276,4,-37.823632000000000,145.653576100000000),(32219,54055,27947,5102,'East Fremantle',NULL,5279,4,-32.036750400000000,115.766395100000000),(32220,39180,24145,78109,'Cuinchy',NULL,5349,4,50.520242000000000,2.745438000000000),(32221,79759,14612,30082,'Killarney',NULL,4,4,49.181664000000000,-99.664952000000000),(32222,30254,22938,23391,'Vashi',NULL,5206,4,18.750138600000000,73.042066200000000),(32223,39180,24145,78109,'Roncq',NULL,5349,4,50.746301000000000,3.115632000000000),(32224,39180,38594,34223,'Harku',NULL,5361,4,59.385003600000000,24.601156800000000),(32225,39180,77382,63791,'Sredneuralsk',NULL,5250,4,56.992377300000000,60.473891200000000),(32226,79759,1555,50566,'Hoosick',NULL,5104,4,42.861136800000000,-73.328688700000000),(32227,39180,46475,19077,'Torrox',NULL,5341,4,36.754478300000000,-3.951492300000000),(32228,79759,1555,25172,'Glasco',NULL,5032,4,39.356668900000000,-97.841151900000000),(32229,79759,1555,50566,'Amawalk',NULL,5104,4,41.292338900000000,-73.765811800000000),(32230,30254,22938,43056,'Chicalim',NULL,5206,4,15.390380700000000,73.858548200000000),(32231,39180,24145,44940,'Mauvezin-d\'Armagnac',NULL,5349,4,43.953906000000000,-0.120359000000000),(32232,39180,72466,80944,'Gunzenhausen',NULL,5321,4,49.117377600000000,10.754927100000000),(32233,79759,1555,23074,'Cleveland',NULL,5032,4,43.914994200000000,-87.747308500000000),(32234,79759,1555,60304,'Red Bay',NULL,5032,4,34.439820200000000,-88.140874700000000),(32235,39180,24145,37760,'Rubelles',NULL,5349,4,0.000000000000000,0.000000000000000),(32236,79759,1555,20328,'Coos Bay',NULL,5082,4,43.367221300000000,-124.213132500000000),(32237,79759,1555,80699,'Rosemont',NULL,5104,4,40.427327100000000,-74.989891000000000),(32238,39180,34917,68694,'Marek',NULL,5370,4,49.607483600000000,19.515056000000000),(32239,54055,27947,NULL,'Australian Capital Territory','ACT',NULL,3,0.000000000000000,0.000000000000000),(32240,39180,43652,48544,'Cornate d\'Adda',NULL,5353,4,45.647793000000000,9.465540000000000),(32241,54055,27947,50947,'Arcadia',NULL,5282,4,-33.621644100000000,151.042871400000000),(32242,79759,1555,71586,'Seven Valleys',NULL,5104,4,39.855656100000000,-76.768582300000000),(32243,79759,1555,50566,'Monroe',NULL,5104,4,41.304601600000000,-74.182711900000000),(32244,79759,1555,21307,'Crestline',NULL,5082,4,34.241950900000000,-117.285599300000000),(32245,39180,34917,60298,'GrudziÄdz',NULL,5370,4,0.000000000000000,0.000000000000000),(32246,39180,32107,43725,'Sibratsgfall',NULL,5367,4,47.426746700000000,10.037743800000000),(32247,39180,72466,21090,'Viersen',NULL,5321,4,51.255498700000000,6.396523500000000),(32248,39180,43652,4517,'Riccione',NULL,5353,4,43.999296000000000,12.655548500000000),(32249,79759,1555,5494,'Pride',NULL,5032,4,30.693795500000000,-90.978158500000000),(32250,39180,12814,76162,'Stellendam',NULL,5316,4,51.806187000000000,4.024406300000000),(32251,39180,43652,4517,'Coscogno',NULL,5353,4,44.393298000000000,10.867752000000000),(32252,79759,1555,50566,'Owego',NULL,5104,4,42.103407500000000,-76.262154900000000),(32253,30254,48073,15802,'Shiso-shi',NULL,5242,4,0.000000000000000,0.000000000000000),(32254,79759,1555,21307,'Valley Village',NULL,5082,4,34.163304500000000,-118.384177700000000),(32255,39180,78321,19394,'Mesinge',NULL,5327,4,55.500622000000000,10.647176900000000),(32256,30254,9181,7145,'Catarman',NULL,5215,4,10.382594300000000,124.011225500000000),(32257,79759,1555,23074,'Somerset',NULL,5032,4,45.124410800000000,-92.673536500000000),(32258,79759,1555,21307,'Paramount',NULL,5082,4,33.889459800000000,-118.159791100000000),(32259,30254,58524,78125,'Baiyun',NULL,5233,4,23.157919900000000,113.273240000000000),(32260,39180,24145,20345,'Cusy',NULL,5349,4,45.766390000000000,6.026948000000000),(32261,39180,74489,30011,'Hagglingen',NULL,5373,4,47.386900800000000,8.251313000000000),(32262,39180,37090,29528,'Malmo',NULL,5360,4,55.604981000000000,13.003822000000000),(32263,30254,48073,23894,'Nishimachi',NULL,5242,4,34.403646500000000,133.074722400000000),(32264,39180,24145,78109,'Brebieres',NULL,5349,4,50.337334000000000,3.022342000000000),(32265,79759,46725,8877,'Santa Clara',NULL,5112,4,9.036487500000000,-79.474607100000000),(32266,39180,38353,12466,'Linkebeek',NULL,5323,4,50.772189500000000,4.332298200000000),(32267,79759,1555,75649,'St. Helena',NULL,5104,4,32.397200900000000,-80.554956100000000),(32268,39180,43652,20632,'Orvieto',NULL,5353,4,42.718506800000000,12.110744600000000),(32269,39180,43652,48544,'Vanzaghello',NULL,5353,4,45.579015000000000,8.784448000000000),(32270,39180,43652,48544,'Ostiglia',NULL,5353,4,45.071407100000000,11.133910100000000),(32271,39180,43652,4517,'Podenzano',NULL,5353,4,44.956771400000000,9.681256700000000),(32272,39180,12814,57758,'Slagharen',NULL,5316,4,52.626854800000000,6.557130700000000),(32273,79759,1555,71067,'Brush Prairie',NULL,5082,4,45.732894400000000,-122.546485600000000),(32274,39180,72466,59278,'Klutz',NULL,5321,4,53.612650500000000,12.429595300000000),(32275,39180,24145,20114,'Chanceaux-sur-Choisille',NULL,5349,4,47.472232000000000,0.702268000000000),(32276,30254,68697,69465,'Kediri',NULL,5197,4,-7.848015600000000,112.017828600000000),(32277,54055,27947,50947,'Mountain Creek',NULL,5282,4,-35.797843000000000,147.163498100000000),(32278,79759,14612,28442,'Palmarolle',NULL,3,4,48.661197100000000,-79.200143100000000),(32279,79759,1555,71067,'Davenport',NULL,5082,4,47.654045600000000,-118.149973000000000),(32280,39180,24145,78109,'Solre-le-Chateau',NULL,5349,4,50.174046000000000,4.092169000000000),(32281,39180,31303,76736,'Rainham',NULL,5339,4,51.517732000000000,0.194831000000000),(32282,39180,24145,10766,'Magenta',NULL,5349,4,49.056547000000000,3.966543000000000),(32283,79759,1555,60304,'Grove Hill',NULL,5032,4,31.708768100000000,-87.777221800000000),(32284,39180,72466,47588,'Rohrdorf',NULL,5321,4,48.569955600000000,8.693073200000000),(32285,79759,1555,24091,'Ellenboro',NULL,5104,4,39.264523200000000,-81.056221700000000),(32286,39180,31303,76736,'Penryn',NULL,5339,4,50.169173000000000,-5.107088000000000),(32287,39180,24145,20345,'Simandre-sur-Suran',NULL,5349,4,46.224697900000000,5.416710000000000),(32288,79759,65555,68010,'San Pedro Pochutla',NULL,5096,4,15.748925900000000,-96.467285600000000),(32289,39180,31303,76736,'Fulham',NULL,5339,4,51.477343300000000,-0.201681700000000),(32290,79759,1555,75649,'Mt. Pleasant',NULL,5104,4,32.790636900000000,-79.878029700000000),(32291,79759,1555,49567,'Allen',NULL,5032,4,42.415108800000000,-96.842471300000000),(32292,79759,1555,36015,'Fort Gibson',NULL,5032,4,35.797598600000000,-95.250517300000000),(32293,79759,1555,48857,'Fruitland',NULL,5043,4,36.751855400000000,-108.430572000000000),(32294,39180,46475,48895,'Salinas',NULL,5341,4,43.575323300000000,-5.958494400000000),(32295,39180,72466,47588,'Dorzbach',NULL,5321,4,49.383978100000000,9.705919200000000),(32296,79759,1555,21307,'Rough and Ready',NULL,5082,4,39.230150700000000,-121.136075000000000),(32297,30254,50056,58301,'Sathon',NULL,5174,4,13.715039800000000,100.533535800000000),(32298,39180,24145,44940,'Saint-Sylvestre-sur-Lot',NULL,5349,4,44.397248000000000,0.804935000000000),(32299,39180,24145,20345,'Saint-Etienne-de-Saint-Geoirs',NULL,5349,4,45.339389000000000,5.343840000000000),(32300,39180,24145,78109,'Bouvelinghem',NULL,5349,4,50.739879000000000,2.033236000000000),(32301,30254,69330,77032,'Sitiawan',NULL,5208,4,4.216825000000000,100.697824100000000),(32302,39180,32107,21858,'Niederwaldkirchen',NULL,5367,4,48.450826100000000,14.083804200000000),(32303,59118,28407,18386,'Rancho Queimado',NULL,5132,4,-27.673475300000000,-49.012545400000000),(32304,59118,65933,56240,'Abancay',NULL,5081,4,-13.761418700000000,-72.804279700000000),(32305,39180,24145,78109,'Solesmes',NULL,5349,4,50.185436000000000,3.497579000000000),(32306,30254,8042,42246,'Rehovot',NULL,5199,4,31.894365200000000,34.811529200000000),(32307,39180,31303,78887,'Rosyth',NULL,5339,4,56.036470000000000,-3.423064000000000),(32308,39180,37090,29528,'Stidsvig',NULL,5360,4,56.200522700000000,13.123138700000000),(32309,39180,72466,20159,'Ehrenfriedersdorf',NULL,5321,4,50.648156000000000,12.968729600000000),(32310,79759,1555,52419,'Woodbridge',NULL,5104,4,41.352597000000000,-73.008438500000000),(32311,39180,24145,20114,'Clery-Saint-Andre',NULL,5349,4,47.820782000000000,1.755812000000000),(32312,39180,24145,41914,'Souillac',NULL,5349,4,44.893626000000000,1.478613000000000),(32313,79759,1555,71067,'Keyport',NULL,5082,4,47.701885500000000,-122.621181800000000),(32314,79759,1555,16998,'Shelbyville',NULL,5044,4,42.594199800000000,-85.637241300000000),(32315,79759,1555,20328,'Moro',NULL,5082,4,45.484014100000000,-120.731168000000000),(32316,39180,43652,39942,'Collegno',NULL,5353,4,45.078705400000000,7.566241000000000),(32317,39180,72466,12908,'Glandorf',NULL,5321,4,52.085820800000000,8.000319300000000),(32318,79759,14612,73304,'Bolton',NULL,3,4,43.874199500000000,-79.730660200000000),(32319,79759,1555,25349,'Edison',NULL,5104,4,40.557559800000000,-82.862403000000000),(32320,39180,24145,31069,'Archignat',NULL,5349,4,46.371300000000000,2.425119000000000),(32321,39180,2809,40327,'Senec',NULL,5351,4,49.798412500000000,13.415905700000000),(32322,79759,1555,72308,'Noel',NULL,5032,4,36.545629300000000,-94.485217000000000),(32323,39180,46475,72137,'Pozoamargo',NULL,5341,4,39.365477100000000,-2.194774300000000),(32324,79759,1555,70117,'Dickinson',NULL,5032,4,29.460787600000000,-95.051317200000000),(32325,79759,1555,50566,'Cuba',NULL,5104,4,42.217566800000000,-78.275292700000000),(32326,39180,12814,1105,'Beesel',NULL,5316,4,51.268080500000000,6.039856000000000),(32327,39180,74489,81894,'Mont-sur-Rolle',NULL,5373,4,46.469304800000000,6.340543600000000),(32328,39180,72466,69275,'Rosenthal',NULL,5321,4,50.974035100000000,8.868145300000000),(32329,39180,74489,69024,'Sementina',NULL,5373,4,46.182027600000000,8.992485600000000),(32330,39180,43652,79828,'Cerreto Guidi',NULL,5353,4,43.759797200000000,10.880199500000000),(32331,39180,38353,12466,'Moen',NULL,5323,4,50.769973300000000,3.397426700000000),(32332,39180,24599,11382,'Holmen',NULL,5348,4,60.963615400000000,10.964241100000000),(32333,39180,31303,76736,'Norbury',NULL,5339,4,51.408587800000000,-0.121389900000000),(32334,79759,14612,22957,'North Delta',NULL,6,4,49.171634000000000,-122.910981000000000),(32335,39180,24145,64112,'Vezelois',NULL,5349,4,47.607462000000000,6.917465000000000),(32336,79759,1555,71586,'Woodlyn',NULL,5104,4,39.877997300000000,-75.344661700000000),(32337,79759,1555,23074,'Nichols',NULL,5032,4,44.563042000000000,-88.463434200000000),(32338,39180,24145,64448,'Le Collet-de-Deze',NULL,5349,4,44.245584000000000,3.923134000000000),(32339,39180,43652,4517,'Russi',NULL,5353,4,44.372006600000000,12.041361600000000),(32340,39180,24145,78109,'Anstaing',NULL,5349,4,50.605781000000000,3.190139000000000),(32341,79759,1555,4046,'Alamo',NULL,5032,4,48.581694900000000,-103.469912200000000),(32342,79759,1555,16998,'Marlette',NULL,5044,4,43.326968500000000,-83.080220000000000),(32343,39180,72466,80944,'Iphofen',NULL,5321,4,49.701944400000000,10.257824600000000),(32344,30254,48073,598,'Shizunai-misono',NULL,5242,4,0.000000000000000,0.000000000000000),(32345,39180,43652,79828,'Forcoli',NULL,5353,4,43.604008000000000,10.704905300000000),(32346,39180,24145,78313,'Propriano',NULL,5349,4,41.673891500000000,8.901759200000000),(32347,79759,1555,56713,'Gardnerville',NULL,5082,4,38.941295900000000,-119.749621600000000),(32348,39180,24145,37760,'Montlhery',NULL,5349,4,0.000000000000000,0.000000000000000),(32349,79759,1555,21307,'Olympic Valley',NULL,5082,4,39.196980400000000,-120.235705500000000),(32350,30254,48073,47699,'Komagawa',NULL,5242,4,35.895364600000000,139.336130600000000),(32351,59118,28407,59805,'Sao Roque',NULL,5132,4,-23.529815600000000,-47.137400200000000),(32352,54055,27947,5102,'Baldivis',NULL,5279,4,-32.330855700000000,115.821384600000000),(32353,39180,24145,10766,'Dienville',NULL,5349,4,48.348882000000000,4.532268000000000),(32354,39180,37090,80488,'Larv',NULL,5360,4,58.407541600000000,14.896027900000000),(32355,39180,34917,70471,'Ostrog',NULL,5370,4,53.867111700000000,20.702786000000000),(32356,79759,1555,50566,'Ellenville',NULL,5104,4,41.717037900000000,-74.395709900000000),(32357,39180,27791,14022,'Helenos',NULL,5337,4,39.909014100000000,-8.771249500000000),(32358,39180,72466,80944,'Flachslanden',NULL,5321,4,49.399593300000000,10.512697600000000),(32359,39180,72466,47588,'Unterbaldingen',NULL,5321,4,47.969703700000000,8.612714700000000),(32360,79759,1555,33907,'Ionia',NULL,5032,4,43.034141400000000,-92.456014300000000),(32361,39180,43652,79828,'Vaglia',NULL,5353,4,43.910364200000000,11.279459900000000),(32362,79759,1555,75392,'Towanda',NULL,5032,4,40.563924200000000,-88.898960700000000),(32363,39180,24145,20114,'Noyers-sur-Cher',NULL,5349,4,47.277642000000000,1.397929000000000),(32364,30254,9181,44270,'Molave',NULL,5215,4,8.104186200000000,123.494396800000000),(32365,79759,14612,73304,'Lavigne',NULL,3,4,46.327796200000000,-80.170195700000000),(32366,30254,22938,14943,'Jhajjar',NULL,5206,4,28.605487500000000,76.653774900000000),(32367,79759,1555,36015,'Washington',NULL,5032,4,35.058958300000000,-97.484476100000000),(32368,79759,1555,49567,'Hemingford',NULL,5043,4,42.321628800000000,-103.072975700000000),(32369,30254,22938,9484,'Jodhpur',NULL,5206,4,26.238946900000000,73.024309400000000),(32370,39180,24145,7248,'Thiberville',NULL,5349,4,49.137693000000000,0.456406000000000),(32371,59118,69481,8699,'ViÃ±a del Mar',NULL,5130,4,-32.504017200000000,-71.002231100000000),(32372,79759,1555,80404,'Saugus',NULL,5104,4,42.465142100000000,-71.011047300000000),(32373,79759,14503,53397,'Aasiaat',NULL,5052,4,68.706976600000000,-52.859122200000000),(32374,79759,1555,23074,'Potter',NULL,5032,4,44.120546900000000,-88.099266300000000),(32375,39180,72466,80944,'Rodelmaier',NULL,5321,4,50.319669200000000,10.277302000000000),(32376,79759,1555,50566,'Amityville',NULL,5104,4,40.678989300000000,-73.417067300000000),(32377,39180,43652,10619,'Ceriana',NULL,5353,4,43.884394400000000,7.772227400000000),(32378,39180,24145,78109,'Croisilles',NULL,5349,4,50.199845000000000,2.878478000000000),(32379,59118,28407,44135,'Maranguape',NULL,5049,4,-3.891712600000000,-38.684170100000000),(32380,39180,43652,6001,'Lapio',NULL,5353,4,40.980255400000000,14.948492400000000),(32381,30254,58524,68185,'Xi\'ao',NULL,5233,4,36.693439900000000,110.940490000000000),(32382,30254,7554,24498,'Abdullah',NULL,5333,4,0.000000000000000,0.000000000000000),(32383,54055,65940,NULL,'Vailala',NULL,5451,4,-13.222359600000000,-176.199329900000000),(32384,39180,24145,20345,'Champdieu',NULL,5349,4,45.645477000000000,4.046971000000000),(32385,30254,58524,27373,'Tongwang',NULL,5233,4,32.311030000000000,118.919710000000000),(32386,79759,1555,21307,'San Francisco',NULL,5082,4,37.774929500000000,-122.419415500000000),(32387,39180,27791,14682,'Sao Vicente da Beira',NULL,5337,4,40.037502200000000,-7.560290400000000),(32388,79759,1555,20328,'Bend',NULL,5082,4,44.058172800000000,-121.315309600000000),(32389,30031,10464,6967,'Apapa',NULL,4969,4,6.455280000000000,3.364084100000000),(32390,39180,24145,59464,'Berd\'huis',NULL,5349,4,48.345913000000000,0.744415000000000),(32391,39180,46475,52127,'Cegama',NULL,5341,4,42.975916900000000,-2.290989600000000),(32392,39180,43652,46373,'Matelica',NULL,5353,4,43.251153100000000,13.009195500000000),(32393,39180,43652,36547,'Riposto',NULL,5353,4,37.732124000000000,15.205427100000000),(32394,79759,1555,39416,'Fort Collins',NULL,5043,4,40.585260200000000,-105.084423000000000),(32395,79759,1555,70117,'Monahans',NULL,5032,4,31.594299100000000,-102.892653600000000),(32396,39180,72466,10261,'Elmenhorst',NULL,5321,4,53.763536100000000,10.262536200000000),(32397,39180,43652,6001,'Volturara Irpina',NULL,5353,4,40.880244500000000,14.918062900000000),(32398,79759,1555,71586,'Wyalusing',NULL,5104,4,41.668130900000000,-76.261878600000000),(32399,30254,22938,49921,'Pilkhuwa',NULL,5206,4,28.708279300000000,77.656542000000000),(32400,79759,1555,71586,'Aliquippa',NULL,5104,4,40.615537000000000,-80.262185200000000),(32401,79759,1555,72308,'Robertsville',NULL,5032,4,38.414774900000000,-90.814022400000000),(32402,30031,26842,1607,'Rosebank',NULL,4963,4,-33.954006200000000,18.475407500000000),(32403,79759,14612,28442,'Temiscaming',NULL,3,4,46.718235000000000,-79.100120000000000),(32404,79759,1555,50566,'Putnam Valley',NULL,5104,4,41.342355900000000,-73.849135300000000),(32405,39180,72466,80944,'Mitwitz',NULL,5321,4,50.250504900000000,11.208227700000000),(32406,79759,1555,74734,'Elwood',NULL,5062,4,40.276983400000000,-85.841924600000000),(32407,39180,24145,7248,'Blangy-sur-Bresle',NULL,5349,4,49.932412900000000,1.630053900000000),(32408,39180,20946,107,'Simo',NULL,5331,4,65.661402700000000,25.057971500000000),(32409,39180,43652,77424,'Trento',NULL,5353,4,46.074779300000000,11.121748600000000),(32410,39180,24145,24231,'Bois',NULL,5349,4,45.487972000000000,-0.598957000000000),(32411,39180,77382,9713,'Sukhanovo',NULL,5346,4,54.988299400000000,32.667737800000000),(32412,79759,1555,7580,'Bonner',NULL,5043,4,46.878922400000000,-113.893252600000000),(32413,39180,24145,16691,'Cluny',NULL,5349,4,46.428968000000000,4.664555000000000),(32414,39180,34917,49416,'Brzyska Wola',NULL,5370,4,50.319936900000000,22.582488400000000),(32415,39180,24145,10766,'Aiglemont',NULL,5349,4,49.781570000000000,4.765983000000000),(32416,39180,34917,49416,'Sanok',NULL,5370,4,49.555018700000000,22.206065800000000),(32417,39180,12814,57758,'Ootmarsum',NULL,5316,4,52.407632900000000,6.897314000000000),(32418,79759,1555,80699,'South Amboy',NULL,5104,4,40.477883800000000,-74.290702000000000),(32419,39180,24145,20345,'Cornier',NULL,5349,4,46.092984000000000,6.298882000000000),(32420,39180,24145,31069,'Trizac',NULL,5349,4,45.253367000000000,2.538011000000000),(32421,39180,31303,48595,'Randalstown',NULL,5339,4,54.750051800000000,-6.320274000000000),(32422,79759,1555,77901,'Pendleton',NULL,5104,4,38.462287900000000,-85.303567800000000),(32423,54055,62875,22711,'Arrowtown',NULL,5412,4,-44.942492100000000,168.828305800000000),(32424,79759,1555,23074,'Mazomanie',NULL,5032,4,43.176658600000000,-89.794845200000000),(32425,39180,68729,79218,'Mykolayiv',NULL,5336,4,49.527173300000000,23.975779200000000),(32426,30254,9181,23922,'Plaza',NULL,5215,4,16.975375800000000,121.810707900000000),(32427,39180,72466,18242,'Fohren',NULL,5321,4,49.858804500000000,6.765667800000000),(32428,39180,38353,31057,'Mevergnies',NULL,5323,4,50.607340000000000,3.852520900000000),(32429,79759,14612,47741,'Dalhousie',NULL,5098,4,48.065775300000000,-66.373112900000000),(32430,39180,72466,69275,'Erda',NULL,5321,4,50.673203600000000,8.525377300000000),(32431,79759,1555,7580,'Sun River',NULL,5043,4,47.533287100000000,-111.721371900000000),(32432,79759,1555,75254,'Gainesville',NULL,5104,4,34.297879400000000,-83.824066300000000),(32433,39180,43652,26455,'Pozza-San Marco',NULL,5353,4,42.394602200000000,13.284385700000000),(32434,39180,24145,31069,'Ennezat',NULL,5349,4,45.897986000000000,3.224896000000000),(32435,79759,65555,30206,'Valladolid',NULL,5094,4,20.689640000000000,-88.202248800000000),(32436,39180,24145,7248,'Nogent-le-Sec',NULL,5349,4,48.920972900000000,1.003040000000000),(32437,39180,46475,72137,'Cedillo del Condado',NULL,5341,4,40.116053000000000,-3.925376100000000),(32438,39180,37090,29528,'Limhamn',NULL,5360,4,55.572441500000000,12.914774900000000),(32439,39180,12814,5794,'Emmeloord',NULL,5316,4,52.712083100000000,5.755031800000000),(32440,79759,14612,28442,'Nicolet',NULL,3,4,46.227405500000000,-72.619174200000000),(32441,39180,2809,3800,'Hodkovice',NULL,5351,4,49.970690300000000,14.483300900000000),(32442,79759,1555,71067,'Bellevue',NULL,5082,4,47.610149700000000,-122.201515900000000),(32443,79759,1555,80404,'Monument Beach',NULL,5104,4,41.719550200000000,-70.611975500000000),(32444,79759,1555,7580,'Darby',NULL,5043,4,46.021587200000000,-114.173142700000000),(32445,30254,53201,NULL,'Southern','HSO',NULL,3,0.000000000000000,0.000000000000000),(32446,79759,1555,75649,'Dillon',NULL,5104,4,34.416550500000000,-79.371157900000000),(32447,39180,24145,25758,'Villers-les-Nancy',NULL,5349,4,48.673218000000000,6.153496000000000),(32448,39180,24145,7248,'Gommerville',NULL,5349,4,49.556546000000000,0.367769000000000),(32449,54055,62875,30731,'Khandallah',NULL,5412,4,-41.245924700000000,174.789771200000000),(32450,79759,1555,75392,'Mascoutah',NULL,5032,4,38.490327000000000,-89.793154000000000),(32451,39180,20946,68674,'Lohtaja',NULL,5331,4,64.024985300000000,23.504761600000000),(32452,39180,43652,48544,'Agnadello',NULL,5353,4,45.446418100000000,9.562286800000000),(32453,39180,31303,76736,'Hingham',NULL,5339,4,52.580636000000000,0.983396000000000),(32454,54055,27947,35928,'Sunbury',NULL,5276,4,-37.578776900000000,144.711628600000000),(32455,39180,24599,3197,'Sunndalsora',NULL,5348,4,62.673516600000000,8.566112100000000),(32456,39180,24145,25758,'Oelleville',NULL,5349,4,48.335427000000000,6.021674000000000),(32457,79759,1555,75392,'Coal City',NULL,5032,4,41.287809600000000,-88.285618500000000),(32458,30254,22938,10399,'Avadi',NULL,5206,4,13.106744800000000,80.096951100000000),(32459,79759,1555,24091,'Uneeda',NULL,5104,4,38.035657800000000,-81.780676000000000),(32460,30254,55603,50983,'Shadman',NULL,5238,4,36.655617000000000,56.763432000000000),(32461,39180,24145,78109,'Quesnoy-sur-Deule',NULL,5349,4,50.714722000000000,3.009636000000000),(32462,39180,72466,47588,'Ostfildern',NULL,5321,4,48.728799100000000,9.258597600000000),(32463,79759,1555,25349,'Tontogany',NULL,5104,4,41.419219000000000,-83.740770200000000),(32464,39180,72466,47588,'Zwingenberg',NULL,5321,4,49.415046800000000,9.044713600000000),(32465,79759,1555,33907,'Eagle Grove',NULL,5032,4,42.664139600000000,-93.904447300000000),(32466,30254,58524,59394,'Taishan',NULL,5233,4,22.251559900000000,112.793900000000000),(32467,79759,1555,52419,'Haddam',NULL,5104,4,41.477143300000000,-72.512276300000000),(32468,30254,69330,81538,'Kuala Ketil',NULL,5208,4,5.605181000000000,100.651153000000000),(32469,39180,77382,80718,'TrubchÃ«vsk',NULL,5346,4,53.040859900000000,33.269089900000000),(32470,79759,14612,28442,'Granby',NULL,3,4,45.403228900000000,-72.734066200000000),(32471,39180,72466,69275,'Schlangenbad',NULL,5321,4,50.088553800000000,8.120434100000000),(32472,39180,43652,37116,'Molfetta',NULL,5353,4,41.202776700000000,16.598718700000000),(32473,39180,12814,67642,'Den Helder',NULL,5316,4,52.956280800000000,4.760797200000000),(32474,39180,12814,16195,'Prinsenbeek',NULL,5316,4,51.599210600000000,4.711051700000000),(32475,39180,2809,NULL,'Nydek',NULL,5351,4,49.656084700000000,18.756884300000000),(32476,79759,1555,80699,'Emerson',NULL,5104,4,40.976209000000000,-74.026250500000000),(32477,39180,31303,78887,'Killin',NULL,5339,4,56.469346000000000,-4.319211000000000),(32478,79759,38133,NULL,'Camuy Municipio','',NULL,3,0.000000000000000,0.000000000000000),(32479,39180,24145,55786,'Athies-sous-Laon',NULL,5349,4,49.575418000000000,3.690428000000000),(32480,39180,78321,19394,'Odense',NULL,5327,4,55.403756000000000,10.402370000000000),(32481,79759,1555,48857,'Los Alamos',NULL,5043,4,35.880036400000000,-106.303113800000000),(32482,30254,58524,781,'Chengxian Chengguanzhen',NULL,5233,4,36.059419900000000,103.826340000000000),(32483,54055,27947,35928,'Heathmont',NULL,5276,4,-37.829834000000000,145.244770200000000),(32484,39180,43652,46373,'Grottazzolina',NULL,5353,4,43.115589700000000,13.607632100000000),(32485,30254,69330,44081,'Sabak Bernam',NULL,5208,4,3.769601000000000,100.983655100000000),(32486,39180,24145,64112,'Blondefontaine',NULL,5349,4,47.878113000000000,5.866172000000000),(32487,39180,43652,48544,'Grumello Cremonese',NULL,5353,4,45.193820100000000,9.868111700000000),(32488,79759,1555,24091,'Sistersville',NULL,5104,4,39.564242000000000,-80.995940400000000),(32489,39180,72466,80944,'Podeldorf',NULL,5321,4,49.909772600000000,10.990463700000000),(32490,54055,27947,71864,'Cambridge',NULL,5272,4,-42.836667000000000,147.441111000000000),(32491,39180,31303,76736,'Ashington',NULL,5339,4,55.182978000000000,-1.565982900000000),(32492,39180,24145,64448,'Puicheric',NULL,5349,4,43.221473000000000,2.618026000000000),(32493,54055,27947,35928,'Rutherglen',NULL,5276,4,-36.055464700000000,146.462667800000000),(32494,79759,14612,73304,'Delaware',NULL,3,4,42.909233500000000,-81.420090400000000),(32495,30254,58524,42482,'Zhonglu',NULL,5233,4,24.849140000000000,108.084530000000000),(32496,39180,31303,76736,'Brockworth',NULL,5339,4,51.846509000000000,-2.160832900000000),(32497,39180,51476,10880,'Odzaci',NULL,5320,4,45.507099800000000,19.258106900000000),(32498,39180,66836,70345,'Taktaszada',NULL,5325,4,48.110343700000000,21.173573300000000),(32499,39180,46475,13120,'San Juan de Mozarrifar',NULL,5341,4,41.716502500000000,-0.842497600000000),(32500,39180,72466,21090,'Kendenich',NULL,5321,4,50.863002900000000,6.884182300000000),(32501,39180,38353,12466,'Vichte',NULL,5323,4,50.837872700000000,3.403032300000000),(32502,39180,72466,47588,'Wernau',NULL,5321,4,48.691460200000000,9.417934000000000),(32503,39180,32107,46369,'Breitenfurt bei Wien',NULL,5367,4,48.140682600000000,16.132687600000000),(32504,39180,24599,32877,'Sundebru',NULL,5348,4,58.840921200000000,9.093186500000000),(32505,79759,14612,22957,'Nakusp',NULL,6,4,50.239853700000000,-117.801105500000000),(32506,39180,24145,78109,'Aubigny-en-Artois',NULL,5349,4,50.350063000000000,2.583311000000000),(32507,79759,1555,10664,'Roosevelt',NULL,5043,4,40.299403000000000,-109.988760500000000),(32508,79759,1555,25349,'Tiltonsville',NULL,5104,4,40.166738100000000,-80.699802000000000),(32509,39180,78321,9253,'Stenild',NULL,5327,4,56.673372000000000,9.672803000000000),(32510,39180,24145,64448,'Roullens',NULL,5349,4,43.164838000000000,2.271486000000000),(32511,30254,8042,42246,'Mazkeret Batya',NULL,5199,4,31.853167000000000,34.842421000000000),(32512,79759,1555,50566,'Valley Stream',NULL,5104,4,40.664269900000000,-73.708464500000000),(32513,39180,74489,60939,'Wallisellen',NULL,5373,4,47.415618900000000,8.588972200000000),(32514,79759,1555,25172,'Douglass',NULL,5032,4,37.519464200000000,-97.012814700000000),(32515,39180,72466,18242,'Asbach',NULL,5321,4,50.664120800000000,7.423492400000000),(32516,39180,24145,59464,'Lozon',NULL,5349,4,49.143975000000000,-1.263518000000000),(32517,30254,74871,10531,'Le Thanh',NULL,5194,4,13.807894300000000,108.109375000000000),(32518,79759,14612,55500,'Lougheed',NULL,5,4,52.745415400000000,-111.544029500000000),(32519,39180,28212,39009,'Vlckovce',NULL,5322,4,48.309653600000000,17.652385300000000),(32520,39180,68729,46080,'Obukhov',NULL,5336,4,48.800827500000000,27.758764900000000),(32521,39180,24145,59464,'Brehal',NULL,5349,4,48.898687000000000,-1.522786900000000),(32522,39180,24145,78109,'Estaires',NULL,5349,4,50.644248000000000,2.721848000000000),(32523,39180,31303,76736,'Birstall',NULL,5339,4,53.734986400000000,-1.663083900000000),(32524,30031,9204,61287,'Sennar',NULL,4966,4,13.568111500000000,33.543662700000000),(32525,30254,22938,NULL,'Daman and Diu','DD',NULL,3,0.000000000000000,0.000000000000000),(32526,39180,24145,78109,'Meurchin',NULL,5349,4,50.494922000000000,2.896783000000000),(32527,39180,37250,21281,'Imtarfa',NULL,5342,4,35.890098100000000,14.396518900000000),(32528,39180,24145,44940,'Gamarde-les-Bains',NULL,5349,4,43.731238000000000,-0.870345000000000),(32529,39180,72466,47588,'Aglasterhausen',NULL,5321,4,49.355087100000000,8.989336600000000),(32530,39180,32107,21858,'Wartberg an der Krems',NULL,5367,4,47.987492000000000,14.120946500000000),(32531,54055,27947,50947,'Moss Vale',NULL,5282,4,-34.546764100000000,150.374134800000000),(32532,39180,24145,25758,'Jarville-la-Malgrange',NULL,5349,4,48.673932000000000,6.200932000000000),(32533,54055,27947,35928,'Whitfield',NULL,5276,4,-36.765563300000000,146.414645400000000),(32534,39180,31303,76736,'Rolvenden',NULL,5339,4,51.051048000000000,0.630622000000000),(32535,39180,24145,41914,'Montbeton',NULL,5349,4,44.011151000000000,1.287356000000000),(32536,39180,24145,64448,'Saint-Quentin-la-Poterie',NULL,5349,4,44.045383000000000,4.440771000000000),(32537,39180,24145,20345,'Ampuis',NULL,5349,4,45.488951200000000,4.809573300000000),(32538,39180,72466,15394,'Hohen',NULL,5321,4,51.567178300000000,12.066961300000000),(32539,39180,24145,37760,'La Ferte-Alais',NULL,5349,4,0.000000000000000,0.000000000000000),(32540,79759,1555,21307,'Pauma Valley',NULL,5082,4,33.303367900000000,-116.981416700000000),(32541,39180,24145,64448,'Combas',NULL,5349,4,43.859297000000000,4.122013000000000),(32542,79759,1555,71586,'Walnut Bottom',NULL,5104,4,40.089630500000000,-77.404860700000000),(32543,39180,74489,79303,'Bernex',NULL,5373,4,46.177197600000000,6.076404400000000),(32544,39180,46475,31143,'Chilches',NULL,5341,4,39.780565000000000,-0.182279200000000),(32545,79759,1555,30686,'Bar Harbor',NULL,5104,4,44.387611900000000,-68.203912300000000),(32546,79759,1555,21307,'Corona',NULL,5082,4,33.875293500000000,-117.566438400000000),(32547,39180,66836,NULL,'KomÃ¡rom-Esztergom','KE',NULL,3,0.000000000000000,0.000000000000000),(32548,39180,2809,38509,'ZlÃ­n',NULL,5351,4,49.224436500000000,17.662763500000000),(32549,39180,38353,31057,'Gozee',NULL,5323,4,50.333457500000000,4.351614000000000),(32550,79759,14612,73304,'Bowmanville',NULL,3,4,43.912604200000000,-78.688019000000000),(32551,79759,1555,80404,'Dudley',NULL,5104,4,42.043366100000000,-71.927603300000000),(32552,39180,24145,16691,'Dornes',NULL,5349,4,46.715081000000000,3.352462000000000),(32553,79759,1555,76533,'Laveen',NULL,5115,4,33.382570500000000,-112.123646800000000),(32554,39180,24145,44940,'Saint-Front-sur-Lemance',NULL,5349,4,44.576046000000000,0.971586000000000),(32555,30254,58524,20933,'Xingxian',NULL,5233,4,26.169210000000000,118.193060000000000),(32556,39180,34917,60298,'AleksandrÃ³w Kujawski',NULL,5370,4,52.876576200000000,18.693450300000000),(32557,39180,24145,59464,'Soumont-Saint-Quentin',NULL,5349,4,48.979622000000000,-0.231508000000000),(32558,39180,24145,64448,'Coursan',NULL,5349,4,43.234200000000000,3.058467000000000),(32559,39180,27791,26395,'Aguas Santas',NULL,5337,4,41.369723200000000,-7.655618000000000),(32560,39180,43652,39942,'Pieve Vergonte',NULL,5353,4,45.976002800000000,8.282906300000000),(32561,79759,1555,30686,'Sullivan',NULL,5104,4,44.526507400000000,-68.151828700000000),(32562,39180,24145,24231,'Fleure',NULL,5349,4,46.478495000000000,0.519944000000000),(32563,39180,46475,72137,'Las Ventas de Retamosa',NULL,5341,4,40.158212300000000,-4.146258200000000),(32564,30254,58524,856,'Tianyi',NULL,5233,4,41.835709900000000,123.429250000000000),(32565,30254,48073,38050,'Ayauta-gun',NULL,5242,4,34.230289100000000,133.962749200000000),(32566,54055,27947,35928,'Ringwood',NULL,5276,4,-37.814577100000000,145.231010900000000),(32567,39180,72466,21090,'Schleiden',NULL,5321,4,50.528960100000000,6.476920500000000),(32568,54055,27947,35928,'Thompson',NULL,5276,4,-38.167427500000000,144.375271300000000),(32569,79759,1555,80404,'Groveland',NULL,5104,4,42.760368800000000,-71.031445100000000),(32570,39180,24145,37760,'Grandchamp',NULL,5349,4,0.000000000000000,0.000000000000000),(32571,79759,1555,76533,'Young',NULL,5115,4,34.101431800000000,-110.963735800000000),(32572,39180,24145,64448,'Er',NULL,5349,4,42.442521000000000,2.031357000000000),(32573,59118,28407,59805,'Itu',NULL,5132,4,-23.263629800000000,-47.301087500000000),(32574,79759,1555,72308,'Martinsville',NULL,5032,4,40.338553700000000,-94.161514500000000),(32575,39180,27791,60832,'Macao',NULL,5337,4,39.604331400000000,-7.981084500000000),(32576,54055,62875,9072,'Gisborne',NULL,5412,4,-38.664042900000000,178.022765900000000),(32577,79759,1555,60304,'Daleville',NULL,5032,4,31.310171900000000,-85.712990800000000),(32578,39180,24145,44940,'Montayral',NULL,5349,4,44.480784000000000,0.986046000000000),(32579,39180,37090,80488,'Seglora',NULL,5360,4,57.580832300000000,12.733241400000000),(32580,79759,1555,75254,'Mount Airy',NULL,5104,4,34.518710600000000,-83.500726500000000),(32581,54055,27947,35928,'Rokewood',NULL,5276,4,-37.901613000000000,143.721816200000000),(32582,39180,27791,21501,'Acores',NULL,5337,4,40.684239200000000,-8.463210600000000),(32583,39180,77382,6604,'Podolsk',NULL,5346,4,55.431245300000000,37.545764700000000),(32584,39180,24145,25758,'Ochey',NULL,5349,4,48.581373900000000,5.944351000000000),(32585,39180,24145,3038,'Oradour-sur-Glane',NULL,5349,4,45.931078900000000,1.032746000000000),(32586,39180,24145,31069,'Chateaugay',NULL,5349,4,45.850891000000000,3.085507000000000),(32587,39180,24145,55786,'Thennes',NULL,5349,4,49.809762900000000,2.469666000000000),(32588,79759,1555,70117,'Baytown',NULL,5032,4,29.735504700000000,-94.977427400000000),(32589,39180,38353,31057,'Beaufays',NULL,5323,4,50.558682900000000,5.638787300000000),(32590,39180,32107,46369,'Viehofen',NULL,5367,4,48.226117300000000,15.641987100000000),(32591,39180,24145,10766,'Planrupt',NULL,5349,4,48.508414000000000,4.786045000000000),(32592,39180,43652,26455,'Silvi',NULL,5353,4,42.562815900000000,14.088517000000000),(32593,39180,32107,66952,'OEtztal-Bahnhof',NULL,5367,4,47.237000300000000,10.858852600000000),(32594,39180,72466,12908,'Edemissen',NULL,5321,4,52.387357700000000,10.258619300000000),(32595,39180,43652,39942,'Quarona',NULL,5353,4,45.763233500000000,8.249975500000000),(32596,39180,31303,78887,'Aviemore',NULL,5339,4,57.200535500000000,-3.828179800000000),(32597,79759,1555,31249,'Lady Lake',NULL,5104,4,28.917485500000000,-81.922860400000000),(32598,39180,72466,12908,'Weener',NULL,5321,4,53.163820500000000,7.346154000000000),(32599,39180,24145,20114,'Germainville',NULL,5349,4,48.741743000000000,1.482556000000000),(32600,79759,1555,80404,'Wenham',NULL,5104,4,42.604261000000000,-70.891161200000000),(32601,39180,24145,59464,'Teurtheville-Hague',NULL,5349,4,49.583203000000000,-1.728931000000000),(32602,79759,14612,22957,'Richmond',NULL,6,4,49.166589800000000,-123.133569000000000),(32603,39180,24145,44940,'LÃ©guillac-de-lAuche',NULL,5349,4,44.998941000000000,0.613761000000000),(32604,39180,24145,44940,'Tartas',NULL,5349,4,43.832059000000000,-0.809343000000000),(32605,39180,72466,18242,'Unnau',NULL,5321,4,50.649091800000000,7.907990200000000),(32606,39180,43652,52129,'Sernaglia della Battaglia',NULL,5353,4,45.874668200000000,12.133482800000000),(32607,79759,1555,75649,'Mount Croghan',NULL,5104,4,34.769877400000000,-80.227841000000000),(32608,39180,46475,13242,'Periedo',NULL,5341,4,43.328572600000000,-4.182736300000000),(32609,79759,1555,12507,'Damascus',NULL,5032,4,35.364718900000000,-92.411282200000000),(32610,39180,32107,43725,'Mader',NULL,5367,4,47.349040000000000,9.619700000000000),(32611,79759,1555,80699,'Tuckerton',NULL,5104,4,39.603174000000000,-74.340145000000000),(32612,30254,58524,20933,'Wuzhong',NULL,5233,4,25.353815000000000,118.639313000000000),(32613,39180,74489,22905,'Geuensee',NULL,5373,4,47.198419400000000,8.108417800000000),(32614,39180,24599,41315,'Movik',NULL,5348,4,60.326329300000000,5.005248900000000),(32615,79759,1555,80404,'Holyoke',NULL,5104,4,42.204258600000000,-72.616200900000000),(32616,39180,24145,16691,'Crissey',NULL,5349,4,46.819504000000000,4.883329000000000),(32617,39180,24145,55786,'Hermes',NULL,5349,4,49.356071000000000,2.245772900000000),(32618,39180,72466,59278,'Thulendorf',NULL,5321,4,54.093963500000000,12.302190100000000),(32619,39180,24145,25758,'Biding',NULL,5349,4,49.062983000000000,6.791119000000000),(32620,79759,1555,75392,'Willow Springs',NULL,5032,4,41.740865200000000,-87.860334300000000),(32621,79759,1555,24091,'Pinch',NULL,5104,4,38.408709400000000,-81.481787600000000),(32622,39180,43652,48544,'Casa Zola',NULL,5353,4,44.843510200000000,9.335798900000000),(32623,39180,43652,6001,'Ariano Irpino',NULL,5353,4,41.154893400000000,15.092276300000000),(32624,79759,1555,71586,'Scenery Hill',NULL,5104,4,40.085905500000000,-80.070332400000000),(32625,39180,27791,20830,'Sao Francisco',NULL,5337,4,38.526043700000000,-8.890932800000000),(32626,39180,37090,51496,'Vagnharad',NULL,5360,4,58.944819200000000,17.488995800000000),(32627,79759,14612,28442,'Richmond',NULL,3,4,45.665822000000000,-72.147921000000000),(32628,39180,66890,NULL,'Oblast Stara Zagora','24',NULL,3,0.000000000000000,0.000000000000000),(32629,39180,31303,76736,'Hornchurch',NULL,5339,4,51.562254000000000,0.218605000000000),(32630,39180,78321,19394,'Brorup',NULL,5327,4,55.482815200000000,9.018484300000000),(32631,30254,7554,60711,'ÃankÄ±rÄ±',NULL,5333,4,0.000000000000000,0.000000000000000),(32632,30254,48073,62388,'Hotei',NULL,5242,4,35.320297800000000,136.870105000000000),(32633,39180,31303,78887,'Larbert',NULL,5339,4,56.019675400000000,-3.836060600000000),(32634,39180,43652,4517,'Marano sul Panaro',NULL,5353,4,44.456151400000000,10.964491800000000),(32635,79759,1555,23074,'Wyocena',NULL,5032,4,43.495817000000000,-89.308450600000000),(32636,39180,24145,44940,'Saint-Magne-de-Castillon',NULL,5349,4,44.863822900000000,-0.068676000000000),(32637,39180,24145,53859,'Heiligenstein',NULL,5349,4,48.422901000000000,7.450705000000000),(32638,39180,78321,36492,'Torring',NULL,5327,4,55.853668400000000,9.484523400000000),(32639,39180,24145,37760,'Montigny-les-Cormeilles',NULL,5349,4,0.000000000000000,0.000000000000000),(32640,79759,1555,20328,'Elgin',NULL,5082,4,45.564861200000000,-117.917434000000000),(32641,39180,31303,76736,'Ringwood',NULL,5339,4,50.844949000000000,-1.788817000000000),(32642,59118,28407,44135,'Itapipoca',NULL,5049,4,-3.494713100000000,-39.580386100000000),(32643,39180,43652,79828,'Bientina',NULL,5353,4,43.710284700000000,10.621408500000000),(32644,79759,14612,56935,'Middleton',NULL,2,4,44.945519200000000,-65.070047200000000),(32645,79759,1555,23074,'Fairchild',NULL,5032,4,44.600239100000000,-90.962927700000000),(32646,30254,68697,NULL,'Central Kalimantan','KT',NULL,3,0.000000000000000,0.000000000000000),(32647,39180,24599,41315,'Saebo',NULL,5348,4,60.419689000000000,7.126826000000000),(32648,39180,24145,37760,'Vigneux-sur-Seine',NULL,5349,4,0.000000000000000,0.000000000000000),(32649,59118,28407,33901,'Padre',NULL,5015,4,-11.409873700000000,-41.280857700000000),(32650,30254,58524,61947,'Fengshan',NULL,5233,4,24.765120000000000,115.010580000000000),(32651,39180,27791,885,'Silveira',NULL,5337,4,38.736783500000000,-9.123371200000000),(32652,39180,72466,80944,'Marktgraitz',NULL,5321,4,50.184226300000000,11.193635700000000),(32653,79759,1555,21307,'Herald',NULL,5082,4,38.294757800000000,-121.245556900000000),(32654,54055,27947,27792,'Koah',NULL,5266,4,-16.891893100000000,145.558063500000000),(32655,39180,34917,60298,'Lisi Ogon',NULL,5370,4,53.127237300000000,17.881097900000000),(32656,39180,32107,43725,'Weiler',NULL,5367,4,47.303640900000000,9.652901500000000),(32657,39180,63991,58266,'Perle',NULL,5340,4,49.809727600000000,5.766122700000000),(32658,39180,72466,80944,'Niederviehbach',NULL,5321,4,48.612240100000000,12.381161300000000),(32659,39180,72466,47588,'Hausen ob Verena',NULL,5321,4,48.053905500000000,8.724488900000000),(32660,39180,32107,50072,'Liebenfels',NULL,5367,4,46.737167500000000,14.287693200000000),(32661,39180,43652,6001,'Sarno',NULL,5353,4,40.810100900000000,14.621581100000000),(32662,39180,24145,10766,'Brienne-le-ChÃ¢teau',NULL,5349,4,48.393104000000000,4.526154000000000),(32663,30031,NULL,NULL,'Comoros','KM',NULL,2,0.000000000000000,0.000000000000000),(32664,39180,24145,55786,'Landouzy-la-Ville',NULL,5349,4,49.862340000000000,4.047901000000000),(32665,39180,24145,37760,'Saint-Maurice',NULL,5349,4,0.000000000000000,0.000000000000000),(32666,39180,27791,44665,'Coimbra',NULL,5337,4,40.203314500000000,-8.410257300000000),(32667,39180,72466,7175,'Eichstadt',NULL,5321,4,52.692369500000000,13.095675800000000),(32668,30254,48073,598,'Meguro',NULL,5242,4,0.000000000000000,0.000000000000000),(32669,79759,1555,71586,'Austin',NULL,5104,4,41.631175800000000,-78.091394200000000),(32670,59118,28407,33901,'Madre de Deus',NULL,5015,4,-12.743960100000000,-38.616811100000000),(32671,39180,24145,31069,'Combronde',NULL,5349,4,45.980703000000000,3.088235000000000),(32672,39180,72466,12908,'Sudergellersen',NULL,5321,4,53.208587300000000,10.297035900000000),(32673,79759,1555,27956,'Doddsville',NULL,5032,4,33.657615800000000,-90.524812100000000),(32674,39180,43652,39942,'Invorio',NULL,5353,4,45.755438200000000,8.487087600000000),(32675,39180,24145,71625,'Tregueux',NULL,5349,4,48.489828000000000,-2.737011000000000),(32676,79759,1555,75649,'Branchville',NULL,5104,4,33.251271000000000,-80.815651800000000),(32677,39180,24145,20345,'Plats',NULL,5349,4,45.010474000000000,4.781547000000000),(32678,79759,1555,71586,'Norwood',NULL,5104,4,39.891779300000000,-75.299630900000000),(32679,79759,1555,24091,'Tornado',NULL,5104,4,38.342857500000000,-81.844319000000000),(32680,39180,72466,47588,'Dornhan',NULL,5321,4,48.349289000000000,8.508868100000000),(32681,39180,36306,63649,'Podgorica',NULL,5350,4,42.430419600000000,19.259364200000000),(32682,39180,37090,80488,'Goetene',NULL,5360,4,58.528002000000000,13.491428000000000),(32683,79759,1555,31249,'Pinellas Park',NULL,5104,4,27.842802500000000,-82.699544300000000),(32684,39180,72466,69275,'Gorxheimertal',NULL,5321,4,49.531937500000000,8.730100200000000),(32685,79759,59604,74594,'Grecia',NULL,5036,4,10.073100300000000,-84.312280300000000),(32686,39180,46475,72137,'Magan',NULL,5341,4,39.959614900000000,-3.933021000000000),(32687,30254,59221,14675,'ShemonaÄ«kha',NULL,5164,4,48.913115200000000,84.557449900000000),(32688,39180,46475,69730,'La Canonja',NULL,5341,4,41.120900500000000,1.180302500000000),(32689,39180,24145,64448,'Villelongue-d\'Aude',NULL,5349,4,43.055571000000000,2.095361000000000),(32690,79759,1555,70117,'Salado',NULL,5032,4,30.947127800000000,-97.538620400000000),(32691,30254,22938,23391,'Kalam',NULL,5206,4,18.575700300000000,76.024684500000000),(32692,39180,37090,80488,'Hallingsjo',NULL,5360,4,57.618723600000000,12.434609700000000),(32693,79759,65555,25629,'Tulum',NULL,5027,4,20.211418500000000,-87.465350200000000),(32694,30254,69330,18069,'Victoria',NULL,5209,4,5.281252600000000,115.247873700000000),(32695,39180,24145,37760,'Villeneuve-la-Perree',NULL,5349,4,0.000000000000000,0.000000000000000),(32696,39180,31303,78887,'Lesmahagow',NULL,5339,4,55.637634000000000,-3.886570000000000),(32697,59118,28407,59805,'Capao Bonito',NULL,5132,4,-24.002249200000000,-48.346631200000000),(32698,39180,74489,30011,'Oberwil',NULL,5373,4,47.336098200000000,8.386897900000000),(32699,39180,66890,61341,'Simitli',NULL,5359,4,41.889681300000000,23.106047100000000),(32700,30254,22938,9484,'Nathdwara',NULL,5206,4,24.931155800000000,73.819340500000000),(32701,79759,1555,72308,'Smithville',NULL,5032,4,39.386944200000000,-94.581065900000000),(32702,39180,72466,80944,'Wassertrudingen',NULL,5321,4,49.042134400000000,10.598097100000000),(32703,39180,72466,6329,'Trusetal',NULL,5321,4,50.782835300000000,10.402272400000000),(32704,79759,1555,80404,'Tyngsboro',NULL,5104,4,42.676669600000000,-71.424422400000000),(32705,79759,14612,73304,'Woodlawn',NULL,3,4,45.462684000000000,-76.075469000000000),(32706,39180,72466,21090,'Menden',NULL,5321,4,51.437745300000000,7.795333700000000),(32707,30254,22938,10399,'Chennai',NULL,5206,4,13.082680200000000,80.270718400000000),(32708,39180,71384,79208,'Drepcauti',NULL,5326,4,48.271893700000000,26.724342600000000),(32709,39180,71384,NULL,'Anenii Noi','AN',NULL,3,0.000000000000000,0.000000000000000),(32710,79759,1555,64608,'Eden Prairie',NULL,5032,4,44.854685600000000,-93.470786000000000),(32711,39180,38353,31057,'Dorinne',NULL,5323,4,50.315010000000000,4.975880000000000),(32712,39180,24145,16072,'Damvix',NULL,5349,4,46.315286000000000,-0.734657000000000),(32713,79759,1555,33907,'Joice',NULL,5032,4,43.362692700000000,-93.454033800000000),(32714,30254,58524,71875,'Shipu',NULL,5233,4,34.264859900000000,108.954240000000000),(32715,39180,77382,79704,'Svetogorsk',NULL,5346,4,61.108074700000000,28.854665500000000),(32716,39180,72466,6329,'Weilar',NULL,5321,4,50.762620600000000,10.155931800000000),(32717,39180,72466,7175,'Grossraschen',NULL,5321,4,51.590745200000000,14.008556300000000),(32718,79759,1555,75392,'East Moline',NULL,5032,4,41.500867300000000,-90.444297900000000),(32719,39180,46475,7625,'Collado Mediano',NULL,5341,4,40.692731100000000,-4.026725800000000),(32720,39180,24145,25758,'Lamouilly',NULL,5349,4,49.547144000000000,5.234684000000000),(32721,79759,1555,71586,'Rebersburg',NULL,5104,4,40.944512300000000,-77.444988300000000),(32722,39180,37090,NULL,'Norrbotten Country','BD',NULL,3,0.000000000000000,0.000000000000000),(32723,79759,1555,12507,'Hindsville',NULL,5032,4,36.143990000000000,-93.862756100000000),(32724,30254,48073,34935,'Hayashino',NULL,5242,4,35.003173000000000,134.149478000000000),(32725,30254,58524,39447,'Gushi',NULL,5233,4,32.168389900000000,115.654810000000000),(32726,79759,1555,31249,'North Fort Myers',NULL,5104,4,26.667293500000000,-81.880086100000000),(32727,39180,24145,59464,'Fontenermont',NULL,5349,4,48.823908000000000,-1.104279000000000),(32728,54055,27947,27792,'Laidley',NULL,5266,4,-27.631463700000000,152.393874800000000),(32729,30254,69330,44081,'Teluk Panglima Garang',NULL,5208,4,2.909686000000000,101.468448000000000),(32730,54055,27947,35928,'Seville East',NULL,5276,4,-37.773123600000000,145.498789100000000),(32731,39180,2809,42912,'Vysker',NULL,5351,4,50.529305600000000,15.157949900000000),(32732,59118,37919,60701,'Maldonado',NULL,5100,4,-34.902746200000000,-54.949115400000000),(32733,30254,58524,20933,'Maodun',NULL,5233,4,27.128947000000000,119.874030000000000),(32734,39180,81977,66384,'Belgooly',NULL,5328,4,51.736899400000000,-8.481586900000000),(32735,39180,66836,81514,'Beloiannisz',NULL,5325,4,47.183143000000000,18.824572700000000),(32736,39180,77382,81101,'Urus-Martan',NULL,5346,4,43.131051800000000,45.540929500000000),(32737,39180,24145,78109,'Eccles',NULL,5349,4,50.205236900000000,4.101815000000000),(32738,30254,30356,65334,'Sanaa',NULL,5163,4,15.354538100000000,44.206400300000000),(32739,39180,43652,37116,'Morciano di Leuca',NULL,5353,4,39.850226400000000,18.311546200000000),(32740,39180,31303,76736,'Offenham',NULL,5339,4,52.109097000000000,-1.922863000000000),(32741,39180,43652,36547,'Mazara del Vallo',NULL,5353,4,37.655093300000000,12.589961500000000),(32742,79759,1555,24091,'Colliers',NULL,5104,4,40.366843700000000,-80.538972400000000),(32743,79759,1555,75649,'Woodruff',NULL,5104,4,34.739570100000000,-82.037046600000000),(32744,79759,1555,16998,'Escanaba',NULL,5044,4,45.745246600000000,-87.064580100000000),(32745,39180,12814,67642,'Diemen',NULL,5316,4,52.338992600000000,4.959188800000000),(32746,39180,72466,18242,'Grolsheim',NULL,5321,4,49.908141400000000,7.916478700000000),(32747,39180,34917,81418,'Grabiec',NULL,5370,4,50.617891500000000,19.752659500000000),(32748,39180,32107,46369,'Ternitz',NULL,5367,4,47.713304700000000,16.031476400000000),(32749,39180,24145,37760,'Ablon-sur-Seine',NULL,5349,4,0.000000000000000,0.000000000000000),(32750,79759,1555,39416,'Air Force Academy',NULL,5043,4,38.998357300000000,-104.861753300000000),(32751,30031,23132,44999,'Mwanza',NULL,4956,4,-2.516430500000000,32.917451700000000),(32752,39180,24145,41914,'Saint-Antonin',NULL,5349,4,44.151119000000000,1.756144000000000),(32753,79759,1555,29043,'Cabot',NULL,5104,4,44.401394700000000,-72.312302300000000),(32754,39180,24145,20345,'Charmes-sur-l\'Herbasse',NULL,5349,4,45.148404000000000,5.015873000000000),(32755,39180,2809,NULL,'Kravare',NULL,5351,4,49.932029800000000,18.004727000000000),(32756,30254,58524,59394,'Dongli',NULL,5246,4,23.951810000000000,116.207110000000000),(32757,79759,1555,27956,'Ashland',NULL,5032,4,34.832872000000000,-89.175902600000000),(32758,54055,27947,35928,'Richmond East',NULL,5276,4,-37.823893600000000,144.998266700000000),(32759,79759,1555,70117,'Brownsville',NULL,5032,4,25.901747200000000,-97.497483800000000),(32760,39180,24145,37760,'Saint-Cyr-l\'Ãcole',NULL,5349,4,0.000000000000000,0.000000000000000),(32761,79759,67784,NULL,'Departamento de Retalhuleu','RE',NULL,3,0.000000000000000,0.000000000000000),(32762,39180,12814,57758,'Steenwijk',NULL,5316,4,52.786893900000000,6.118068600000000),(32763,30254,22938,42899,'Kashipur',NULL,5206,4,29.210423200000000,78.961884500000000),(32764,30254,48073,NULL,'None-mura',NULL,5242,4,36.204824000000000,138.252924000000000),(32765,39180,77382,41785,'Taganrog',NULL,5346,4,47.212575200000000,38.915965800000000),(32766,59118,28407,33901,'Mucuri',NULL,5015,4,-18.083397700000000,-39.549973100000000),(32767,39180,32107,74807,'Hornstein',NULL,5367,4,47.880511500000000,16.444718600000000),(32768,39180,43652,52129,'Fregona',NULL,5353,4,46.006076000000000,12.339401700000000),(32769,39180,43652,48544,'San Vittore',NULL,5353,4,46.302940400000000,9.379166900000000),(32770,79759,1555,71586,'Hatfield',NULL,5104,4,40.279827400000000,-75.299341700000000),(32771,79759,14612,28442,'Beauport',NULL,3,4,46.874473000000000,-71.196787900000000),(32772,39180,24145,59464,'Flers',NULL,5349,4,48.750059000000000,-0.575794000000000),(32773,39180,24145,59464,'Roncey',NULL,5349,4,48.989698000000000,-1.333489000000000),(32774,39180,63991,63501,'Rodange',NULL,5340,4,49.545241600000000,5.839075500000000),(32775,79759,1555,71586,'Souderton',NULL,5104,4,40.311770600000000,-75.325175900000000),(32776,39180,77382,79704,'Boksitogorsk',NULL,5346,4,59.473519600000000,33.845725400000000),(32777,39180,24145,20345,'Ancy',NULL,5349,4,45.835768000000000,4.510168000000000),(32778,59118,28407,36332,'Itaguai',NULL,5132,4,-22.863192300000000,-43.777909100000000),(32779,79759,14612,22957,'Port Hardy',NULL,6,4,50.720708300000000,-127.496872900000000),(32780,39180,74489,38860,'Sennwald',NULL,5373,4,47.261231600000000,9.504243500000000),(32781,39180,72466,80944,'Regensburg',NULL,5321,4,49.013429700000000,12.101623600000000),(32782,39180,74489,38860,'Sargans',NULL,5373,4,47.047851900000000,9.440610500000000),(32783,39180,46475,68236,'MarratxÃ­',NULL,5341,4,39.358775917900000,2.735632782011300),(32784,39180,20946,33065,'Paattinen',NULL,5331,4,60.593100000000000,22.384136500000000),(32785,39180,31303,76736,'Grimsby',NULL,5339,4,53.567471000000000,-0.080784000000000),(32786,79759,65555,21207,'Zamora',NULL,5096,4,19.990176600000000,-102.283407500000000),(32787,39180,24145,20345,'Albertville',NULL,5349,4,45.675535000000000,6.392726000000000),(32788,30254,48073,52355,'Machi',NULL,5242,4,36.648525800000000,138.195037100000000),(32789,39180,72466,80944,'Zangberg',NULL,5321,4,48.274828500000000,12.422805900000000),(32790,39180,27791,NULL,'Distrito de Evora','07',NULL,3,0.000000000000000,0.000000000000000),(32791,39180,27791,20830,'Vila Nogueira de Azeitao',NULL,5337,4,38.518927900000000,-9.014076200000000),(32792,59118,28407,58085,'Brumadinho',NULL,5132,4,-20.144403900000000,-44.201577700000000),(32793,39180,24145,24231,'Verteuil-sur-Charente',NULL,5349,4,45.982332900000000,0.229441000000000),(32794,79759,1555,75254,'Resaca',NULL,5104,4,34.580422200000000,-84.943535900000000),(32795,79759,14612,47086,'Flatrock',NULL,1,4,47.711931300000000,-52.725535300000000),(32796,39180,24145,20114,'Chapelle-Guillaume',NULL,5349,4,48.115329000000000,0.907433000000000),(32797,79759,1555,71586,'Markleysburg',NULL,5104,4,39.743128500000000,-79.448060900000000),(32798,30254,58524,43360,'Zhenhua',NULL,5233,4,45.742079900000000,126.662850000000000),(32799,39180,72466,47588,'Messkirch',NULL,5321,4,47.994421100000000,9.115639900000000),(32800,39180,31303,1587,'Benllech',NULL,5339,4,53.321861000000000,-4.225891000000000),(32801,79759,1555,75392,'Rushville',NULL,5032,4,40.121157700000000,-90.563182900000000),(32802,30254,58524,68185,'Tianning',NULL,5233,4,37.554535400000000,112.159628800000000),(32803,79759,1555,64608,'Wanamingo',NULL,5032,4,44.304409100000000,-92.790474900000000),(32804,54055,27947,50947,'Shellharbour',NULL,5282,4,-34.579449500000000,150.866519100000000),(32805,39180,31303,78887,'Errol',NULL,5339,4,56.391946000000000,-3.212727900000000),(32806,30254,23557,5646,'Daejeon',NULL,5232,4,36.339817500000000,127.394048600000000),(32807,39180,77382,64662,'Teykovo',NULL,5346,4,56.854156000000000,40.534124900000000),(32808,39180,24145,20114,'Saint-Martin-de-Nigelles',NULL,5349,4,48.611656000000000,1.610801000000000),(32809,79759,1555,64608,'Ely',NULL,5032,4,47.903237200000000,-91.867087300000000),(32810,30254,41645,NULL,'Bukit Timah Estate',NULL,5234,4,1.329411300000000,103.802077700000000),(32811,79759,1555,72308,'Bismarck',NULL,5032,4,37.769216700000000,-90.624848100000000),(32812,79759,1555,48857,'Glorieta',NULL,5043,4,35.583090600000000,-105.770017400000000),(32813,79759,1555,71067,'Auburn',NULL,5082,4,47.307322800000000,-122.228453200000000),(32814,39180,43652,39942,'Varallo Sesia',NULL,5353,4,45.815886200000000,8.247941800000000),(32815,79759,1555,71586,'York',NULL,5104,4,39.962598400000000,-76.727745000000000),(32816,54055,27947,27792,'Alligator Creek',NULL,5266,4,-19.422690900000000,146.941428500000000),(32817,39180,27791,29130,'Perafita',NULL,5337,4,41.223737100000000,-8.695786200000000),(32818,30254,54661,52912,'Baabda',NULL,5175,4,33.833797000000000,35.544145000000000),(32819,79759,1555,71586,'Richlandtown',NULL,5104,4,40.470101300000000,-75.320455400000000),(32820,39180,37090,1559,'Graddo',NULL,5360,4,59.762496500000000,19.036611300000000),(32821,39180,24145,37760,'Aubepierre-Ozouer-le-Repos',NULL,5349,4,0.000000000000000,0.000000000000000),(32822,54055,27947,35928,'Box Hill',NULL,5276,4,-37.818107300000000,145.123856300000000),(32823,30031,13840,NULL,'Mbomou','MB',NULL,3,0.000000000000000,0.000000000000000),(32824,39180,31303,76736,'Pilton',NULL,5339,4,51.165725300000000,-2.589688000000000),(32825,79759,1555,23074,'Glenwood City',NULL,5032,4,45.058574700000000,-92.172407500000000),(32826,39180,34917,13377,'Å»elechÃ³w',NULL,5370,4,52.537322800000000,21.076828800000000),(32827,39180,74489,22905,'Weggis',NULL,5373,4,47.033879200000000,8.425278000000000),(32828,79759,1555,27956,'Yazoo City',NULL,5032,4,32.855132600000000,-90.405646800000000),(32829,79759,1555,30686,'Bucksport',NULL,5104,4,44.628969600000000,-68.770122500000000),(32830,39180,81977,47095,'Tullamore',NULL,5328,4,53.275276800000000,-7.492443900000000),(32831,59118,28407,53105,'Roque',NULL,5049,4,-2.784717500000000,-45.239895600000000),(32832,30254,55603,22574,'Gilas',NULL,5238,4,0.000000000000000,0.000000000000000),(32833,79759,1555,29043,'Sheldon',NULL,5104,4,44.881712400000000,-72.942912400000000),(32834,39180,24145,24231,'Montlieu-la-Garde',NULL,5349,4,45.245869000000000,-0.255058000000000),(32835,39180,24145,20114,'La Varenne',NULL,5349,4,47.262803000000000,0.456228000000000),(32836,39180,43652,4517,'Passetto',NULL,5353,4,44.532354200000000,12.035077700000000),(32837,79759,1555,50566,'Catskill',NULL,5104,4,42.217310200000000,-73.864573400000000),(32838,30254,58524,50273,'Huazhong',NULL,5233,4,30.513004300000000,114.420275600000000),(32839,39180,32107,66952,'Leutasch',NULL,5367,4,47.368893600000000,11.144124000000000),(32840,79759,14612,22957,'Port Coquitlam',NULL,6,4,49.262838200000000,-122.781070800000000),(32841,39180,43652,39942,'Nichelino',NULL,5353,4,45.002128600000000,7.655573000000000),(32842,39180,72466,18242,'Horressen',NULL,5321,4,50.427498800000000,7.795030600000000),(32843,39180,12814,16195,'Bakel',NULL,5316,4,51.504542600000000,5.740164800000000),(32844,39180,24145,78109,'Ecault',NULL,5349,4,50.666964000000000,1.604135000000000),(32845,39180,24145,31069,'Pessat-Villeneuve',NULL,5349,4,45.922315300000000,3.157090800000000),(32846,79759,1555,75392,'Amboy',NULL,5032,4,41.714199700000000,-89.328706100000000),(32847,79759,1555,36015,'Goodwell',NULL,5032,4,36.595303800000000,-101.636550400000000),(32848,39180,66836,32547,'Kornye',NULL,5325,4,47.543341100000000,18.333465900000000),(32849,59118,28407,77169,'Ribeirao',NULL,5123,4,-8.513513900000000,-35.374751500000000),(32850,79759,1555,30686,'Old Town',NULL,5104,4,44.934234900000000,-68.645309200000000),(32851,30254,68697,76475,'Panasuan',NULL,5214,4,-2.844137100000000,119.232078400000000),(32852,39180,24145,37760,'Brou-sur-Chantereine',NULL,5349,4,0.000000000000000,0.000000000000000),(32853,39180,72466,47588,'Karlsdorf-Neuthard',NULL,5321,4,49.136522800000000,8.530053700000000),(32854,79759,1555,16998,'Flushing',NULL,5044,4,43.063083300000000,-83.851073200000000),(32855,30254,74871,17017,'Cam Pha',NULL,5194,4,21.071893700000000,107.320102300000000),(32856,79759,14612,28442,'Desbiens',NULL,3,4,48.417732300000000,-71.948960600000000),(32857,39180,31303,78887,'Crieff',NULL,5339,4,56.376550000000000,-3.841994000000000),(32858,39180,24145,24231,'Nuaille-sur-Boutonne',NULL,5349,4,46.012167000000000,-0.434656000000000),(32859,39180,24145,10766,'Bazancourt',NULL,5349,4,49.365917000000000,4.167937000000000),(32860,39180,43652,46373,'Castel Colonna',NULL,5353,4,43.679834900000000,13.105774400000000),(32861,39180,43652,48544,'Corsico',NULL,5353,4,45.432339700000000,9.109232300000000),(32862,39180,32107,46369,'Wienerherberg',NULL,5367,4,48.058560000000000,16.551800000000000),(32863,39180,24145,21875,'Le Tignet',NULL,5349,4,43.625123900000000,6.830287500000000),(32864,30254,22938,46800,'Patel',NULL,5206,4,33.277839000000000,75.341217900000000),(32865,54055,27947,27792,'Wamuran',NULL,5266,4,-27.039703200000000,152.863893600000000),(32866,39180,24145,31069,'Cournon-dAuvergne',NULL,5349,4,45.741532000000000,3.198177000000000),(32867,39180,48712,4445,'Tesanj',NULL,5356,4,44.614569900000000,17.987742900000000),(32868,39180,66836,79155,'Fuzesabony',NULL,5325,4,47.749533900000000,20.415066800000000),(32869,39180,72466,20159,'Zehren',NULL,5321,4,51.200130100000000,13.404768500000000),(32870,39180,24145,64112,'Pin',NULL,5349,4,47.328608000000000,5.866488000000000),(32871,39180,37090,80488,'Bohus',NULL,5360,4,58.407541600000000,14.896027900000000),(32872,79759,1555,75596,'Point Harbor',NULL,5104,4,36.079879600000000,-75.794624100000000),(32873,30254,48073,40623,'Hirakawa',NULL,5242,4,32.899991000000000,130.872803000000000),(32874,39180,43652,39942,'Rondissone',NULL,5353,4,45.246946100000000,7.963589600000000),(32875,39180,24145,20345,'Saint-Hilaire-de-la-Cote',NULL,5349,4,45.390428000000000,5.327664000000000),(32876,30254,58524,79188,'Dongying',NULL,5233,4,37.433649900000000,118.674660000000000),(32877,39180,24599,NULL,'Aust-Agder','09',NULL,3,0.000000000000000,0.000000000000000),(32878,39180,72466,12908,'Visbek',NULL,5321,4,52.834815500000000,8.311706400000000),(32879,39180,37090,4955,'Follinge',NULL,5360,4,63.670506300000000,14.612754500000000),(32880,79759,1555,70117,'Freer',NULL,5032,4,27.882796500000000,-98.617792900000000),(32881,79759,1555,24091,'Belle',NULL,5104,4,38.232046100000000,-81.537618400000000),(32882,30031,43901,NULL,'Central Region','C',NULL,3,0.000000000000000,0.000000000000000),(32883,79759,1555,7580,'Ravalli',NULL,5043,4,47.272644300000000,-114.173008500000000),(32884,39180,24145,64448,'Nages-et-Solorgues',NULL,5349,4,43.788347000000000,4.233170000000000),(32885,59118,23401,68980,'Charata',NULL,5001,4,-27.217990200000000,-61.187361700000000),(32886,39180,46475,7858,'Alumbres',NULL,5341,4,37.606519400000000,-0.914608600000000),(32887,39180,72466,21090,'Kettwig',NULL,5321,4,51.372754900000000,6.932360500000000),(32888,39180,24145,16072,'Vivy',NULL,5349,4,47.325881000000000,-0.055200000000000),(32889,59118,28407,77169,'Serafina',NULL,5123,4,-7.990292300000000,-37.957554300000000),(32890,79759,1555,50566,'Ellisburg',NULL,5104,4,43.732845100000000,-76.136036300000000),(32891,79759,1555,51916,'Callaway',NULL,5104,4,38.238147000000000,-76.519127300000000),(32892,39180,70362,21470,'Adjud',NULL,5324,4,46.096195700000000,27.182189500000000),(32893,39180,12814,1748,'Echteld',NULL,5316,4,51.909062400000000,5.498785300000000),(32894,39180,12814,68127,'Schoondijke',NULL,5316,4,51.354019400000000,3.555650500000000),(32895,39180,77382,NULL,'Nizhegorodskaya Oblast\'','NIZ',NULL,3,0.000000000000000,0.000000000000000),(32896,39180,72466,80944,'Munster',NULL,5321,4,48.622327600000000,10.901410900000000),(32897,79759,1555,72308,'Purdin',NULL,5032,4,39.951966100000000,-93.165761500000000),(32898,79759,1555,21307,'Inyokern',NULL,5082,4,35.646899100000000,-117.812567400000000),(32899,79759,1555,4046,'Towner',NULL,5032,4,48.345832500000000,-100.405412300000000),(32900,79759,1555,21307,'Fresno',NULL,5082,4,36.737798100000000,-119.787124700000000),(32901,79759,1555,75254,'Morris',NULL,5104,4,31.794329300000000,-84.946314500000000),(32902,39180,72466,18242,'Bretthausen',NULL,5321,4,50.670826900000000,8.073515300000000),(32903,30254,41645,NULL,'Jurong East New Town',NULL,5234,4,1.332857200000000,103.743552200000000),(32904,39180,24145,44940,'Autevielle-Saint-Martin-Bideren',NULL,5349,4,43.395248300000000,-0.979677000000000),(32905,39180,24145,10766,'Avenay-Val-d\'Or',NULL,5349,4,49.068769000000000,4.047061000000000),(32906,39180,24145,41914,'Vors',NULL,5349,4,44.288085000000000,2.449642000000000),(32907,79759,1555,36015,'Sperry',NULL,5032,4,36.297313400000000,-95.991386000000000),(32908,39180,37090,1559,'Botkyrka',NULL,5360,4,59.245941100000000,17.840858300000000),(32909,39180,31303,76736,'Nettleham',NULL,5339,4,53.263880000000000,-0.488744000000000),(32910,30254,50056,NULL,'Changwat Phatthalung','93',NULL,3,0.000000000000000,0.000000000000000),(32911,39180,70362,29584,'Potlogi',NULL,5324,4,44.560669500000000,25.590686500000000),(32912,39180,74489,30011,'Hunzenschwil',NULL,5373,4,47.386491200000000,8.122622400000000),(32913,79759,1555,80404,'Newton',NULL,5104,4,42.337041300000000,-71.209221400000000),(32914,39180,74489,50362,'Untererlinsbach',NULL,5373,4,47.208834800000000,7.532291000000000),(32915,79759,1555,50566,'New York Mills',NULL,5104,4,43.105347500000000,-75.291277800000000),(32916,39180,43652,39942,'Pino Torinese',NULL,5353,4,45.043162300000000,7.773809200000000),(32917,79759,65555,41017,'TehuacÃ¡n',NULL,5096,4,19.041439800000000,-98.206272700000000),(32918,39180,43652,48544,'Offlaga',NULL,5353,4,45.385930600000000,10.117309900000000),(32919,30031,26842,16105,'Queenstown',NULL,4963,4,-31.895600300000000,26.871399900000000),(32920,30254,7554,46895,'Batman',NULL,5333,4,37.889516700000000,41.129283200000000),(32921,39180,12814,16195,'Nieuwendijk',NULL,5316,4,51.770411400000000,4.921941900000000),(32922,39180,32107,50072,'Bad Eisenkappel',NULL,5367,4,46.488419000000000,14.590454000000000),(32923,30031,42129,55860,'Conakry',NULL,4954,4,9.509094500000000,-13.711931200000000),(32924,79759,1555,56713,'Caliente',NULL,5082,4,37.614964800000000,-114.511937800000000),(32925,79759,1555,75392,'East Peoria',NULL,5032,4,40.666149000000000,-89.580097800000000),(32926,30254,58524,28964,'Tara',NULL,5246,4,28.931630000000000,92.153520000000000),(32927,79759,1555,23074,'Pleasant Prairie',NULL,5032,4,42.553075300000000,-87.933411800000000),(32928,30031,11412,NULL,'Wilaya de Relizane','48',NULL,3,0.000000000000000,0.000000000000000),(32929,79759,1555,71586,'Patton',NULL,5104,4,40.633956100000000,-78.650300600000000),(32930,30254,22938,56495,'Nagwa',NULL,5206,4,22.670831700000000,71.572395300000000),(32931,39180,74489,4245,'Corpataux',NULL,5373,4,46.742363700000000,7.096413100000000),(32932,59118,28407,58085,'Bandeira do Sul',NULL,5132,4,-21.728799700000000,-46.386049200000000),(32933,39180,31303,76736,'Walsall',NULL,5339,4,52.586214000000000,-1.982919000000000),(32934,39180,66836,54706,'Nagycenk',NULL,5325,4,0.000000000000000,0.000000000000000),(32935,39180,24145,20114,'Cour-sur-Loire',NULL,5349,4,47.652406000000000,1.428894000000000),(32936,39180,81977,47095,'Oilgate',NULL,5328,4,52.421010000000000,-6.529940000000000),(32937,39180,72466,80944,'Amerang',NULL,5321,4,47.992452900000000,12.307393700000000),(32938,39180,34917,57173,'Motycz',NULL,5370,4,51.239384000000000,22.379019900000000),(32939,79759,73218,NULL,'Parish of Clarendon','13',NULL,3,0.000000000000000,0.000000000000000),(32940,39180,72466,12908,'Sulingen',NULL,5321,4,52.683341000000000,8.810925900000000),(32941,79759,1555,80404,'New Bedford',NULL,5104,4,41.636215200000000,-70.934205000000000),(32942,39180,31303,76736,'Sale',NULL,5339,4,53.425561000000000,-2.323702000000000),(32943,39180,24599,66559,'Modum',NULL,5348,4,59.997157000000000,9.970103100000000),(32944,79759,36164,71858,'Kingshill',NULL,5139,4,17.722767200000000,-64.782236800000000),(32945,39180,24145,20345,'Gaillard',NULL,5349,4,46.184685000000000,6.208959000000000),(32946,39180,72466,12908,'Gieboldehausen',NULL,5321,4,51.607689200000000,10.220315200000000),(32947,30254,8042,23584,'Ramat HaSharon',NULL,5199,4,32.137793000000000,34.840278000000000),(32948,30254,48073,35556,'Aomori',NULL,5242,4,40.822219700000000,140.747352400000000),(32949,39180,24145,55786,'Conty',NULL,5349,4,49.740625000000000,2.152483000000000),(32950,39180,24145,64112,'Saint-Vit',NULL,5349,4,47.180789000000000,5.810166000000000),(32951,54055,27947,27792,'Thornlands',NULL,5266,4,-27.563434100000000,153.269909300000000),(32952,39180,46475,19077,'San Nicolas del Puerto',NULL,5341,4,37.993991900000000,-5.652696500000000),(32953,54055,27947,50947,'Sanctuary Point',NULL,5282,4,-35.104983400000000,150.624007400000000),(32954,39180,24145,78109,'Manin',NULL,5349,4,50.296819000000000,2.511153000000000),(32955,39180,12814,56267,'Eemnes',NULL,5316,4,52.253746100000000,5.261275400000000),(32956,79759,1555,21307,'Coarsegold',NULL,5082,4,37.261219400000000,-119.701501500000000),(32957,39180,31303,76736,'Tatsfield',NULL,5339,4,51.290898000000000,0.027950000000000),(32958,54055,62863,NULL,'Santa Rita Municipality','',NULL,3,0.000000000000000,0.000000000000000),(32959,59118,28407,59805,'Novo Horizonte',NULL,5132,4,-21.464974800000000,-49.224651800000000),(32960,79759,1555,16998,'Big Bay',NULL,5044,4,46.815756800000000,-87.728463600000000),(32961,39180,24145,41914,'Realville',NULL,5349,4,44.114238000000000,1.479447000000000),(32962,79759,1555,23074,'Marinette',NULL,5032,4,45.099984900000000,-87.630662300000000),(32963,39180,72466,21090,'Spenge',NULL,5321,4,52.136837400000000,8.486811500000000),(32964,39180,24145,59464,'Urville-Nacqueville',NULL,5349,4,49.674442000000000,-1.736793000000000),(32965,39180,20946,80438,'Laitikkala',NULL,5331,4,61.261622900000000,24.353259800000000),(32966,39180,66890,50534,'Kostinbrod',NULL,5359,4,42.813017600000000,23.215433700000000),(32967,39180,24145,44940,'Gauriac',NULL,5349,4,45.068131000000000,-0.613310000000000),(32968,39180,72466,12908,'Hatten',NULL,5321,4,53.054080700000000,8.252975100000000),(32969,39180,24145,25758,'Malleloy',NULL,5349,4,48.794628000000000,6.163568000000000),(32970,79759,1555,30686,'Bremen',NULL,5104,4,43.992866000000000,-69.402674700000000),(32971,79759,1555,48857,'Laguna',NULL,5043,4,35.036710500000000,-107.382823100000000),(32972,39180,24145,37760,'Plaisir',NULL,5349,4,0.000000000000000,0.000000000000000),(32973,30254,59221,NULL,'Yuzhno-Kazakhstanskaya Oblast\'','YUZ',NULL,3,0.000000000000000,0.000000000000000),(32974,39180,20946,8599,'Laitila',NULL,5331,4,60.874185800000000,21.698043800000000),(32975,39180,72466,7175,'Walsleben',NULL,5321,4,52.940442700000000,12.663781800000000),(32976,39180,66836,70345,'Emod',NULL,5325,4,47.938003800000000,20.815444400000000),(32977,39180,32107,21858,'Peuerbach',NULL,5367,4,48.344724300000000,13.770803300000000),(32978,39180,24145,31069,'Le Cendre',NULL,5349,4,45.720580000000000,3.187303000000000),(32979,54055,63162,18284,'Waigani',NULL,5442,4,-9.522145100000000,150.674965300000000),(32980,39180,34917,81418,'Bukowiec',NULL,5370,4,50.605401900000000,18.944831400000000),(32981,79759,1555,33907,'Eldon',NULL,5032,4,40.918630100000000,-92.222958500000000),(32982,39180,43652,39942,'Lombardore',NULL,5353,4,45.235049600000000,7.741339800000000),(32983,39180,24145,21875,'Flayosc',NULL,5349,4,43.534572000000000,6.394899000000000),(32984,39180,74489,22905,'Hitzkirch',NULL,5373,4,47.224954200000000,8.263289600000000),(32985,39180,32107,46369,'Pernitz',NULL,5367,4,47.897050800000000,15.959370600000000),(32986,39180,24145,64448,'Brissac',NULL,5349,4,43.877786000000000,3.703376000000000),(32987,79759,1555,75392,'West Salem',NULL,5032,4,38.520882800000000,-88.004756500000000),(32988,79759,1555,21307,'El Dorado',NULL,5082,4,38.742637600000000,-120.435763100000000),(32989,30031,38402,NULL,'Petite-Ile',NULL,5394,4,-21.355562300000000,55.565554800000000),(32990,79759,1555,23074,'Kewaskum',NULL,5032,4,43.520830200000000,-88.228985100000000),(32991,79759,1555,71586,'Jonestown',NULL,5104,4,41.126108800000000,-76.310175900000000),(32992,39180,24145,55786,'Creil',NULL,5349,4,49.257687200000000,2.478391300000000),(32993,79759,1555,75254,'Turnerville',NULL,5104,4,34.686762100000000,-83.425999800000000),(32994,39180,24145,7248,'Le Trait',NULL,5349,4,49.486557000000000,0.804422000000000),(32995,79759,14612,47741,'Doaktown',NULL,5098,4,46.553738500000000,-66.136408100000000),(32996,39180,43652,46373,'Sant\'Angelo in Vado',NULL,5353,4,43.654416200000000,12.426595200000000),(32997,79759,1555,63672,'Litchfield',NULL,5104,4,42.844253600000000,-71.479788900000000),(32998,59118,50373,36088,'Puerto La Cruz',NULL,5028,4,10.529192000000000,-67.341339000000000),(32999,59118,37919,43929,'Durazno',NULL,5100,4,-33.023245400000000,-56.028464400000000),(33000,39180,72466,80944,'Presseck',NULL,5321,4,50.228303300000000,11.555049900000000),(33001,39180,34917,81418,'Imielin',NULL,5370,4,50.145287000000000,19.186015600000000),(33002,79759,1555,27956,'Van Vleet',NULL,5032,4,33.987055200000000,-88.900334500000000),(33003,39180,74489,79303,'Confignon',NULL,5373,4,46.174030500000000,6.083559200000000),(33004,39180,31303,76736,'Drayton Bassett',NULL,5339,4,52.598243700000000,-1.715707600000000),(33005,79759,1555,51916,'Potomac',NULL,5104,4,39.018165100000000,-77.208591400000000),(33006,59118,28407,7890,'Charqueadas',NULL,5132,4,-29.959174900000000,-51.628765400000000),(33007,79759,1555,77901,'Verona',NULL,5104,4,38.818093200000000,-84.660609200000000),(33008,30254,48073,28997,'Omura',NULL,5242,4,32.900025700000000,129.957863400000000),(33009,39180,37090,42554,'Finspång',NULL,5360,4,58.704688500000000,15.778335000000000),(33010,79759,1555,30686,'Lisbon Falls',NULL,5104,4,44.014125500000000,-70.057912900000000),(33011,79759,1555,75649,'Ballentine',NULL,5104,4,34.125178000000000,-81.236454200000000),(33012,39180,24145,20345,'Anneyron',NULL,5349,4,45.269897000000000,4.886737000000000),(33013,54055,36275,NULL,'Alofi',NULL,5434,4,-19.055836500000000,-169.921365100000000),(33014,30254,54661,NULL,'Mohafazat Liban-Nord','AS',NULL,3,0.000000000000000,0.000000000000000),(33015,79759,1555,51916,'Lanham',NULL,5104,4,38.968511200000000,-76.862032700000000),(33016,79759,1555,30686,'Farmingdale',NULL,5104,4,44.244384200000000,-69.771442800000000),(33017,79759,1555,29043,'Cavendish',NULL,5104,4,43.414506100000000,-72.591461600000000),(33018,39180,32107,66952,'Finsing',NULL,5367,4,47.325760000000000,11.860110000000000),(33019,30031,53761,NULL,'Luapula Province','04',NULL,3,0.000000000000000,0.000000000000000),(33020,39180,12814,1748,'Steenderen',NULL,5316,4,52.064356100000000,6.189697100000000),(33021,39180,74489,79303,'Vesenaz',NULL,5373,4,46.239360000000000,6.197540000000000),(33022,30254,61122,16147,'Gampaha',NULL,5182,4,7.084048400000000,80.009831400000000),(33023,39180,31303,76736,'Hungerford',NULL,5339,4,51.412345000000000,-1.517995000000000),(33024,79759,1555,50566,'Centereach',NULL,5104,4,40.858431600000000,-73.099553900000000),(33025,39180,66836,72848,'Hont',NULL,5325,4,48.050437800000000,18.993943300000000),(33026,79759,1555,74734,'Winchester',NULL,5062,4,40.171989200000000,-84.981354900000000),(33027,79759,1555,5494,'Larose',NULL,5032,4,29.572438000000000,-90.381748300000000),(33028,39180,24145,55786,'Hemevillers',NULL,5349,4,49.464073000000000,2.675717000000000),(33029,39180,43652,63026,'Latronico',NULL,5353,4,40.088138700000000,16.010280400000000),(33030,79759,1555,21307,'Menlo Park',NULL,5082,4,37.452959800000000,-122.181725200000000),(33031,39180,37090,51496,'Gnesta',NULL,5360,4,59.048348300000000,17.307227600000000),(33032,39180,2809,77402,'Libesice',NULL,5351,4,50.568862200000000,14.289074800000000),(33033,79759,1555,39879,'Gregory',NULL,5032,4,43.235544600000000,-99.429292700000000),(33034,39180,43652,48667,'Quartu Sant\'Elena',NULL,5353,4,39.241349300000000,9.183646200000000),(33035,79759,1555,21307,'La Crescenta',NULL,5082,4,34.228620200000000,-118.235067400000000),(33036,39180,24145,44940,'Saint-Ciers-sur-Gironde',NULL,5349,4,45.291521000000000,-0.614662000000000),(33037,39180,72466,18242,'Wachenheim',NULL,5321,4,49.440552800000000,8.181794200000000),(33038,39180,32107,66952,'Lermoos',NULL,5367,4,47.403577400000000,10.880696600000000),(33039,39180,72466,69275,'Fronhausen',NULL,5321,4,50.704002500000000,8.694366400000000),(33040,30254,29809,20503,'Haji Hasan',NULL,5171,4,34.836300700000000,45.696410500000000),(33041,30254,58524,71159,'Luqiao',NULL,5233,4,28.582649900000000,121.365080000000000),(33042,79759,1555,27956,'Tchula',NULL,5032,4,33.182903400000000,-90.222862900000000),(33043,39180,43652,52129,'Bressanvido',NULL,5353,4,45.648433900000000,11.635383900000000),(33044,30031,10464,NULL,'Benue State','BE',NULL,3,0.000000000000000,0.000000000000000),(33045,39180,24145,21875,'Aspremont',NULL,5349,4,43.783334000000000,7.243992000000000),(33046,39180,24145,55786,'Fouquerolles',NULL,5349,4,49.455763000000000,2.214646900000000),(33047,59118,66275,78802,'Silvania',NULL,5022,4,4.386728700000000,-74.399443200000000),(33048,79759,1555,60304,'Cowarts',NULL,5032,4,31.200177200000000,-85.304654900000000),(33049,79759,1555,75254,'Bonaire',NULL,5104,4,32.543757500000000,-83.596016100000000),(33050,79759,1555,12507,'Greenwood',NULL,5032,4,35.212477200000000,-94.255792200000000),(33051,39180,43652,46373,'Falconara Marittima',NULL,5353,4,43.627608100000000,13.402920400000000),(33052,39180,63991,63501,'Fentange',NULL,5340,4,49.563987200000000,6.151855300000000),(33053,39180,24145,44940,'Mouguerre',NULL,5349,4,43.466935900000000,-1.415368000000000),(33054,39180,24145,20114,'Beaugency',NULL,5349,4,47.778071000000000,1.633523000000000),(33055,79759,14612,22957,'Prince Rupert',NULL,6,4,54.315036700000000,-130.320818700000000),(33056,30254,48073,28997,'Okuura',NULL,5242,4,32.782828200000000,129.870133100000000),(33057,39180,31303,1587,'Chirk',NULL,5339,4,52.932279200000000,-3.056781800000000),(33058,79759,1555,71067,'Sunnyside',NULL,5082,4,46.323742300000000,-120.008653800000000),(33059,79759,1555,50566,'East Islip',NULL,5104,4,40.732042900000000,-73.185670300000000),(33060,79759,1555,50566,'Lockwood',NULL,5104,4,42.091185300000000,-76.549944500000000),(33061,39180,66836,6133,'Kaposmero',NULL,5325,4,46.359236400000000,17.701712500000000),(33062,30254,48073,29896,'Toyo',NULL,5242,4,33.602530600000000,132.785758300000000),(33063,39180,24145,16072,'Entrammes',NULL,5349,4,47.997267000000000,-0.715603000000000),(33064,79759,1555,77901,'Cecilia',NULL,5104,4,37.665896200000000,-85.956630400000000),(33065,39180,20946,NULL,'Ostrobothnia','12',NULL,3,0.000000000000000,0.000000000000000),(33066,30254,48073,29039,'Sugiyama',NULL,5242,4,38.254731200000000,140.115504200000000),(33067,39180,27791,32790,'Vendas Novas',NULL,5337,4,38.675962800000000,-8.461554700000000),(33068,79759,1555,72308,'Harrisonville',NULL,5032,4,38.653344500000000,-94.348837200000000),(33069,39180,34917,34665,'Santok',NULL,5370,4,52.737477100000000,15.410244100000000),(33070,79759,14612,73304,'Teeswater',NULL,3,4,44.000708500000000,-81.287687800000000),(33071,79759,1555,80404,'Chesterfield',NULL,5104,4,42.391754100000000,-72.839817200000000),(33072,39180,43652,39942,'Beinasco',NULL,5353,4,45.021575700000000,7.582149000000000),(33073,79759,1555,27956,'Beaumont',NULL,5032,4,31.169349600000000,-88.920044400000000),(33074,39180,24145,44940,'Hinx',NULL,5349,4,43.702790000000000,-0.927324000000000),(33075,39180,31303,76736,'West Dulwich',NULL,5339,4,51.436827600000000,-0.092936900000000),(33076,39180,12814,68127,'Yerseke',NULL,5316,4,51.492929200000000,4.048661700000000),(33077,59118,23401,15922,'San NicolÃ¡s de los Arroyos',NULL,4998,4,-34.603699000000000,-58.381163000000000),(33078,39180,72466,12908,'Salzgitter-Bad',NULL,5321,4,52.056431600000000,10.372278500000000),(33079,39180,24599,35271,'Namsskogan',NULL,5348,4,64.928858400000000,13.159542300000000),(33080,39180,24145,78109,'Comines',NULL,5349,4,50.765009900000000,3.006234000000000),(33081,39180,78321,9253,'Svenstrup',NULL,5327,4,56.972243000000000,9.847560000000000),(33082,39180,24145,41914,'Vacquiers',NULL,5349,4,43.778034000000000,1.478528000000000),(33083,39180,51476,44155,'Novi Belgrade',NULL,5320,4,44.809956100000000,20.380088100000000),(33084,39180,72466,18242,'Breunigweiler',NULL,5321,4,49.567364700000000,7.963676700000000),(33085,39180,74489,38860,'Eggersriet',NULL,5373,4,47.442668500000000,9.471924700000000),(33086,39180,31303,76736,'Halifax',NULL,5339,4,53.727020000000000,-1.857540000000000),(33087,79759,1555,20491,'Benton',NULL,5104,4,35.174241100000000,-84.653546800000000),(33088,39180,43652,48544,'Orio al Serio',NULL,5353,4,45.673930900000000,9.688960000000000),(33089,39180,24145,37760,'Boutigny-sur-Essonne',NULL,5349,4,0.000000000000000,0.000000000000000),(33090,39180,43652,39942,'Serravalle Sesia',NULL,5353,4,45.678473400000000,8.312525700000000),(33091,39180,24145,7248,'Allouville-Bellefosse',NULL,5349,4,49.596316500000000,0.676938700000000),(33092,79759,1555,50566,'Albion',NULL,5104,4,43.246447700000000,-78.193631900000000),(33093,39180,72466,10261,'Grossensee',NULL,5321,4,53.612394600000000,10.340730900000000),(33094,39180,34917,64781,'Gryfino',NULL,5370,4,53.252380000000000,14.488230000000000),(33095,39180,43652,48544,'Dovera',NULL,5353,4,45.363687500000000,9.536983000000000),(33096,39180,59097,28519,'Kos',NULL,5318,4,36.892587100000000,27.287792600000000),(33097,39180,24145,41914,'Cornus',NULL,5349,4,46.227638000000000,2.213749000000000),(33098,39180,37090,29528,'Rostanga',NULL,5360,4,56.002490300000000,13.293256900000000),(33099,39180,27791,14022,'Nazaré',NULL,5337,4,39.601214700000000,-9.070099100000000),(33100,79759,1555,75392,'Crystal Lake',NULL,5032,4,42.241134400000000,-88.316196500000000),(33101,39180,43652,36547,'Nicosia',NULL,5353,4,37.746923100000000,14.395278200000000),(33102,79759,1555,21307,'Arnold',NULL,5082,4,38.255472900000000,-120.351030700000000),(33103,30254,61122,16147,'Gangodawila North',NULL,5182,4,6.866201100000000,79.898279300000000),(33104,79759,14612,35026,'Balgonie',NULL,5124,4,50.492122300000000,-104.268776700000000),(33105,79759,1555,70244,'Westerly',NULL,5104,4,41.377598700000000,-71.827287100000000),(33106,39180,32107,66833,'Ligist',NULL,5367,4,46.991724600000000,15.210718400000000),(33107,79759,1555,24091,'Cannelton',NULL,5104,4,38.194272300000000,-81.295944600000000),(33108,39180,24599,27257,'Melbu',NULL,5348,4,68.501210200000000,14.800709000000000),(33109,39180,15837,NULL,'Vitebsk','VI',NULL,3,0.000000000000000,0.000000000000000),(33110,79759,1555,50566,'Gloversville',NULL,5104,4,43.052850600000000,-74.343746700000000),(33111,79759,1555,71586,'Saltsburg',NULL,5104,4,40.486455300000000,-79.451429800000000),(33112,39180,63991,63501,'Steinsel',NULL,5340,4,49.676979700000000,6.124876700000000),(33113,39180,24145,53859,'Altkirch',NULL,5349,4,47.620391000000000,7.243036000000000),(33114,39180,32107,43725,'Gofis',NULL,5367,4,47.234975600000000,9.634405000000000),(33115,39180,78321,19394,'Humble',NULL,5327,4,54.829287000000000,10.698981000000000),(33116,39180,12814,67642,'Limmen',NULL,5316,4,52.571583100000000,4.694246700000000),(33117,79759,1555,33907,'Dana',NULL,5032,4,42.107285700000000,-94.238900600000000),(33118,39180,72466,47588,'Epfenbach',NULL,5321,4,49.337497500000000,8.911356200000000),(33119,39180,66836,24977,'Nagyszekeres',NULL,5325,4,47.963875800000000,22.607149400000000),(33120,39180,12814,16195,'Klein-Zundert',NULL,5316,4,51.480595800000000,4.654741200000000),(33121,39180,31303,76736,'Dollis Hill',NULL,5339,4,51.552558300000000,-0.238073100000000),(33122,59118,28407,33901,'Irece',NULL,5015,4,-11.302217600000000,-41.847656300000000),(33123,79759,1555,24091,'Upperglade',NULL,5104,4,38.409275600000000,-80.506752800000000),(33124,79759,14503,NULL,'Kujalleq','KU',NULL,3,0.000000000000000,0.000000000000000),(33125,30254,48073,40623,'Takase',NULL,5242,4,32.929403900000000,130.562931100000000),(33126,39180,78321,19394,'TÃ¸nder',NULL,5327,4,55.330771400000000,9.092490300000000),(33127,79759,1555,21307,'Aguanga',NULL,5082,4,33.442702000000000,-116.865122400000000),(33128,79759,1555,25349,'North Fairfield',NULL,5104,4,41.103943300000000,-82.611842200000000),(33129,39180,72466,12908,'Hehlen',NULL,5321,4,51.983540700000000,9.471231000000000),(33130,79759,1555,71586,'Lionville',NULL,5104,4,40.055292500000000,-75.638265700000000),(33131,39180,34917,68694,'Lapczyca',NULL,5370,4,49.960431600000000,20.373662500000000),(33132,79759,1555,80404,'Millville',NULL,5104,4,42.027875600000000,-71.580897300000000),(33133,39180,81977,66384,'Leamlara',NULL,5328,4,51.971382900000000,-8.264578200000000),(33134,54055,27947,35928,'Anglesea',NULL,5276,4,-38.407316400000000,144.185997500000000),(33135,39180,12814,1748,'Horssen',NULL,5316,4,51.855182400000000,5.609271000000000),(33136,39180,38353,12466,'Hooglede',NULL,5323,4,50.978583200000000,3.081440400000000),(33137,39180,72466,12908,'Adelebsen',NULL,5321,4,51.580219900000000,9.756322600000000),(33138,30254,58524,78125,'Huatan',NULL,5233,4,27.884340000000000,113.695540000000000),(33139,39180,43652,37116,'Oria',NULL,5353,4,40.499341300000000,17.638879600000000),(33140,54055,27947,35928,'Torquay',NULL,5276,4,-38.314775200000000,144.318349600000000),(33141,30254,69330,44081,'Tanjong Karang',NULL,5208,4,3.426409000000000,101.176714100000000),(33142,39180,24145,55786,'Brie',NULL,5349,4,49.876133000000000,2.930645000000000),(33143,54055,27947,50947,'Marrangaroo',NULL,5282,4,-33.439669200000000,150.114062600000000),(33144,79759,1555,50566,'Garrison',NULL,5104,4,41.380488100000000,-73.940473700000000),(33145,39180,24145,71625,'Cohiniac',NULL,5349,4,48.461945000000000,-2.951035000000000),(33146,79759,1555,77901,'Gamaliel',NULL,5032,4,36.639778300000000,-85.796643600000000),(33147,39180,72466,12908,'Aurich',NULL,5321,4,53.472548000000000,7.483313700000000),(33148,39180,37090,80488,'Ljungskile',NULL,5360,4,58.222051000000000,11.918290300000000),(33149,79759,1555,64608,'Rushmore',NULL,5032,4,43.619409700000000,-95.800571300000000),(33150,79759,1555,70244,'Narragansett',NULL,5104,4,41.450084400000000,-71.449503000000000),(33151,39180,81977,66482,'Carrickmacross',NULL,5328,4,53.977977800000000,-6.718823800000000),(33152,39180,72466,20159,'Kapellenberg',NULL,5321,4,50.821170100000000,12.907615100000000),(33153,79759,1555,36015,'Lahoma',NULL,5032,4,36.387533600000000,-98.089786400000000),(33154,39180,72466,47588,'Weissach',NULL,5321,4,48.835561800000000,8.913092900000000),(33155,30254,55603,42095,'Samen',NULL,5238,4,34.209837400000000,48.703585600000000),(33156,39180,46475,69730,'Sants',NULL,5341,4,41.375442600000000,2.135500300000000),(33157,79759,14612,56935,'River John',NULL,2,4,45.750263700000000,-63.057849300000000),(33158,59118,69481,6563,'San Bernardo',NULL,5130,4,-33.585448500000000,-70.698736100000000),(33159,39180,32107,66952,'Im Brand',NULL,5367,4,47.011906200000000,11.006231000000000),(33160,79759,1555,51916,'Henderson',NULL,5104,4,39.074382400000000,-75.765898200000000),(33161,79759,1555,23074,'Barneveld',NULL,5032,4,43.015552600000000,-89.895401100000000),(33162,39180,24599,41315,'Uskedalen',NULL,5348,4,59.933003200000000,5.863394600000000),(33163,79759,1555,25349,'Philo',NULL,5104,4,39.861180500000000,-81.906801400000000),(33164,39180,43652,39942,'Suno',NULL,5353,4,45.630829500000000,8.540774900000000),(33165,79759,1555,74734,'Daleville',NULL,5062,4,40.121154500000000,-85.558030100000000),(33166,39180,24145,78109,'Raches',NULL,5349,4,50.415261000000000,3.136550000000000),(33167,39180,24145,59464,'Saint-Hilaire-de-Briouze',NULL,5349,4,48.705856000000000,-0.323930000000000),(33168,30254,2769,NULL,'Guria','GU',NULL,3,0.000000000000000,0.000000000000000),(33169,79759,1555,71067,'Pomeroy',NULL,5082,4,46.474873800000000,-117.602689600000000),(33170,39180,24145,64112,'Rioz',NULL,5349,4,47.425273000000000,6.069263000000000),(33171,39180,77382,53158,'Udomlya',NULL,5346,4,57.870899400000000,35.006028700000000),(33172,39180,38353,31057,'Wierde',NULL,5323,4,50.426030700000000,4.950967100000000),(33173,39180,46475,19077,'Fuengirola',NULL,5341,4,36.544148000000000,-4.624943900000000),(33174,59118,28407,7890,'Ilopolis',NULL,5132,4,-28.928749900000000,-52.126319700000000),(33175,39180,43652,52129,'Monselice',NULL,5353,4,45.239113200000000,11.749736000000000),(33176,79759,1555,50566,'Campbell Hall',NULL,5104,4,41.450995200000000,-74.266042400000000),(33177,39180,24145,44940,'Grignols',NULL,5349,4,44.389481000000000,-0.041861000000000),(33178,39180,24145,20345,'Villard',NULL,5349,4,46.215587000000000,6.437721000000000),(33179,79759,14612,73304,'Deep River',NULL,3,4,46.097662800000000,-77.493339700000000),(33180,30254,50056,58301,'Thon Buri',NULL,5174,4,13.707835700000000,100.486781600000000),(33181,39180,68729,68976,'Rovenki',NULL,5372,4,48.082385800000000,39.369977100000000),(33182,30254,48073,29556,'Shibata',NULL,5242,4,37.948372800000000,139.327417200000000),(33183,39180,31303,76736,'Felbridge',NULL,5339,4,51.138998000000000,-0.039724000000000),(33184,79759,1555,36015,'Sulphur',NULL,5032,4,34.507866900000000,-96.968349800000000),(33185,39180,24145,64112,'Cesancey',NULL,5349,4,46.625392000000000,5.498946000000000),(33186,39180,24145,41914,'Labarthe-Riviere',NULL,5349,4,43.080467000000000,0.671412000000000),(33187,39180,24145,7248,'Quincampoix',NULL,5349,4,49.523469000000000,1.185821000000000),(33188,39180,2809,82037,'Kostelec na Hane',NULL,5351,4,49.513978100000000,17.058246300000000),(33189,79759,1555,80699,'Grenloch',NULL,5104,4,39.780486800000000,-75.056734100000000),(33190,39180,24145,7248,'La Couture-Boussey',NULL,5349,4,48.898036000000000,1.406005000000000),(33191,79759,1555,49567,'Creighton',NULL,5032,4,42.466670600000000,-97.906178200000000),(33192,39180,24145,71625,'Yffiniac',NULL,5349,4,48.484569000000000,-2.677107000000000),(33193,59118,28407,7890,'Itapua',NULL,5132,4,-30.283195700000000,-51.015730800000000),(33194,39180,24145,64448,'Alenya',NULL,5349,4,42.639455000000000,2.980724000000000),(33195,79759,1555,31215,'Deltaville',NULL,5104,4,37.553100800000000,-76.340287400000000),(33196,30254,58524,75465,'Jinguang',NULL,5233,4,30.398214000000000,106.142437000000000),(33197,39180,12814,57758,'Millingen',NULL,5316,4,52.489706800000000,6.263433200000000),(33198,39180,24145,7248,'La Vaupaliere',NULL,5349,4,49.481781000000000,0.995713000000000),(33199,39180,20946,78177,'Masala',NULL,5331,4,60.156454000000000,24.532310700000000),(33200,79759,1555,72308,'Piedmont',NULL,5032,4,37.154494600000000,-90.695674900000000),(33201,30254,54661,52912,'Dbaiye',NULL,5175,4,33.932915100000000,35.589218100000000),(33202,79759,14612,28442,'Trois Pistoles',NULL,3,4,48.119267400000000,-69.165262200000000),(33203,39180,43652,4517,'Masi Torello',NULL,5353,4,44.794176600000000,11.797329300000000),(33204,39180,12814,68127,'Bruinisse',NULL,5316,4,51.662901400000000,4.094781000000000),(33205,39180,37090,32722,'Pajala',NULL,5360,4,67.212782000000000,23.367392000000000),(33206,79759,14612,73304,'Fergus',NULL,3,4,43.705952200000000,-80.377833600000000),(33207,79759,1555,71586,'Cressona',NULL,5104,4,40.626757400000000,-76.192722200000000),(33208,39180,77382,NULL,'Primorskiy Kray','PRI',NULL,3,0.000000000000000,0.000000000000000),(33209,79759,1555,33907,'Waucoma',NULL,5032,4,43.056086000000000,-92.033225400000000),(33210,79759,1555,71067,'Soap Lake',NULL,5082,4,47.389307000000000,-119.490591000000000),(33211,79759,1555,16998,'Lyons',NULL,5044,4,42.981977200000000,-84.946945500000000),(33212,39180,24145,20114,'Chantome',NULL,5349,4,46.410817000000000,1.556071900000000),(33213,39180,74489,58969,'Malleray',NULL,5373,4,47.238447000000000,7.271144900000000),(33214,39180,43652,79828,'Lucignano',NULL,5353,4,43.274289700000000,11.747409000000000),(33215,39180,37090,29528,'Moelle',NULL,5360,4,56.282190400000000,12.502124100000000),(33216,39180,46475,NULL,'Navarre','NC',NULL,3,0.000000000000000,0.000000000000000),(33217,39180,34917,67935,'Borek Strzelinski',NULL,5370,4,50.868183400000000,17.066249000000000),(33218,39180,66808,13063,'Zapresic',NULL,5371,4,45.857174200000000,15.804657700000000),(33219,39180,34917,48573,'Czempin',NULL,5370,4,52.142603100000000,16.759152200000000),(33220,54055,27947,50947,'Ramsgate',NULL,5282,4,-33.982411600000000,151.140341200000000),(33221,39180,24145,24231,'Les Pins',NULL,5349,4,45.819360000000000,0.390589000000000),(33222,39180,78321,25226,'Gilleleje',NULL,5327,4,56.122828000000000,12.301261000000000),(33223,39180,31303,78887,'Leslie',NULL,5339,4,56.200481000000000,-3.214391000000000),(33224,30031,42129,25996,'Lola',NULL,4954,4,7.802235300000000,-8.533652500000000),(33225,39180,74489,66214,'Holstein',NULL,5373,4,47.423960000000000,7.770010000000000),(33226,39180,34917,70471,'MiÅki',NULL,5370,4,0.000000000000000,0.000000000000000),(33227,39180,32107,66952,'Ehrwald',NULL,5367,4,47.399880500000000,10.918323100000000),(33228,39180,24145,78109,'Chereng',NULL,5349,4,50.611666000000000,3.205330000000000),(33229,79759,1555,27956,'Lyon',NULL,5032,4,34.217886500000000,-90.542042900000000),(33230,79759,1555,50566,'Bayside',NULL,5104,4,40.760260400000000,-73.769202600000000),(33231,39180,24145,21875,'Ceyreste',NULL,5349,4,43.224453700000000,5.640537400000000),(33232,79759,1555,70117,'Blossom',NULL,5032,4,33.661496200000000,-95.385786400000000),(33233,79759,1555,48857,'Sandia Park',NULL,5043,4,35.168179800000000,-106.366417100000000),(33234,30254,22938,9484,'Jhalawar',NULL,5206,4,24.593906000000000,76.164284600000000),(33235,39180,43652,48544,'Zanica',NULL,5353,4,45.638629600000000,9.683190400000000),(33236,39180,24145,37760,'Chambry',NULL,5349,4,0.000000000000000,0.000000000000000),(33237,39180,34917,68694,'Alwernia',NULL,5370,4,50.061878800000000,19.541325500000000),(33238,39180,12814,1748,'Hattem',NULL,5316,4,52.473930600000000,6.068175800000000),(33239,39180,31303,76736,'Watton',NULL,5339,4,52.570848000000000,0.828023000000000),(33240,39180,34917,67935,'Chocianow',NULL,5370,4,51.417240000000000,15.904380000000000),(33241,39180,20946,42825,'Ristiina',NULL,5331,4,61.506483600000000,27.257806500000000),(33242,39180,24145,24231,'Esnandes',NULL,5349,4,46.251120000000000,-1.115176000000000),(33243,39180,31303,76736,'Ampleforth',NULL,5339,4,54.199422000000000,-1.109701000000000),(33244,30254,74871,42047,'Co Giang',NULL,5194,4,21.032162000000000,105.827007300000000),(33245,39180,68729,79218,'German',NULL,5336,4,49.839683000000000,24.029717000000000),(33246,39180,43652,48544,'Pizzighettone',NULL,5353,4,45.186408100000000,9.790182400000000),(33247,30254,58524,79188,'Huimin',NULL,5233,4,37.489819900000000,117.509200000000000),(33248,79759,14612,55500,'Bonnyville',NULL,5,4,54.267966100000000,-110.739782600000000),(33249,39180,24145,20345,'Saint-Peray',NULL,5349,4,44.944816000000000,4.841903000000000),(33250,30254,68697,58566,'Menteng',NULL,5197,4,-6.193729700000000,106.839211100000000),(33251,79759,1555,75254,'Saint Simons Island',NULL,5104,4,31.159590500000000,-81.388551700000000),(33252,39180,24145,20345,'Salaise-sur-Sanne',NULL,5349,4,45.344447700000000,4.817656800000000),(33253,39180,72466,20159,'Bernsdorf',NULL,5321,4,51.376027600000000,14.067124800000000),(33254,39180,24145,20114,'Boismorand',NULL,5349,4,47.786864000000000,2.718628000000000),(33255,39180,24145,59464,'Saint-Pois',NULL,5349,4,48.749361000000000,-1.067830000000000),(33256,30254,9181,66688,'Baclaran',NULL,5215,4,14.241931600000000,121.163879800000000),(33257,39180,72466,7175,'Rheinsberg',NULL,5321,4,53.098369100000000,12.897487400000000),(33258,79759,1555,31215,'Calverton',NULL,5104,4,38.633364300000000,-77.670889000000000),(33259,39180,77382,79704,'Lodeynoye Pole',NULL,5346,4,60.734312400000000,33.543131000000000),(33260,39180,24145,44940,'Beautiran',NULL,5349,4,44.703983000000000,-0.449011000000000),(33261,39180,24145,16691,'Brianny',NULL,5349,4,47.413984900000000,4.374531000000000),(33262,79759,1555,71586,'University Park',NULL,5104,4,40.814795500000000,-77.865312600000000),(33263,39180,37090,70918,'Bygdea',NULL,5360,4,64.059049800000000,20.854451700000000),(33264,39180,72466,18242,'Filsen',NULL,5321,4,50.239728100000000,7.585571100000000),(33265,30254,48073,15802,'Goshikicho-tsushi',NULL,5242,4,0.000000000000000,0.000000000000000),(33266,39180,24145,41914,'Simorre',NULL,5349,4,43.450096000000000,0.733955000000000),(33267,39180,72466,47588,'Sauldorf',NULL,5321,4,47.943968500000000,9.108242400000000),(33268,39180,24145,20114,'Brinay',NULL,5349,4,47.175432000000000,2.129298000000000),(33269,39180,24145,24231,'Boutiers-Saint-Trojan',NULL,5349,4,45.712648000000000,-0.299541900000000),(33270,39180,24145,7248,'Esteville',NULL,5349,4,49.605106000000000,1.223703000000000),(33271,79759,1555,71586,'Malvern',NULL,5104,4,40.036218400000000,-75.513811800000000),(33272,79759,1555,75596,'Mooresville',NULL,5104,4,35.582031900000000,-80.814047300000000),(33273,39180,24145,25758,'Kedange-sur-Canner',NULL,5349,4,49.310035000000000,6.345388000000000),(33274,39180,24145,41914,'Saint-Elix-Seglan',NULL,5349,4,43.194884000000000,0.854243000000000),(33275,39180,32107,46369,'Frattingsdorf',NULL,5367,4,48.642870000000000,16.493890000000000),(33276,39180,72466,21090,'Wesseling',NULL,5321,4,50.825562400000000,6.972538500000000),(33277,79759,1555,36015,'Lexington',NULL,5032,4,35.014794500000000,-97.335583500000000),(33278,30254,2151,37017,'Khorugh',NULL,5188,4,37.488294300000000,71.590198600000000),(33279,39180,66836,76942,'Polgar',NULL,5325,4,47.867938100000000,21.114103800000000),(33280,79759,1555,31249,'Cross City',NULL,5104,4,29.633718400000000,-83.123257800000000),(33281,39180,71384,23902,'Stefan Voda',NULL,5326,4,46.515340400000000,29.662445900000000),(33282,79759,1555,27956,'Hickory',NULL,5032,4,32.317644100000000,-89.025611300000000),(33283,79759,1555,27956,'Carthage',NULL,5032,4,32.732635600000000,-89.536182500000000),(33284,79759,1555,77901,'Soldier',NULL,5104,4,38.259247800000000,-83.299347000000000),(33285,39180,24145,53859,'Friesenheim',NULL,5349,4,48.309274000000000,7.671250000000000),(33286,39180,43652,36547,'Campofranco',NULL,5353,4,37.488715400000000,13.699958100000000),(33287,79759,1555,21307,'Mather Field',NULL,5082,4,38.563659200000000,-121.297211000000000),(33288,39180,24145,7248,'Saint-Aubin-Epinay',NULL,5349,4,49.421599000000000,1.178909900000000),(33289,39180,43652,35452,'Mesoraca',NULL,5353,4,39.082908100000000,16.791182500000000),(33290,39180,78321,36492,'Havndal',NULL,5327,4,56.652396000000000,10.196655000000000),(33291,39180,72466,18242,'Hunzel',NULL,5321,4,50.249061500000000,7.837931500000000),(33292,39180,24145,59464,'Hyenville',NULL,5349,4,48.994169000000000,-1.467913000000000),(33293,39180,31303,76736,'Saint Germans',NULL,5339,4,50.393601100000000,-4.307929100000000),(33294,79759,1555,31249,'Wildwood',NULL,5104,4,28.865500600000000,-82.037931700000000),(33295,39180,24145,24231,'Thouars',NULL,5349,4,46.976154000000000,-0.216803000000000),(33296,79759,1555,20328,'Canyonville',NULL,5082,4,42.927340600000000,-123.281174800000000),(33297,79759,1555,71067,'Tieton',NULL,5082,4,46.702068500000000,-120.755350400000000),(33298,39180,72466,80944,'Marktrodach',NULL,5321,4,50.251698500000000,11.392502700000000),(33299,79759,62193,NULL,'SamanÃ¡','20',NULL,3,0.000000000000000,0.000000000000000),(33300,79759,1555,33907,'La Porte City',NULL,5032,4,42.314991100000000,-92.192127500000000),(33301,39180,72466,6329,'Saalburg',NULL,5321,4,50.502794000000000,11.731392200000000),(33302,79759,1555,36015,'Shidler',NULL,5032,4,36.781984900000000,-96.661137700000000),(33303,79759,1555,71586,'Laurys Station',NULL,5104,4,40.723151400000000,-75.530184300000000),(33304,39180,24145,20114,'Paulmy',NULL,5349,4,46.981566000000000,0.839024000000000),(33305,39180,37090,29528,'Nyhamn',NULL,5360,4,56.242526700000000,12.539472300000000),(33306,39180,24145,7248,'Martigny',NULL,5349,4,49.861016900000000,1.144665000000000),(33307,30254,58524,43360,'Baoqing',NULL,5233,4,46.326949900000000,132.197080000000000),(33308,39180,72466,47588,'Schopfheim',NULL,5321,4,47.651860300000000,7.823571300000000),(33309,39180,46475,7625,'Villanueva de la Canada',NULL,5341,4,40.448107500000000,-3.997556600000000),(33310,39180,74489,81894,'Begnins',NULL,5373,4,46.440842600000000,6.247752400000000),(33311,30254,58524,78125,'Baihua',NULL,5233,4,28.114221600000000,112.983334100000000),(33312,39180,77382,30227,'Krasnoarmeysk',NULL,5369,4,51.022687300000000,45.683326700000000),(33313,39180,72466,69275,'Kriftel',NULL,5321,4,50.083558000000000,8.469385500000000),(33314,79759,1555,75392,'Leaf River',NULL,5032,4,42.125581300000000,-89.403720600000000),(33315,39180,24145,25758,'Dommartin-les-Remiremont',NULL,5349,4,47.999833000000000,6.643429000000000),(33316,39180,43652,79828,'Poppi',NULL,5353,4,43.723377100000000,11.770024800000000),(33317,39180,31303,76736,'New Barnet',NULL,5339,4,51.649276000000000,-0.176187000000000),(33318,54055,27947,50947,'Tottenham',NULL,5282,4,-32.244273500000000,147.358681500000000),(33319,30254,58524,71159,'Luozhuang',NULL,5233,4,29.693359900000000,119.379820000000000),(33320,39180,43652,52129,'Limena',NULL,5353,4,45.478612100000000,11.845720800000000),(33321,79759,1555,25349,'Blanchester',NULL,5104,4,39.293117400000000,-83.988820500000000),(33322,39180,72466,15394,'Holleben',NULL,5321,4,51.436410600000000,11.904168800000000),(33323,79759,1555,75392,'Chillicothe',NULL,5032,4,40.922258900000000,-89.486202500000000),(33324,79759,1555,50566,'Niverville',NULL,5104,4,42.440916100000000,-73.660951900000000),(33325,39180,31303,76736,'Overstone',NULL,5339,4,52.291718200000000,-0.813936000000000),(33326,39180,32107,21858,'Neumarkt im Hausruckkreis',NULL,5367,4,48.272827600000000,13.728021200000000),(33327,39180,72466,18242,'Lemberg',NULL,5321,4,49.170385000000000,7.652186200000000),(33328,39180,31303,76736,'Bugle',NULL,5339,4,50.396163600000000,-4.793639000000000),(33329,39180,24145,16072,'Pontvallain',NULL,5349,4,47.751156000000000,0.192151000000000),(33330,30254,8042,79856,'Qiryat Yam',NULL,5199,4,32.849276000000000,35.068929000000000),(33331,39180,72466,18242,'Alsheim',NULL,5321,4,49.765680300000000,8.340294700000000),(33332,59118,69481,78056,'Dalcahue',NULL,5130,4,-42.377631000000000,-73.651882000000000),(33333,39180,24145,78109,'Maroeuil',NULL,5349,4,50.323602000000000,2.705843000000000),(33334,39180,37250,76909,'Ta\' Xbiex',NULL,5342,4,35.898976000000000,14.494927100000000),(33335,39180,43652,77424,'Sterzing',NULL,5353,4,46.892672500000000,11.433618600000000),(33336,39180,34917,74574,'Prabuty',NULL,5370,4,53.755864200000000,19.204533900000000),(33337,39180,37090,32722,'Vittangi',NULL,5360,4,67.678642000000000,21.641315700000000),(33338,39180,24145,20345,'Le Bouchage',NULL,5349,4,45.670509000000000,5.526440000000000),(33339,39180,34917,34665,'Czerwiensk',NULL,5370,4,52.013033400000000,15.423390500000000),(33340,39180,43652,36547,'Camporeale',NULL,5353,4,37.897992600000000,13.094895900000000),(33341,39180,78321,36492,'Orsted',NULL,5327,4,56.501727000000000,10.335933000000000),(33342,79759,1555,50566,'Batavia',NULL,5104,4,42.998115600000000,-78.187516700000000),(33343,39180,72466,6329,'Schirnrod',NULL,5321,4,50.450612200000000,10.971944300000000),(33344,79759,1555,75254,'Maysville',NULL,5104,4,34.252883900000000,-83.561554800000000),(33345,79759,1555,23074,'Brookfield',NULL,5032,4,43.060935400000000,-88.126055500000000),(33346,79759,1555,70117,'Pineland',NULL,5032,4,31.250751900000000,-93.973406500000000),(33347,79759,1555,36015,'Eufaula',NULL,5032,4,35.287320600000000,-95.582484600000000),(33348,39180,24145,64112,'Bethoncourt',NULL,5349,4,47.532475000000000,6.795614000000000),(33349,39180,43652,31394,'Poggio Mirteto',NULL,5353,4,42.268266800000000,12.687624600000000),(33350,39180,32107,50072,'Aifersdorf',NULL,5367,4,46.716250000000000,13.629010000000000),(33351,79759,1555,75392,'Brighton',NULL,5032,4,39.039768800000000,-90.140664300000000),(33352,30254,55603,58329,'Abadan',NULL,5238,4,30.366641400000000,48.275471100000000),(33353,79759,1555,72308,'Sibley',NULL,5032,4,39.178616900000000,-94.193279600000000),(33354,79759,1555,10664,'Santaquin',NULL,5043,4,39.975510100000000,-111.785210600000000),(33355,39180,46475,33216,'SangÃ¼esa',NULL,5341,4,42.695390900000000,-1.676069100000000),(33356,30254,58524,28964,'Zongxoi',NULL,5246,4,29.647239900000000,91.117450000000000),(33357,39180,43652,48544,'Belgioioso',NULL,5353,4,45.159666300000000,9.313989000000000),(33358,39180,81977,23311,'Tuam',NULL,5328,4,53.514115600000000,-8.856517700000000),(33359,39180,31303,76736,'Hebden Bridge',NULL,5339,4,53.743304000000000,-2.013021000000000),(33360,39180,24145,20114,'Limeux',NULL,5349,4,47.074388000000000,2.108910000000000),(33361,39180,24145,37760,'Lesigny',NULL,5349,4,0.000000000000000,0.000000000000000),(33362,39180,72466,80944,'Hauzenberg',NULL,5321,4,48.652865000000000,13.625506200000000),(33363,79759,59604,425,'Miramar',NULL,5036,4,10.083298800000000,-84.729334000000000),(33364,39180,24145,71625,'Champagne',NULL,5349,4,48.202047100000000,-2.932643500000000),(33365,39180,43652,77424,'Terlago',NULL,5353,4,46.098243000000000,11.043990200000000),(33366,59118,28407,33901,'Uibai',NULL,5015,4,-11.334855300000000,-42.131021100000000),(33367,79759,14612,28442,'Normandin',NULL,3,4,48.836864400000000,-72.527860900000000),(33368,79759,1555,50566,'Shelter Island Heights',NULL,5104,4,41.083988300000000,-72.355916600000000),(33369,39180,24145,37760,'Varreddes',NULL,5349,4,0.000000000000000,0.000000000000000),(33370,79759,1555,72308,'Delta',NULL,5032,4,37.196718700000000,-89.736202600000000),(33371,39180,43652,26455,'Silvi Paese',NULL,5353,4,42.563321900000000,14.088188800000000),(33372,39180,37090,24908,'Farila',NULL,5360,4,61.800380700000000,15.841888000000000),(33373,59118,28407,17873,'Ceres',NULL,5132,4,-15.309752900000000,-49.600996100000000),(33374,39180,24145,59464,'Messei',NULL,5349,4,48.711247000000000,-0.541559000000000),(33375,39180,37090,24908,'Hofors',NULL,5360,4,60.545950000000000,16.284100000000000),(33376,39180,74489,NULL,'Obwalden','OW',NULL,3,0.000000000000000,0.000000000000000),(33377,39180,24145,78109,'Loison-sous-Lens',NULL,5349,4,50.438129000000000,2.867734000000000),(33378,79759,1555,70117,'Caldwell',NULL,5032,4,30.531315200000000,-96.693030300000000),(33379,79759,1555,70117,'Moody',NULL,5032,4,31.308227300000000,-97.361397700000000),(33380,39180,72466,20159,'Stadt Wehlen',NULL,5321,4,50.957800100000000,14.031876200000000),(33381,79759,1555,60304,'Frisco City',NULL,5032,4,31.433498500000000,-87.401375000000000),(33382,79759,1555,71586,'Millmont',NULL,5104,4,40.884590300000000,-77.141147400000000),(33383,39180,24145,16072,'La Chapelle-Saint-Florent',NULL,5349,4,47.332045000000000,-1.055352000000000),(33384,39180,43652,20632,'San Secondo',NULL,5353,4,43.398295900000000,12.236225300000000),(33385,79759,65555,6715,'Zacualtipan',NULL,5096,4,20.648524500000000,-98.657672400000000),(33386,39180,24145,24231,'Iteuil',NULL,5349,4,46.484243000000000,0.315527900000000),(33387,54055,27947,27886,'Noarlunga',NULL,5265,4,-35.140266400000000,138.502367900000000),(33388,54055,27947,50947,'Bannockburn',NULL,5282,4,-31.253218300000000,146.921099000000000),(33389,59118,50373,NULL,'Portuguesa','P',NULL,3,0.000000000000000,0.000000000000000),(33390,59118,23401,7877,'Darwin',NULL,5006,4,-39.204040400000000,-65.740055500000000),(33391,39180,24599,39311,'Fjell',NULL,5348,4,59.391398500000000,8.321121000000000),(33392,39180,24145,41914,'Labruguiere',NULL,5349,4,43.539641000000000,2.263037000000000),(33393,39180,24145,25758,'Champlon',NULL,5349,4,49.079161900000000,5.641646000000000),(33394,79759,1555,70117,'Arp',NULL,5032,4,32.225433200000000,-95.057720700000000),(33395,39180,24145,10766,'Maizieres-sur-Amance',NULL,5349,4,47.826080000000000,5.609229000000000),(33396,39180,24145,20114,'Crouy-sur-Cosson',NULL,5349,4,47.650149900000000,1.607942900000000),(33397,30031,50134,NULL,'North-West Region','NW',NULL,3,0.000000000000000,0.000000000000000),(33398,79759,1555,36015,'Beggs',NULL,5032,4,35.742597600000000,-96.070273100000000),(33399,39180,43652,48667,'Villaputzu',NULL,5353,4,39.439203400000000,9.576749400000000),(33400,39180,28857,44034,'Cerknica',NULL,5338,4,45.795509900000000,14.362184300000000),(33401,30254,9181,62213,'Tigbauan',NULL,5215,4,12.244553300000000,125.038816400000000),(33402,39180,24145,24231,'Chalais',NULL,5349,4,45.272855000000000,0.039542000000000),(33403,39180,77382,67028,'Voronezh',NULL,5346,4,51.668348700000000,39.191928800000000),(33404,39180,32107,66833,'Grobming',NULL,5367,4,47.444478200000000,13.901872500000000),(33405,39180,2809,38509,'Osicko',NULL,5351,4,49.430987300000000,17.751506600000000),(33406,39180,24145,20345,'Meaudre',NULL,5349,4,45.126924000000000,5.526489000000000),(33407,79759,14612,71876,'St. Peters Bay',NULL,2,4,46.417445300000000,-62.581033300000000),(33408,39180,24145,16072,'Soucelles',NULL,5349,4,47.568314000000000,-0.418153000000000),(33409,79759,1555,52419,'Orange',NULL,5104,4,41.278637000000000,-73.026527700000000),(33410,39180,72466,80944,'Oberickelsheim',NULL,5321,4,49.601544500000000,10.136244800000000),(33411,30031,26842,1607,'Kenridge',NULL,4963,4,-33.856766900000000,18.636860900000000),(33412,39180,24145,78109,'Auberchicourt',NULL,5349,4,50.330554000000000,3.222420000000000),(33413,39180,43652,48667,'Siapiccia',NULL,5353,4,39.928132300000000,8.763212200000000),(33414,59118,28407,59805,'Bauru',NULL,5132,4,-22.315529700000000,-49.070822100000000),(33415,39180,24145,37760,'Belloy-en-France',NULL,5349,4,0.000000000000000,0.000000000000000),(33416,79759,1555,75392,'Bartlett',NULL,5032,4,41.995027600000000,-88.185630100000000),(33417,39180,43652,48667,'Villaurbana',NULL,5353,4,39.863739200000000,8.781164500000000),(33418,39180,46475,33644,'Villada',NULL,5341,4,42.248970600000000,-4.968209400000000),(33419,39180,43652,37116,'Tricase',NULL,5353,4,39.930206500000000,18.358437400000000),(33420,79759,1555,25172,'Satanta',NULL,5032,4,37.437748900000000,-100.987765700000000),(33421,79759,1555,25349,'Castalia',NULL,5104,4,41.400052300000000,-82.808520400000000),(33422,39180,27791,29130,'Baltar',NULL,5337,4,41.192644900000000,-8.388522700000000),(33423,39180,24145,64448,'Amelie-les-Bains-Palalda',NULL,5349,4,42.472914000000000,2.669719000000000),(33424,79759,1555,71586,'Nesquehoning',NULL,5104,4,40.864534000000000,-75.811027700000000),(33425,39180,38353,12466,'Sint-Amands',NULL,5323,4,51.054855000000000,4.205040100000000),(33426,39180,24145,20345,'Vignieu',NULL,5349,4,45.627510000000000,5.424413900000000),(33427,39180,72466,69275,'Baunatal',NULL,5321,4,51.253728300000000,9.414600000000000),(33428,39180,72466,69275,'Bad Soden-Salmunster',NULL,5321,4,50.274105300000000,9.372182500000000),(33429,79759,1555,70117,'Avalon',NULL,5032,4,32.205324300000000,-96.790803300000000),(33430,79759,1555,52419,'Durham',NULL,5104,4,41.481782200000000,-72.681258200000000),(33431,79759,1555,29043,'Jamaica',NULL,5104,4,43.100355600000000,-72.778429600000000),(33432,54055,27947,35928,'Albert Park',NULL,5276,4,-37.843860900000000,144.951453600000000),(33433,39180,24145,20114,'Armenonville-les-Gatineaux',NULL,5349,4,48.549403100000000,1.654125700000000),(33434,39180,72466,47588,'Grasbeuren',NULL,5321,4,47.731999000000000,9.297404000000000),(33435,30254,22938,62308,'Chandannagar',NULL,5206,4,22.867114000000000,88.367438100000000),(33436,39180,72466,47588,'Kisslegg',NULL,5321,4,47.789715000000000,9.885795200000000),(33437,79759,1555,31249,'Bonifay',NULL,5032,4,30.788101400000000,-85.679807400000000),(33438,39180,46475,7858,'Caravaca',NULL,5341,4,38.104189200000000,-1.860915200000000),(33439,39180,46475,68236,'Consell',NULL,5341,4,39.664064100000000,2.822812400000000),(33440,30254,9181,66688,'San Pedro',NULL,5215,4,14.352860900000000,121.045834800000000),(33441,39180,46475,69730,'Cunit',NULL,5341,4,41.198020700000000,1.628035000000000),(33442,79759,1555,77901,'Chavies',NULL,5104,4,37.347870200000000,-83.356291200000000),(33443,39180,43652,26455,'Altavilla',NULL,5353,4,42.586923800000000,13.573338800000000),(33444,79759,1555,56713,'McDermitt',NULL,5082,4,41.997296800000000,-117.718997400000000),(33445,39180,72466,18242,'Burrweiler',NULL,5321,4,49.250031600000000,8.073481900000000),(33446,59118,50373,34135,'Naguanagua',NULL,5028,4,10.268319900000000,-68.017941800000000),(33447,79759,1555,20491,'Powell',NULL,5104,4,36.031857800000000,-84.027655000000000),(33448,30254,74871,10044,'Van Hai',NULL,5194,4,18.294377600000000,105.674524700000000),(33449,39180,72466,80944,'Dorf',NULL,5321,4,47.574414800000000,10.553821500000000),(33450,39180,32107,46369,'Poggstall',NULL,5367,4,48.317290500000000,15.203944400000000),(33451,79759,1555,80699,'Atco',NULL,5104,4,39.769787800000000,-74.887946000000000),(33452,39180,2809,NULL,'Rychvald',NULL,5351,4,49.866250300000000,18.376268500000000),(33453,54055,13077,NULL,'Western','W',NULL,3,0.000000000000000,0.000000000000000),(33454,54055,27947,27792,'Burrum',NULL,5266,4,-25.185333000000000,152.613393000000000),(33455,54055,27947,27886,'Clare',NULL,5265,4,-33.835910100000000,138.614237900000000),(33456,39180,72466,80944,'Marktheidenfeld',NULL,5321,4,49.845493800000000,9.608814600000000),(33457,39180,24145,20114,'Cangey',NULL,5349,4,47.468132000000000,1.059673000000000),(33458,39180,77382,6604,'Vidnoye',NULL,5346,4,55.551490800000000,37.706444300000000),(33459,79759,1555,75392,'Gridley',NULL,5032,4,40.743368200000000,-88.881457800000000),(33460,39180,68729,9551,'Desna',NULL,5336,4,50.927758700000000,30.752963900000000),(33461,79759,1555,75596,'Polkton',NULL,5104,4,35.007654600000000,-80.200894700000000),(33462,39180,43652,31394,'Fara in Sabina',NULL,5353,4,42.209266300000000,12.729303500000000),(33463,79759,1555,33907,'Sutherland',NULL,5032,4,42.974143400000000,-95.497505800000000),(33464,30254,58524,68185,'Jiexiu',NULL,5233,4,37.027099900000000,111.916720000000000),(33465,39180,12814,68204,'Molkwerum',NULL,5316,4,52.900390500000000,5.399410000000000),(33466,59118,50373,51158,'La Urbina',NULL,5028,4,10.490702100000000,-66.806709000000000),(33467,79759,1555,50566,'Goshen',NULL,5104,4,41.402038200000000,-74.324319100000000),(33468,39180,43652,52129,'Taibon Agordino',NULL,5353,4,46.302156700000000,11.979706100000000),(33469,39180,72466,54829,'Rohrbach',NULL,5321,4,49.283513100000000,7.161860500000000),(33470,39180,72466,47588,'Wallbach',NULL,5321,4,47.563617800000000,7.914019700000000),(33471,30254,7554,24630,'Ordu',NULL,5333,4,40.986166000000000,37.879721000000000),(33472,39180,24145,20114,'Barjouville',NULL,5349,4,48.410030900000000,1.476677000000000),(33473,79759,1555,25349,'New Concord',NULL,5104,4,39.993683700000000,-81.734016800000000),(33474,39180,46475,31143,'Cullera',NULL,5341,4,39.163195900000000,-0.253789700000000),(33475,79759,1555,52419,'Willimantic',NULL,5104,4,41.710654300000000,-72.208133800000000),(33476,79759,1555,75596,'Badin',NULL,5104,4,35.403478900000000,-80.117733500000000),(33477,39180,24145,20114,'Neuvy-le-Roi',NULL,5349,4,47.603218000000000,0.594192000000000),(33478,39180,72466,21090,'Stadtlohn',NULL,5321,4,51.992090900000000,6.913797200000000),(33479,79759,1555,71067,'Colbert',NULL,5082,4,47.826666800000000,-117.341593800000000),(33480,39180,12814,1748,'Puiflijk',NULL,5316,4,51.878405500000000,5.590927500000000),(33481,79759,1555,33907,'Atkins',NULL,5032,4,41.996943600000000,-91.862126200000000),(33482,59118,28407,47154,'Reboucas',NULL,5132,4,-25.621147400000000,-50.692595600000000),(33483,39180,77382,80718,'Karachev',NULL,5346,4,53.122385500000000,34.982983600000000),(33484,39180,46475,19077,'Sorbas',NULL,5341,4,37.100120300000000,-2.129067100000000),(33485,30254,58524,27373,'Nanjing',NULL,5233,4,32.058379900000000,118.796470000000000),(33486,30254,55603,59627,'Kord Kandi',NULL,5238,4,37.953198200000000,46.958918100000000),(33487,79759,1555,75392,'Rock City',NULL,5032,4,42.413348500000000,-89.468171000000000),(33488,30254,48073,52355,'Nakano',NULL,5242,4,36.741999500000000,138.369355300000000),(33489,39180,24145,16691,'Malain',NULL,5349,4,47.319533000000000,4.796299000000000),(33490,39180,24145,16072,'Mareuil-sur-Lay-Dissais',NULL,5349,4,46.533814300000000,-1.223348100000000),(33491,39180,66836,62310,'Gorcsony',NULL,5325,4,45.970972500000000,18.133486000000000),(33492,39180,37090,80488,'Lodose',NULL,5360,4,58.032740900000000,12.156205800000000),(33493,79759,14612,28442,'Shawinigan',NULL,3,4,46.562824500000000,-72.742190800000000),(33494,39180,20946,3668,'Viitasaari',NULL,5331,4,63.073420300000000,25.859739700000000),(33495,79759,14503,3882,'Kapisillit',NULL,5052,4,64.433659400000000,-50.268363800000000),(33496,79759,1555,75254,'Monticello',NULL,5104,4,33.304847900000000,-83.683228900000000),(33497,54055,62875,4411,'Papatoetoe',NULL,5412,4,-36.973815800000000,174.864522000000000),(33498,39180,72466,10261,'Stolk',NULL,5321,4,54.598811700000000,9.545021900000000),(33499,39180,72466,7175,'Paradies',NULL,5321,4,47.666653700000000,9.162411500000000),(33500,39180,38353,12466,'Herentals',NULL,5323,4,51.177165800000000,4.836376600000000),(33501,79759,1555,64608,'Pease',NULL,5032,4,45.698021400000000,-93.648019100000000),(33502,79759,1555,31249,'Perry',NULL,5104,4,30.111566200000000,-83.582106300000000),(33503,39180,72466,10261,'Munkbrarup',NULL,5321,4,54.802727200000000,9.564058100000000),(33504,30254,57635,NULL,'Rajshahi Division','E',NULL,3,0.000000000000000,0.000000000000000),(33505,39180,74489,38860,'Muolen',NULL,5373,4,47.521430000000000,9.325010000000000),(33506,79759,1555,72308,'Powersite',NULL,5032,4,36.655617500000000,-93.121290000000000),(33507,79759,1555,49567,'Weeping Water',NULL,5032,4,40.869930100000000,-96.139972000000000),(33508,39180,24145,41914,'Betaille',NULL,5349,4,44.941263000000000,1.734328000000000),(33509,39180,24145,31069,'Lussat',NULL,5349,4,45.839192000000000,3.216416000000000),(33510,39180,43652,79828,'Bibbiena',NULL,5353,4,43.694125000000000,11.815855900000000),(33511,39180,68729,43324,'Krasnoarmiys\'k',NULL,5336,4,48.282193000000000,37.184780400000000),(33512,39180,72466,69275,'Merenberg',NULL,5321,4,50.505169000000000,8.187782100000000),(33513,79759,1555,75392,'Willisville',NULL,5032,4,37.983940100000000,-89.589541500000000),(33514,59118,23401,15922,'Francisco Alvarez',NULL,4998,4,-34.635438600000000,-58.860509800000000),(33515,59118,23401,47136,'La Punta',NULL,5001,4,-28.369484400000000,-64.792840300000000),(33516,39180,72466,59278,'Wittenburg',NULL,5321,4,53.505865800000000,11.083199300000000),(33517,39180,24145,20345,'Villie-Morgon',NULL,5349,4,46.160931000000000,4.679334000000000),(33518,39180,72466,10261,'Breklum',NULL,5321,4,54.604973600000000,8.986572400000000),(33519,54055,27947,27886,'Hove',NULL,5265,4,-35.010024100000000,138.522483900000000),(33520,39180,24145,59464,'Chanu',NULL,5349,4,48.729922000000000,-0.678462000000000),(33521,79759,65555,58188,'Salamanca',NULL,5096,4,20.573931400000000,-101.195717200000000),(33522,79759,1555,80404,'Newton Upper Falls',NULL,5104,4,42.312179800000000,-71.220598100000000),(33523,39180,34917,49416,'Strzyzow',NULL,5370,4,49.870470000000000,21.793860000000000),(33524,39180,27791,885,'Chao de Meninos',NULL,5337,4,38.789363700000000,-9.363987600000000),(33525,79759,1555,31249,'Casselberry',NULL,5104,4,28.677775000000000,-81.327845500000000),(33526,79759,1555,12507,'Fordyce',NULL,5032,4,33.813729500000000,-92.412974600000000),(33527,30254,58524,9756,'Yanjing',NULL,5233,4,28.623842000000000,109.169133000000000),(33528,39180,77382,62987,'Novokuybyshevsk',NULL,5354,4,53.096066600000000,49.891288800000000),(33529,39180,24145,21875,'Cuers',NULL,5349,4,43.237875000000000,6.072199900000000),(33530,39180,72466,12908,'Harpstedt',NULL,5321,4,52.909231100000000,8.586975400000000),(33531,39180,66836,24977,'Kisvarda',NULL,5325,4,48.218115100000000,22.082355800000000),(33532,39180,12814,76180,'Zeegse',NULL,5316,4,53.068700700000000,6.645543700000000),(33533,39180,66808,68421,'Vrbnik',NULL,5371,4,45.075728800000000,14.675250400000000),(33534,39180,24145,10766,'Fayl-Billot',NULL,5349,4,47.781346900000000,5.601736000000000),(33535,39180,46475,33644,'Villanueva de Campean',NULL,5341,4,41.353764400000000,-5.770144500000000),(33536,79759,1555,74734,'Crandall',NULL,5076,4,38.287566400000000,-86.066359700000000),(33537,79759,1555,64608,'Blooming Prairie',NULL,5032,4,43.866629400000000,-93.048809100000000),(33538,30254,9181,7145,'Toledo City',NULL,5215,4,10.387010300000000,123.650278800000000),(33539,39180,24145,59464,'Courseulles-sur-Mer',NULL,5349,4,49.333405900000000,-0.457365000000000),(33540,39180,72466,18242,'Strickscheid',NULL,5321,4,50.141107300000000,6.314533700000000),(33541,39180,32107,21858,'Stadl-Paura',NULL,5367,4,48.081911200000000,13.858941500000000),(33542,79759,14612,28442,'Saint-Patrice-de-Beaurivage',NULL,3,4,46.412214400000000,-71.234315400000000),(33543,30254,22938,23821,'Dewas',NULL,5206,4,22.967592900000000,76.053445400000000),(33544,79759,1555,72308,'Leslie',NULL,5032,4,38.417827900000000,-91.232094900000000),(33545,39180,43652,36547,'San Giovanni Gemini',NULL,5353,4,37.626167000000000,13.641147100000000),(33546,79759,1555,75596,'Terrell',NULL,5104,4,35.589301200000000,-80.978131800000000),(33547,30254,58524,68185,'Gujiang',NULL,5233,4,37.873429900000000,112.562720000000000),(33548,79759,1555,21307,'Running Springs',NULL,5082,4,34.207785900000000,-117.109204900000000),(33549,39180,81977,66384,'Sixmilebridge',NULL,5328,4,52.742005400000000,-8.772400500000000),(33550,39180,72466,12908,'Lathen',NULL,5321,4,52.863351600000000,7.315072500000000),(33551,79759,1555,71586,'Saint Marys',NULL,5104,4,41.427373800000000,-78.560939800000000),(33552,79759,1555,33907,'Nodaway',NULL,5032,4,40.937726300000000,-94.893560100000000),(33553,79759,1555,16998,'Lapeer',NULL,5044,4,43.051416100000000,-83.318834100000000),(33554,39180,72466,18242,'Ober-Olm',NULL,5321,4,49.938505500000000,8.194038300000000),(33555,39180,46475,69730,'l\'Estartit',NULL,5341,4,42.051283400000000,3.190519200000000),(33556,79759,1555,50566,'Shelter Island',NULL,5104,4,41.068154900000000,-72.338693900000000),(33557,39180,2809,488,'Lasenice',NULL,5351,4,49.074291300000000,14.970182700000000),(33558,79759,1555,39416,'Basalt',NULL,5043,4,39.372481100000000,-107.078501300000000),(33559,39180,24145,20345,'Parigny',NULL,5349,4,45.990124000000000,4.097368900000000),(33560,39180,24145,16072,'Pierric',NULL,5349,4,47.687313000000000,-1.735534000000000),(33561,39180,66836,24977,'Bokony',NULL,5325,4,47.729913900000000,21.754815300000000),(33562,39180,34917,74574,'Straszyn',NULL,5370,4,54.278756200000000,18.576097900000000),(33563,39180,31303,76736,'Wootton',NULL,5339,4,52.097826000000000,-0.527125000000000),(33564,39180,46475,69730,'Sant Pere de TorellÃ³',NULL,5341,4,42.361699200000000,1.481997000000000),(33565,39180,24145,37760,'Follainville-Dennemont',NULL,5349,4,0.000000000000000,0.000000000000000),(33566,39180,43652,6001,'Castelvenere',NULL,5353,4,41.234533100000000,14.545132700000000),(33567,39180,74489,81894,'Preverenges',NULL,5373,4,46.517583500000000,6.525268200000000),(33568,39180,72466,6329,'Sonneberg',NULL,5321,4,50.360182100000000,11.170989900000000),(33569,79759,1555,16998,'Charlotte',NULL,5044,4,42.563647800000000,-84.835821100000000),(33570,39180,46475,68236,'Santa Ponsa',NULL,5341,4,39.502944500000000,2.471542200000000),(33571,39180,34917,48573,'Niechanowo',NULL,5370,4,52.464631200000000,17.677339800000000),(33572,39180,24145,64112,'Hericourt',NULL,5349,4,47.575240000000000,6.758916000000000),(33573,79759,1555,31249,'Elkton',NULL,5104,4,29.782985800000000,-81.425883300000000),(33574,79759,1555,80404,'South Wellfleet',NULL,5104,4,41.916773800000000,-69.988160100000000),(33575,79759,1555,80404,'Methuen',NULL,5104,4,42.726201600000000,-71.190892400000000),(33576,39180,31303,1587,'Llanharry',NULL,5339,4,51.538648000000000,-3.439496000000000),(33577,79759,1555,21307,'Signal Hill',NULL,5082,4,33.804461400000000,-118.167845600000000),(33578,39180,24145,16072,'Saint-Philbert-du-Pont-Charrault',NULL,5349,4,46.656825000000000,-0.991116000000000),(33579,39180,28857,64307,'Grosuplje',NULL,5338,4,45.955764500000000,14.658899000000000),(33580,39180,32107,74807,'Schachendorf',NULL,5367,4,47.263260100000000,16.433800000000000),(33581,79759,1555,21307,'Manteca',NULL,5082,4,37.797427300000000,-121.216052600000000),(33582,79759,1555,75254,'Hiram',NULL,5104,4,33.875660100000000,-84.762159200000000),(33583,39180,24145,59464,'Coutances',NULL,5349,4,49.047808000000000,-1.445260900000000),(33584,39180,18937,7413,'Cair',NULL,5358,4,0.000000000000000,0.000000000000000),(33585,79759,1555,31249,'Bell',NULL,5104,4,29.755512500000000,-82.862623900000000),(33586,39180,38353,12466,'Zandhoven',NULL,5323,4,51.213530300000000,4.656535500000000),(33587,79759,1555,70117,'Pottsboro',NULL,5032,4,33.759271000000000,-96.669440200000000),(33588,39180,38594,34223,'Kernu Parish',NULL,5361,4,59.185088100000000,24.405025000000000),(33589,39180,34917,13377,'PruszkÃ³w',NULL,5370,4,52.537322800000000,21.076828800000000),(33590,39180,24145,71625,'Pabu',NULL,5349,4,48.586641000000000,-3.136524000000000),(33591,39180,24145,25758,'Fontoy',NULL,5349,4,49.356178000000000,5.996259000000000),(33592,39180,24145,44940,'Izon',NULL,5349,4,44.920034000000000,-0.361672000000000),(33593,39180,12814,56267,'Soesterberg',NULL,5316,4,52.121091800000000,5.285346800000000),(33594,79759,1555,36015,'Vici',NULL,5032,4,36.149764200000000,-99.298161200000000),(33595,79759,1555,31215,'Stephens City',NULL,5104,4,39.083439800000000,-78.218056700000000),(33596,54055,27947,35928,'McMahons Creek',NULL,5276,4,-37.700681800000000,145.831409000000000),(33597,39180,72466,47588,'Unadingen',NULL,5321,4,47.880704600000000,8.407493100000000),(33598,79759,1555,39416,'Rye',NULL,5043,4,37.923619400000000,-104.930266200000000),(33599,39180,24145,41914,'Villemur-sur-Tarn',NULL,5349,4,43.864991000000000,1.503658000000000),(33600,39180,32107,46369,'Maria Enzersdorf',NULL,5367,4,48.096377100000000,16.284748000000000),(33601,39180,31303,76736,'Throckley',NULL,5339,4,54.995368100000000,-1.755375200000000),(33602,39180,32107,43791,'Werfenweng',NULL,5367,4,47.461595900000000,13.256803500000000),(33603,39180,34917,13377,'WoÅomin',NULL,5370,4,0.000000000000000,0.000000000000000),(33604,39180,31303,76736,'Scotforth',NULL,5339,4,54.027732000000000,-2.793997000000000),(33605,39180,48712,NULL,'BrÄko','BRC',NULL,3,0.000000000000000,0.000000000000000),(33606,79759,1555,75596,'Saluda',NULL,5104,4,35.236226400000000,-82.349283900000000),(33607,79759,1555,75254,'Jefferson',NULL,5104,4,34.117053700000000,-83.572387600000000),(33608,39180,24599,50653,'Klepp',NULL,5348,4,58.772631000000000,5.632494600000000),(33609,39180,24145,64112,'Vriange',NULL,5349,4,47.180629000000000,5.581898000000000),(33610,39180,34917,67935,'Jawor',NULL,5370,4,51.054528200000000,16.186323100000000),(33611,39180,32107,50072,'Feldkirchen in Karnten',NULL,5367,4,46.726740700000000,14.088880600000000),(33612,39180,74489,60939,'Wiesendangen',NULL,5373,4,47.521335100000000,8.790539900000000),(33613,30254,48073,23894,'Kure',NULL,5242,4,34.248948500000000,132.565527100000000),(33614,39180,24599,14850,'Ardalstangen',NULL,5348,4,61.239558000000000,7.712103300000000),(33615,39180,38353,12466,'Zichem',NULL,5323,4,50.980084000000000,4.975340300000000),(33616,39180,24145,10766,'Loisy-sur-Marne',NULL,5349,4,48.759109000000000,4.543434000000000),(33617,39180,24145,55786,'Lieramont',NULL,5349,4,49.994521000000000,3.050849000000000),(33618,39180,12814,49028,'Beerta',NULL,5316,4,53.174466100000000,7.097105800000000),(33619,79759,1555,75596,'Cashiers',NULL,5104,4,35.111906000000000,-83.099635400000000),(33620,39180,24145,37760,'Chars',NULL,5349,4,0.000000000000000,0.000000000000000),(33621,39180,24145,20114,'Mareau-aux-Pres',NULL,5349,4,47.848343000000000,1.796071000000000),(33622,39180,24599,3197,'Voksa',NULL,5348,4,62.217933000000000,5.462323200000000),(33623,79759,1555,72308,'Mercer',NULL,5032,4,40.511397500000000,-93.532164400000000),(33624,39180,72466,47588,'Lauchheim',NULL,5321,4,48.871349900000000,10.243286100000000),(33625,79759,1555,39879,'Mobridge',NULL,5032,4,45.537216200000000,-100.427912900000000),(33626,30254,22938,13899,'Bhubaneswar',NULL,5206,4,20.296058700000000,85.824539800000000),(33627,79759,1555,21307,'Portola Valley',NULL,5082,4,37.384106600000000,-122.235244300000000),(33628,39180,34917,13377,'Przasnysz',NULL,5370,4,53.018984000000000,20.880358000000000),(33629,39180,72466,18242,'Sehlem',NULL,5321,4,49.903662000000000,6.836871700000000),(33630,39180,31303,76736,'Chulmleigh',NULL,5339,4,50.913966000000000,-3.869415000000000),(33631,79759,1555,24091,'Dallas',NULL,5104,4,40.016185700000000,-80.527015100000000),(33632,79759,1555,21307,'Chilcoot',NULL,5082,4,39.801058900000000,-120.132947400000000),(33633,30254,48073,71119,'Yatsuomachi-higashikumisaka',NULL,5242,4,36.569509600000000,137.128413000000000),(33634,79759,1555,24091,'Ranson',NULL,5104,4,39.295101300000000,-77.860550800000000),(33635,39180,43652,52129,'Quero',NULL,5353,4,45.922359300000000,11.930472600000000),(33636,39180,38594,34223,'JÃ¼ri',NULL,5361,4,59.333423900000000,25.246697300000000),(33637,39180,24145,24231,'Melle',NULL,5349,4,46.223492000000000,-0.142904000000000),(33638,79759,1555,25172,'Garden City',NULL,5032,4,37.971689800000000,-100.872661800000000),(33639,39180,27791,885,'Alverca',NULL,5337,4,38.902204800000000,-9.039742700000000),(33640,79759,1555,71586,'Red Lion',NULL,5104,4,39.900933400000000,-76.605800100000000),(33641,79759,1555,48857,'Winston',NULL,5043,4,33.346380000000000,-107.647889400000000),(33642,30254,58524,80964,'Baoyu',NULL,5233,4,20.019969900000000,110.348630000000000),(33643,39180,24145,25758,'Lelling',NULL,5349,4,49.041298000000000,6.712047000000000),(33644,39180,46475,NULL,'Castille and LeÃ³n','CL',NULL,3,0.000000000000000,0.000000000000000),(33645,39180,12814,68127,'Scherpenisse',NULL,5316,4,51.546310500000000,4.104025200000000),(33646,79759,1555,60304,'Hollywood',NULL,5032,4,34.724250000000000,-85.972478700000000),(33647,79759,1555,39416,'Dupont',NULL,5043,4,39.838729200000000,-104.912641800000000),(33648,39180,24145,10766,'Moslins',NULL,5349,4,48.967836000000000,3.924335000000000),(33649,39180,24599,41315,'Dimmelsvik',NULL,5348,4,59.952589500000000,5.976742200000000),(33650,39180,74489,9192,'Rickenbach',NULL,5373,4,47.449324600000000,9.049829600000000),(33651,39180,43652,52129,'Trevignano',NULL,5353,4,45.737073100000000,12.067077700000000),(33652,54055,27947,50947,'Rouse Hill',NULL,5282,4,-33.684025700000000,150.916894200000000),(33653,30254,22938,23821,'Chari',NULL,5206,4,21.789598500000000,75.694986400000000),(33654,39180,66890,50534,'Elin Pelin',NULL,5359,4,42.669073300000000,23.601311600000000),(33655,39180,24145,20345,'Saint-Blaise-du-Buis',NULL,5349,4,45.376906000000000,5.517283000000000),(33656,39180,24145,25758,'Chambrey',NULL,5349,4,48.786439000000000,6.462068000000000),(33657,79759,1555,21307,'Moorpark',NULL,5082,4,34.285558000000000,-118.882041400000000),(33658,30254,58524,13835,'Shijiazhuang',NULL,5233,4,38.042759900000000,114.514300000000000),(33659,79759,1555,74734,'Grammer',NULL,5062,4,39.152830000000000,-85.724977800000000),(33660,39180,27791,29130,'Aver-o-Mar',NULL,5337,4,41.403249500000000,-8.770213300000000),(33661,30254,58524,79188,'Liaocheng',NULL,5233,4,36.457019900000000,115.985489900000000),(33662,79759,1555,15519,'Keauhou',NULL,5425,4,19.575619100000000,-155.960560400000000),(33663,54055,27947,50947,'Willow Vale',NULL,5282,4,-34.432343300000000,150.472855300000000),(33664,79759,1555,52419,'Shelton',NULL,5104,4,41.316485600000000,-73.093164100000000),(33665,54055,27947,35928,'Edenhope',NULL,5276,4,-37.035828600000000,141.298477700000000),(33666,39180,72466,15394,'Schkopau',NULL,5321,4,51.390074500000000,11.985150500000000),(33667,39180,31303,76736,'Stowe',NULL,5339,4,52.033026100000000,-1.020267600000000),(33668,39180,24145,16072,'Malville',NULL,5349,4,47.357867000000000,-1.862618500000000),(33669,79759,1555,75649,'Buffalo',NULL,5104,4,34.725689400000000,-81.683433500000000),(33670,39180,72466,80944,'Mertingen',NULL,5321,4,48.657102300000000,10.805824500000000),(33671,79759,14612,22957,'Tlell',NULL,6,4,53.562976900000000,-131.928954000000000),(33672,30254,48073,593,'Katsushika-ku',NULL,5242,4,0.000000000000000,0.000000000000000),(33673,39180,70362,65341,'Bragadiru',NULL,5324,4,44.381805400000000,25.989248200000000),(33674,39180,27791,60832,'Lapas',NULL,5337,4,39.506857900000000,-8.555621000000000),(33675,79759,1555,64608,'Longville',NULL,5032,4,46.986344300000000,-94.211363600000000),(33676,39180,24145,71625,'Pledeliac',NULL,5349,4,48.448351000000000,-2.387547900000000),(33677,39180,43652,79828,'Abetone',NULL,5353,4,44.144689400000000,10.663657900000000),(33678,30254,65948,69735,'Tutong',NULL,5177,4,4.814052400000000,114.660856200000000),(33679,39180,20946,42825,'Joroinen',NULL,5331,4,62.179232700000000,27.825945200000000),(33680,39180,43652,36547,'Agrigento',NULL,5353,4,37.308851200000000,13.585752800000000),(33681,39180,43652,46373,'Montelparo',NULL,5353,4,43.018807400000000,13.539168000000000),(33682,79759,1555,31215,'Brightwood',NULL,5104,4,38.421012400000000,-78.191751000000000),(33683,79759,14612,73304,'Midhurst',NULL,3,4,44.447137500000000,-79.730215800000000),(33684,39180,37090,1559,'Edsbro',NULL,5360,4,59.895211100000000,18.493294500000000),(33685,30254,8042,23584,'Jaffa',NULL,5199,4,32.049607900000000,34.758831700000000),(33686,39180,12814,57758,'Beuningen',NULL,5316,4,52.358801200000000,6.997822500000000),(33687,39180,43652,48544,'Venegono Superiore',NULL,5353,4,45.754765100000000,8.901755800000000),(33688,54055,62875,30731,'Trentham',NULL,5412,4,-41.130463300000000,175.044734700000000),(33689,30254,58524,78125,'Xichong',NULL,5233,4,28.206930000000000,113.575250000000000),(33690,39180,24145,64448,'Nevian',NULL,5349,4,43.212211000000000,2.904439000000000),(33691,39180,31303,48595,'Donaghadee',NULL,5339,4,54.642555500000000,-5.537599500000000),(33692,39180,32107,66833,'Krumegg',NULL,5367,4,47.020002500000000,15.634309300000000),(33693,39180,12814,49028,'Boerakker',NULL,5316,4,53.186694300000000,6.329411200000000),(33694,39180,72466,12908,'Oldenburg',NULL,5321,4,53.143450100000000,8.214552100000000),(33695,39180,24145,44940,'Pissos',NULL,5349,4,44.307069000000000,-0.778946000000000),(33696,79759,1555,39416,'Cedaredge',NULL,5043,4,38.901648700000000,-107.926454000000000),(33697,39180,72466,10261,'Sterup',NULL,5321,4,54.728299600000000,9.737027900000000),(33698,79759,1555,4046,'Devils Lake',NULL,5032,4,48.112779000000000,-98.865120200000000),(33699,59118,23401,14520,'Alicia',NULL,5001,4,-31.938748500000000,-62.464881800000000),(33700,30254,58524,66937,'Jiyang',NULL,5233,4,36.620869900000000,101.780109900000000),(33701,79759,65555,69903,'Altotonga',NULL,5096,4,19.766121300000000,-97.245595200000000),(33702,30254,58524,71159,'Ziyu',NULL,5233,4,30.265549900000000,120.153600000000000),(33703,79759,1555,50566,'Harrison',NULL,5104,4,40.970017100000000,-73.717633700000000),(33704,59118,28407,59805,'Juquitiba',NULL,5132,4,-23.930353300000000,-47.070796400000000),(33705,54055,62875,62061,'Wanganui',NULL,5412,4,-39.727335600000000,175.437557400000000),(33706,30031,64110,NULL,'Marrakech-Tensift-Al Haouz','11',NULL,3,0.000000000000000,0.000000000000000),(33707,30254,58524,28985,'Bengbu',NULL,5233,4,32.915479900000000,117.389320000000000),(33708,79759,1555,80699,'Pennsville Township',NULL,5104,4,39.655268700000000,-75.520629700000000),(33709,39180,46475,52127,'Idotorbe (San Pedro)',NULL,5341,4,43.222899600000000,-2.403736200000000),(33710,39180,24145,20114,'Happonvilliers',NULL,5349,4,48.325989000000000,1.109112000000000),(33711,79759,1555,24091,'Red Jacket',NULL,5104,4,37.648437900000000,-82.140132300000000),(33712,79759,1555,75596,'Prospect Hill',NULL,5104,4,36.249304600000000,-79.190849900000000),(33713,39180,12814,68204,'Rohel',NULL,5316,4,52.917427700000000,5.831812600000000),(33714,79759,1555,39416,'La Junta',NULL,5043,4,37.985009100000000,-103.543832100000000),(33715,79759,1555,39416,'Louisville',NULL,5043,4,39.977763000000000,-105.131929600000000),(33716,39180,24145,64448,'Vendres',NULL,5349,4,43.269435000000000,3.225202000000000),(33717,54055,27947,71864,'Glenorchy',NULL,5272,4,-42.833056000000000,147.275833000000000),(33718,79759,1555,52419,'Bethlehem',NULL,5104,4,41.640378000000000,-73.205759500000000),(33719,39180,27791,885,'Algueirao',NULL,5337,4,38.807341000000000,-9.328468300000000),(33720,30031,48997,NULL,'Harari Region','HA',NULL,3,0.000000000000000,0.000000000000000),(33721,79759,1555,80699,'Whippany',NULL,5104,4,40.825405500000000,-74.402235500000000),(33722,39180,24145,37760,'Colombes',NULL,5349,4,0.000000000000000,0.000000000000000),(33723,39180,72466,80944,'Mohren',NULL,5321,4,48.936308500000000,10.873611200000000),(33724,39180,24145,78109,'Courchelettes',NULL,5349,4,50.341994000000000,3.059438000000000),(33725,79759,1555,80404,'South Harwich',NULL,5104,4,41.677379900000000,-70.042498600000000),(33726,30254,48073,593,'Nerima-ku',NULL,5242,4,0.000000000000000,0.000000000000000),(33727,30254,22938,77630,'Maharaj',NULL,5206,4,30.316452600000000,75.191016600000000),(33728,54055,27947,27792,'Capalaba',NULL,5266,4,-27.535466900000000,153.197125200000000),(33729,39180,31303,76736,'Chesham',NULL,5339,4,51.709401000000000,-0.612333000000000),(33730,79759,1555,16998,'Highland Park',NULL,5044,4,42.405592500000000,-83.096868000000000),(33731,79759,14612,28442,'Saint-Alexis-des-Monts',NULL,3,4,46.462295800000000,-73.143501700000000),(33732,39180,38353,12466,'Kortrijk',NULL,5323,4,50.826806000000000,3.254389900000000),(33733,39180,24145,71625,'Yvias',NULL,5349,4,48.715075000000000,-3.052615000000000),(33734,39180,24145,20345,'Montromant',NULL,5349,4,45.708259000000000,4.525637000000000),(33735,39180,72466,20159,'Hohenstein-Ernstthal',NULL,5321,4,50.800982900000000,12.713268100000000),(33736,79759,1555,80699,'Ocean Gate',NULL,5104,4,39.926785000000000,-74.133749600000000),(33737,59118,28407,59805,'Cachoeira Paulista',NULL,5132,4,-22.663015100000000,-45.007075500000000),(33738,79759,1555,21307,'Ramona',NULL,5082,4,33.037638400000000,-116.876538600000000),(33739,39180,24145,16072,'Saint-Nazaire',NULL,5349,4,47.273497900000000,-2.213848000000000),(33740,39180,24599,62220,'Storsteinnes',NULL,5348,4,69.240812200000000,19.234369300000000),(33741,39180,34917,13377,'Zalubice Nowe',NULL,5370,4,52.482297400000000,21.135800300000000),(33742,79759,1555,71586,'Shippensburg',NULL,5104,4,40.050645300000000,-77.520264700000000),(33743,79759,1555,51916,'Gwynn Oak',NULL,5104,4,39.335938500000000,-76.697752200000000),(33744,30254,7554,NULL,'Izmir','35',NULL,3,0.000000000000000,0.000000000000000),(33745,30031,26842,39634,'Tongaat',NULL,4963,4,-29.567630500000000,31.120141500000000),(33746,30254,50056,58301,'Ban Khlong Prawet',NULL,5174,4,13.630515800000000,101.036583300000000),(33747,39180,24145,59464,'Pont-l\'Eveque',NULL,5349,4,49.284982000000000,0.182766000000000),(33748,79759,1555,12507,'Lake City',NULL,5032,4,35.820821800000000,-90.446854300000000),(33749,79759,1555,21307,'San Mateo',NULL,5082,4,37.562991700000000,-122.325525400000000),(33750,39180,34917,45088,'Lask',NULL,5370,4,0.000000000000000,0.000000000000000),(33751,39180,24145,20345,'Saint-Georges-les-Bains',NULL,5349,4,44.859794000000000,4.808954000000000),(33752,79759,1555,71586,'Mount Wolf',NULL,5104,4,40.063151400000000,-76.703856000000000),(33753,39180,34917,68694,'Czyzyny',NULL,5370,4,50.074092800000000,20.003899000000000),(33754,79759,78644,61944,'Apopa',NULL,5047,4,13.802823800000000,-89.179844600000000),(33755,39180,12814,1748,'IJzendoorn',NULL,5316,4,51.906921700000000,5.532958700000000),(33756,39180,38353,12466,'Letterhoutem',NULL,5323,4,50.926389100000000,3.882040300000000),(33757,39180,72466,18242,'Norken',NULL,5321,4,50.672117300000000,7.898447200000000),(33758,59118,28407,59805,'Taquaritinga',NULL,5132,4,-21.401119900000000,-48.508672600000000),(33759,79759,1555,50566,'Wilmington',NULL,5104,4,44.388613700000000,-73.815435600000000),(33760,39180,66890,14493,'Ruen',NULL,5359,4,42.800109000000000,27.282184600000000),(33761,39180,24145,20345,'Saint-Aupre',NULL,5349,4,45.399478000000000,5.670796000000000),(33762,59118,28407,47154,'Marialva',NULL,5132,4,-23.485661100000000,-51.793556200000000),(33763,39180,72466,18242,'Sembach',NULL,5321,4,49.511398000000000,7.864982600000000),(33764,39180,31303,76736,'Potters Bar',NULL,5339,4,51.696636000000000,-0.175948000000000),(33765,39180,37090,8195,'Charlottenberg',NULL,5360,4,59.884842000000000,12.299312800000000),(33766,39180,72466,80944,'Hainsfarth',NULL,5321,4,48.959330000000000,10.623124400000000),(33767,39180,24145,16072,'Saint-Paterne',NULL,5349,4,48.414879000000000,0.110871000000000),(33768,39180,46475,81052,'Ferrol',NULL,5341,4,43.489646000000000,-8.219345100000000),(33769,39180,24145,37760,'Champcueil',NULL,5349,4,0.000000000000000,0.000000000000000),(33770,39180,46475,19077,'Pulianas',NULL,5341,4,37.222542700000000,-3.607517200000000),(33771,79759,1555,77901,'Hi Hat',NULL,5104,4,37.393378100000000,-82.741457200000000),(33772,79759,1555,12507,'Ward',NULL,5032,4,35.030279700000000,-91.950541500000000),(33773,39180,28212,30160,'Senec',NULL,5322,4,48.217035200000000,17.406142700000000),(33774,39180,74489,58969,'Wabern',NULL,5373,4,46.929016400000000,7.448973200000000),(33775,30254,58524,78125,'Zhongzhou',NULL,5233,4,29.088648000000000,113.037644000000000),(33776,39180,24145,44940,'Montardon',NULL,5349,4,43.368460000000000,-0.346729000000000),(33777,39180,77259,NULL,'Mauren','04',NULL,3,0.000000000000000,0.000000000000000),(33778,39180,34917,13377,'Gmina Puszcza MariaÅska',NULL,5370,4,0.000000000000000,0.000000000000000),(33779,79759,1555,50566,'Prattsburgh',NULL,5104,4,42.523644900000000,-77.289064400000000),(33780,39180,31303,76736,'Amberley',NULL,5339,4,50.906313500000000,-0.533755000000000),(33781,79759,1555,64608,'Saint Francis',NULL,5032,4,45.397484700000000,-93.387922000000000),(33782,79759,1555,25349,'Covington',NULL,5104,4,40.117272700000000,-84.353836700000000),(33783,39180,24145,10766,'Prouilly',NULL,5349,4,49.299560000000000,3.851064000000000),(33784,39180,24145,16691,'Armeau',NULL,5349,4,48.044571000000000,3.322166000000000),(33785,39180,24599,35591,'Indre Klubben',NULL,5348,4,70.916229500000000,24.601898600000000),(33786,39180,24145,78109,'Etaing',NULL,5349,4,50.274102000000000,3.000619000000000),(33787,79759,1555,75254,'Thomasville',NULL,5104,4,30.836581500000000,-83.978780800000000),(33788,79759,1555,71067,'Deer Park',NULL,5082,4,47.954337500000000,-117.476891000000000),(33789,39180,24599,39311,'Rjukan',NULL,5348,4,59.879242700000000,8.611734600000000),(33790,39180,24599,35591,'HonningsvÃ¥g',NULL,5348,4,70.982290900000000,25.970207400000000),(33791,39180,72466,10261,'Halstenbek',NULL,5321,4,53.633465600000000,9.837328300000000),(33792,79759,1555,74734,'Topeka',NULL,5062,4,41.539216500000000,-85.539705900000000),(33793,79759,1555,16998,'Alma',NULL,5044,4,43.378969400000000,-84.660235400000000),(33794,39180,24145,20345,'Alissas',NULL,5349,4,44.714111000000000,4.633164000000000),(33795,79759,1555,50566,'Hammond',NULL,5104,4,44.448947800000000,-75.694122500000000),(33796,79759,1555,80404,'Feeding Hills',NULL,5104,4,42.067082000000000,-72.677722500000000),(33797,30254,7554,NULL,'Ardahan','75',NULL,3,0.000000000000000,0.000000000000000),(33798,39180,24145,20345,'Sillingy',NULL,5349,4,45.946611000000000,6.035302000000000),(33799,79759,1555,70117,'Rotan',NULL,5032,4,32.852049600000000,-100.465664800000000),(33800,39180,32107,46369,'Michelbach Markt',NULL,5367,4,48.101480000000000,15.763060000000000),(33801,30254,58524,36941,'Ruili',NULL,5233,4,26.598199900000000,106.707220000000000),(33802,79759,1555,76533,'Eagar',NULL,5115,4,34.111158100000000,-109.291475000000000),(33803,39180,46475,48895,'Pola de Siero',NULL,5341,4,43.391522400000000,-5.660825000000000),(33804,39180,24145,59464,'Tourlaville',NULL,5349,4,49.643509000000000,-1.569449000000000),(33805,39180,72466,59278,'Nieden',NULL,5321,4,53.439581300000000,13.923003500000000),(33806,39180,43652,10619,'Casarza Ligure',NULL,5353,4,44.271992400000000,9.446291700000000),(33807,39180,38353,31057,'Antoing',NULL,5323,4,50.567272900000000,3.451391500000000),(33808,30254,48073,593,'Chiyoda-ku',NULL,5242,4,0.000000000000000,0.000000000000000),(33809,79759,1555,70117,'Valley View',NULL,5032,4,33.488167100000000,-97.165012800000000),(33810,79759,1555,25172,'Savonburg',NULL,5032,4,37.749487600000000,-95.144144600000000),(33811,30254,58524,59394,'Chenghua',NULL,5233,4,23.131709900000000,113.266270000000000),(33812,39180,74489,60939,'Ellikon an der Thur',NULL,5373,4,47.563045500000000,8.824621900000000),(33813,39180,24145,44940,'Canejan',NULL,5349,4,44.762323900000000,-0.652050800000000),(33814,39180,72466,12908,'Holtinghausen',NULL,5321,4,52.859934400000000,8.128138600000000),(33815,59118,28407,58085,'Boa Esperanca',NULL,5132,4,-21.092807800000000,-45.562838500000000),(33816,79759,14612,28442,'Lanoraie',NULL,3,4,45.958701900000000,-73.219669700000000),(33817,39180,2809,37945,'Chocen',NULL,5351,4,50.001603700000000,16.223030700000000),(33818,39180,72466,12908,'Voltlage',NULL,5321,4,52.432101600000000,7.748600200000000),(33819,79759,14503,NULL,'Uummannaq Kommune',NULL,5052,4,70.676657400000000,-52.131260600000000),(33820,59118,41007,42984,'Guayllabamba',NULL,5058,4,-0.063988200000000,-78.350087500000000),(33821,39180,31303,76736,'Chard',NULL,5339,4,50.869791900000000,-2.963316000000000),(33822,39180,72466,59278,'Grambin',NULL,5321,4,53.755664900000000,14.015290500000000),(33823,30254,48073,47699,'Shiraoka',NULL,5242,4,36.019114200000000,139.676852900000000),(33824,39180,77382,23555,'Maloyaroslavets',NULL,5346,4,55.009848300000000,36.467552600000000),(33825,39180,37250,NULL,'In-Naxxar','38',NULL,3,0.000000000000000,0.000000000000000),(33826,79759,1555,5494,'Port Barre',NULL,5032,4,30.560195300000000,-91.954005400000000),(33827,39180,24145,16072,'Outille',NULL,5349,4,47.868744900000000,0.298088000000000),(33828,39180,72466,12908,'Mulsum',NULL,5321,4,53.513345300000000,9.302335300000000),(33829,79759,14612,28442,'Asbestos',NULL,3,4,45.774103400000000,-71.936719700000000),(33830,79759,14612,47741,'Renous',NULL,5098,4,46.814138000000000,-65.798396000000000),(33831,79759,1555,21307,'Walnut',NULL,5082,4,34.020289400000000,-117.865338600000000),(33832,79759,59604,74594,'Pavas',NULL,5036,4,9.988216400000000,-84.434334100000000),(33833,39180,46475,81052,'ArzÃºa',NULL,5341,4,42.575055400000000,-8.133855800000000),(33834,39180,37090,42554,'Åby',NULL,5360,4,58.664499100000000,16.181169000000000),(33835,79759,1555,49567,'Rushville',NULL,5043,4,42.716618600000000,-102.463733900000000),(33836,39180,24145,20345,'Challex',NULL,5349,4,46.181175000000000,5.972054000000000),(33837,79759,1555,39879,'Manderson',NULL,5043,4,43.234591700000000,-102.489655400000000),(33838,39180,24145,78313,'Ghisonaccia',NULL,5349,4,42.016837000000000,9.403981000000000),(33839,79759,1555,49567,'Virginia',NULL,5032,4,40.245833300000000,-96.496962900000000),(33840,39180,31595,38090,'Prienai District Municipality',NULL,5368,4,54.672849900000000,23.893095000000000),(33841,39180,72466,47588,'Neuenstadt am Kocher',NULL,5321,4,49.234020800000000,9.333332500000000),(33842,30031,41560,18738,'Sadat',NULL,4951,4,30.282365000000000,33.617577000000000),(33843,79759,1555,16998,'Vandalia',NULL,5044,4,41.916991100000000,-85.914725300000000),(33844,79759,14612,47086,'Burnside',NULL,1,4,48.715098400000000,-53.787992800000000),(33845,79759,1555,23074,'Brooklyn',NULL,5032,4,42.853613900000000,-89.370396300000000),(33846,39180,24145,44940,'Ygos-Saint-Saturnin',NULL,5349,4,43.974920000000000,-0.734070000000000),(33847,79759,1555,31249,'Inglis',NULL,5104,4,29.030251400000000,-82.668716100000000),(33848,30254,48073,54133,'Fuji',NULL,5242,4,35.161484000000000,138.676220000000000),(33849,39180,74489,69024,'Tesserete',NULL,5373,4,46.066667000000000,8.966667000000000),(33850,39180,68729,79103,'Ivankov',NULL,5336,4,50.142389800000000,28.881101600000000),(33851,39180,43652,36547,'Caltagirone',NULL,5353,4,37.238092900000000,14.512606600000000),(33852,59118,28407,59805,'Palmeira d\'Oeste',NULL,5132,4,-20.415231700000000,-50.763157200000000),(33853,39180,72466,10261,'Sereetz',NULL,5321,4,53.922352600000000,10.737468600000000),(33854,54055,62875,67650,'Katikati',NULL,5412,4,-37.552166300000000,175.925504300000000),(33855,39180,24145,71625,'Plevenon',NULL,5349,4,48.654196000000000,-2.331424000000000),(33856,39180,24145,25758,'Freistroff',NULL,5349,4,49.283167000000000,6.488785000000000),(33857,79759,1555,50566,'Delevan',NULL,5104,4,42.489229500000000,-78.480853400000000),(33858,39180,43652,52129,'Portogruaro',NULL,5353,4,45.780575900000000,12.837399200000000),(33859,79759,1555,64608,'Soudan',NULL,5032,4,47.815881200000000,-92.238387600000000),(33860,79759,1555,33907,'Cylinder',NULL,5032,4,43.088657300000000,-94.550886600000000),(33861,59118,23401,NULL,'Neuquen','Q',NULL,3,0.000000000000000,0.000000000000000),(33862,79759,1555,12507,'State University',NULL,5032,4,35.843086100000000,-90.674858900000000),(33863,39180,72466,21090,'Altenberge',NULL,5321,4,52.046811400000000,7.469931500000000),(33864,39180,27791,29130,'Avintes',NULL,5337,4,41.099188500000000,-8.544636000000000),(33865,79759,1555,60304,'Honoraville',NULL,5032,4,31.850708400000000,-86.406078800000000),(33866,39180,24145,24231,'Saivres',NULL,5349,4,46.432074000000000,-0.236763000000000),(33867,79759,1555,31215,'Wakefield',NULL,5104,4,36.968206400000000,-76.989683000000000),(33868,39180,74489,22905,'Meierskappel',NULL,5373,4,47.124443600000000,8.443268800000000),(33869,30254,22938,23391,'Wardha',NULL,5206,4,20.745319000000000,78.602194600000000),(33870,39180,72466,15394,'Barleben',NULL,5321,4,52.201884400000000,11.619637200000000),(33871,39180,72466,47588,'Steinmauern',NULL,5321,4,48.896351500000000,8.193959600000000),(33872,39180,63991,41045,'Bourglinster',NULL,5340,4,49.703192200000000,6.218655400000000),(33873,79759,1555,10664,'Provo',NULL,5043,4,40.233843800000000,-111.658533700000000),(33874,39180,24599,61117,'Revetal',NULL,5348,4,59.372349600000000,10.263214700000000),(33875,79759,1555,25172,'Augusta',NULL,5032,4,37.686684400000000,-96.976702300000000),(33876,79759,1555,50566,'Morris',NULL,5104,4,42.548687100000000,-75.245168500000000),(33877,39180,24145,53859,'Sessenheim',NULL,5349,4,48.799701000000000,7.986715000000000),(33878,79759,1555,29043,'South Londonderry',NULL,5104,4,43.192711600000000,-72.814718400000000),(33879,39180,2809,40327,'Pilsen',NULL,5351,4,49.738431400000000,13.373637100000000),(33880,30254,55603,56524,'Badr',NULL,5238,4,34.457623300000000,46.670534000000000),(33881,39180,38353,31057,'Grandmetz',NULL,5323,4,50.623088100000000,3.631072900000000),(33882,39180,46475,48895,'Navia',NULL,5341,4,43.538181600000000,-6.685198200000000),(33883,79759,1555,51916,'Middletown',NULL,5104,4,39.443712300000000,-77.544710200000000),(33884,79759,1555,39416,'Lafayette',NULL,5043,4,39.993595900000000,-105.089705800000000),(33885,54055,27947,35928,'Altona',NULL,5276,4,-37.864524500000000,144.830950900000000),(33886,39180,27791,29130,'Marco de Canaveses',NULL,5337,4,41.184504300000000,-8.147755100000000),(33887,59118,28407,58085,'Tumiritinga',NULL,5132,4,-18.977650500000000,-41.644745400000000),(33888,30254,48073,593,'Kiyose',NULL,5242,4,35.784272900000000,139.482999000000000),(33889,79759,1555,21307,'Newport Coast',NULL,5082,4,33.597386400000000,-117.836900700000000),(33890,79759,14612,73304,'Sparta',NULL,3,4,42.702461000000000,-81.078793900000000),(33891,79759,1555,31215,'Scottsville',NULL,5104,4,37.798754000000000,-78.495564800000000),(33892,79759,1555,25349,'Russellville',NULL,5104,4,38.866458900000000,-83.786868700000000),(33893,79759,1555,50566,'Katonah',NULL,5104,4,41.258704300000000,-73.685413700000000),(33894,79759,1555,75486,'Eek',NULL,5106,4,60.216783700000000,-162.026447100000000),(33895,39180,24145,78109,'Aymeries',NULL,5349,4,50.201182000000000,3.831173000000000),(33896,39180,43652,6001,'Ravello',NULL,5353,4,40.649188600000000,14.611711200000000),(33897,79759,1555,20491,'Bean Station',NULL,5104,4,36.343701600000000,-83.284062000000000),(33898,39180,78321,25226,'Uvelse',NULL,5327,4,55.867430000000000,12.236373000000000),(33899,39180,72466,47588,'Heiningen',NULL,5321,4,48.660596200000000,9.646514100000000),(33900,39180,70362,15161,'RÃ¢Ånov',NULL,5324,4,0.000000000000000,0.000000000000000),(33901,59118,28407,NULL,'Bahia','BA',NULL,3,0.000000000000000,0.000000000000000),(33902,79759,1555,48857,'Chimayo',NULL,5043,4,36.003913100000000,-105.946965600000000),(33903,79759,1555,80404,'North Chatham',NULL,5104,4,41.682089700000000,-69.959766400000000),(33904,39180,43652,48167,'Buja',NULL,5353,4,46.202581000000000,13.118892200000000),(33905,39180,24145,24231,'Cire-d\'Aunis',NULL,5349,4,46.054859000000000,-0.931084000000000),(33906,54055,27947,27886,'Plympton',NULL,5265,4,-34.963916200000000,138.554718600000000),(33907,79759,1555,NULL,'Iowa','IA',NULL,3,0.000000000000000,0.000000000000000),(33908,39180,63749,36175,'Encamp',NULL,5317,4,42.536265200000000,1.583022400000000),(33909,39180,24599,3197,'Hjelset',NULL,5348,4,62.780508600000000,7.492776800000000),(33910,30254,7554,2387,'Ulus',NULL,5333,4,36.909798800000000,30.685411800000000),(33911,79759,1555,71067,'Brinnon',NULL,5082,4,47.679259000000000,-122.898214200000000),(33912,79759,14612,55500,'Lake Louise',NULL,5,4,51.425370500000000,-116.177255200000000),(33913,30254,22938,55564,'Tirumala - Tirupati',NULL,5206,4,13.680735700000000,79.350897500000000),(33914,39180,43652,39942,'Montanaro',NULL,5353,4,45.227740100000000,7.842312400000000),(33915,79759,1555,74734,'Camden',NULL,5062,4,40.608648500000000,-86.540001300000000),(33916,39180,24145,25758,'Bousse',NULL,5349,4,49.275379000000000,6.205451000000000),(33917,59118,28407,58085,'Leopoldina',NULL,5132,4,-21.530385400000000,-42.643824400000000),(33918,30254,7554,34078,'Sile',NULL,5333,4,41.174903000000000,29.609588000000000),(33919,39180,68729,46080,'Haysyn',NULL,5336,4,48.813947300000000,29.381203500000000),(33920,79759,1555,16998,'Elsie',NULL,5044,4,43.088639200000000,-84.386926100000000),(33921,39180,43652,46373,'Castelraimondo',NULL,5353,4,43.207542800000000,13.024172600000000),(33922,39180,24145,7248,'Epaignes',NULL,5349,4,49.279328000000000,0.439964000000000),(33923,39180,24145,59464,'Saint-Malo-de-la-Lande',NULL,5349,4,49.071192000000000,-1.539785000000000),(33924,39180,12814,1105,'Herkenbosch',NULL,5316,4,51.156424400000000,6.058485400000000),(33925,59118,28407,44135,'Raposa (1)',NULL,5049,4,-5.346734500000000,-38.319239000000000),(33926,39180,24145,37760,'Bouleurs',NULL,5349,4,0.000000000000000,0.000000000000000),(33927,79759,14612,28442,'Saint-Felix-de-Valois',NULL,3,4,46.172853800000000,-73.398174000000000),(33928,39180,2809,42912,'Nova Ves',NULL,5351,4,50.831507000000000,15.001074700000000),(33929,39180,81977,66384,'Tralee',NULL,5328,4,52.271309600000000,-9.699932500000000),(33930,54055,27947,50947,'Cringila',NULL,5282,4,-34.466666800000000,150.872433400000000),(33931,30254,48073,38050,'Kose',NULL,5242,4,34.222591500000000,134.019915200000000),(33932,30254,58524,13835,'Yuecheng',NULL,5233,4,38.035989900000000,114.469790000000000),(33933,39180,43652,48544,'Antegnate',NULL,5353,4,45.485335900000000,9.788859000000000),(33934,39180,32107,46369,'Ebergassing',NULL,5367,4,48.045651500000000,16.518853900000000),(33935,79759,1555,16998,'Ravenna',NULL,5044,4,43.189465100000000,-85.936992900000000),(33936,30254,59221,NULL,'Kyzyl',NULL,5164,4,49.682729600000000,72.816690200000000),(33937,39180,72466,12908,'Ottersberg',NULL,5321,4,53.109347600000000,9.146498900000000),(33938,59118,28407,41853,'HumaitÃ¡',NULL,5087,4,-7.516960900000000,-63.029850800000000),(33939,79759,1555,51916,'Sudlersville',NULL,5104,4,39.187055400000000,-75.858825700000000),(33940,39180,77382,41785,'Volgodonsk',NULL,5346,4,47.500492800000000,42.202766200000000),(33941,39180,46475,8743,'La Torre',NULL,5341,4,39.493739200000000,-6.067919400000000),(33942,39180,72466,80944,'Zirndorf',NULL,5321,4,49.442863800000000,10.961350400000000),(33943,39180,72466,21090,'Lippstadt',NULL,5321,4,51.671227800000000,8.340648100000000),(33944,30254,58524,39447,'Luohe',NULL,5233,4,33.581489900000000,114.016810000000000),(33945,39180,38353,31057,'Thy-le-Chateau',NULL,5323,4,50.280770000000000,4.432650000000000),(33946,30254,68697,63465,'Makassar',NULL,5214,4,-5.161582800000000,119.435928100000000),(33947,39180,27791,29130,'Campo',NULL,5337,4,41.182541100000000,-8.463186600000000),(33948,30254,50056,41023,'Samut Songkhram',NULL,5174,4,13.475692500000000,100.017727800000000),(33949,79759,1555,60304,'Fort Mitchell',NULL,5032,4,32.341536000000000,-85.021598200000000),(33950,39180,66836,32547,'TatabÃ¡nya',NULL,5325,4,47.788394900000000,18.743445200000000),(33951,39180,24145,55786,'Saint-Gobain',NULL,5349,4,49.595666000000000,3.379189000000000),(33952,30254,23557,60717,'Hansol',NULL,5232,4,36.343601100000000,128.740156600000000),(33953,79759,1555,80404,'Charlton',NULL,5104,4,42.135650000000000,-71.970074000000000),(33954,39180,2809,NULL,'Hlavni mesto Praha','PR',NULL,3,0.000000000000000,0.000000000000000),(33955,39180,43652,4517,'Verucchio',NULL,5353,4,43.983423200000000,12.422454400000000),(33956,39180,31303,1587,'Llangollen',NULL,5339,4,52.969215000000000,-3.171660000000000),(33957,79759,1555,70117,'Slaton',NULL,5032,4,33.437311300000000,-101.643491500000000),(33958,30254,9181,61841,'Ayala',NULL,5215,4,15.482772200000000,120.712002300000000),(33959,39180,43652,48667,'Orosei',NULL,5353,4,40.376784900000000,9.696746400000000),(33960,39180,24145,71625,'Lesneven',NULL,5349,4,48.572080000000000,-4.322290000000000),(33961,39180,43652,46373,'Arquata del Tronto',NULL,5353,4,42.772286700000000,13.294912900000000),(33962,79759,1555,72308,'Maywood',NULL,5032,4,39.954068700000000,-91.600120100000000),(33963,79759,1555,77901,'Freeburn',NULL,5104,4,37.565129400000000,-82.144652500000000),(33964,39180,43652,20632,'Norcia',NULL,5353,4,42.791674600000000,13.094733500000000),(33965,39180,72466,80944,'Hirtlbach',NULL,5321,4,48.350764600000000,11.328545800000000),(33966,39180,72466,12908,'Kalefeld',NULL,5321,4,51.798266700000000,10.033410600000000),(33967,79759,1555,75596,'Willard',NULL,5104,4,34.689800500000000,-77.979126800000000),(33968,39180,24145,64448,'Courniou',NULL,5349,4,43.474727000000000,2.710465000000000),(33969,39180,72466,80944,'Feuchtwangen',NULL,5321,4,49.168091100000000,10.329798200000000),(33970,39180,66808,26018,'Okrug Gornji',NULL,5371,4,43.494735200000000,16.265312900000000),(33971,54055,27947,50947,'Darlinghurst',NULL,5282,4,-33.879097200000000,151.219901700000000),(33972,39180,24145,20345,'Cognin-les-Gorges',NULL,5349,4,45.171487000000000,5.412210000000000),(33973,79759,1555,24091,'Institute',NULL,5104,4,38.383770000000000,-81.765797700000000),(33974,39180,24145,71625,'Langrolay-sur-Rance',NULL,5349,4,48.554462000000000,-2.002882000000000),(33975,39180,77382,NULL,'Sakhalinskaya Oblast\'','SAK',NULL,3,0.000000000000000,0.000000000000000),(33976,39180,72466,15394,'Nachterstedt',NULL,5321,4,51.800830100000000,11.333797400000000),(33977,79759,1555,25172,'Saint Paul',NULL,5032,4,37.518034900000000,-95.173035500000000),(33978,59118,28407,59805,'Votuporanga',NULL,5132,4,-20.418205500000000,-49.976268000000000),(33979,39180,72466,10261,'Leck',NULL,5321,4,54.771533100000000,8.975988600000000),(33980,39180,78321,36492,'Vemb',NULL,5327,4,56.343940000000000,8.340374000000000),(33981,79759,1555,50566,'Houghton',NULL,5104,4,42.423398100000000,-78.157231900000000),(33982,39180,12814,16195,'Moergestel',NULL,5316,4,51.546287200000000,5.170931100000000),(33983,39180,24599,10141,'Arnes',NULL,5348,4,60.121050100000000,11.466342900000000),(33984,39180,31303,76736,'Brandon',NULL,5339,4,52.446542000000000,0.622533000000000),(33985,79759,1555,76533,'Taylor',NULL,5115,4,34.465037400000000,-110.091226500000000),(33986,39180,15837,NULL,'Brest','BR',NULL,3,0.000000000000000,0.000000000000000),(33987,39180,24599,35591,'Oksfjord',NULL,5348,4,70.239646200000000,22.347939600000000),(33988,30254,55603,58329,'Ahvaz',NULL,5238,4,31.318327200000000,48.670618700000000),(33989,39180,37090,35289,'Moerbylanga',NULL,5360,4,56.523756600000000,16.386916300000000),(33990,39180,31303,78887,'Belmont',NULL,5339,4,60.687366000000000,-0.966812000000000),(33991,39180,28857,6674,'Cerkvenjak',NULL,5338,4,46.567071100000000,15.942975300000000),(33992,30254,68697,NULL,'South Sumatra','SS',NULL,3,0.000000000000000,0.000000000000000),(33993,39180,27791,885,'Rio de Mouro',NULL,5337,4,38.765841100000000,-9.328468300000000),(33994,79759,1555,4046,'Glenburn',NULL,5032,4,48.513074400000000,-101.220713800000000),(33995,39180,46475,19077,'Utrera',NULL,5341,4,37.184813400000000,-5.779514700000000),(33996,39180,24145,71625,'Saint-Jouan-des-Guerets',NULL,5349,4,48.599027900000000,-1.972348000000000),(33997,79759,1555,31249,'Crystal Beach',NULL,5104,4,28.090503900000000,-82.779205700000000),(33998,39180,74489,4245,'Semsales',NULL,5373,4,46.573860000000000,6.929260000000000),(33999,39180,24145,7248,'Saint-Sebastien-de-Morsent',NULL,5349,4,49.007770000000000,1.087867000000000),(34000,39180,31303,78887,'Eaglesfield',NULL,5339,4,55.060821000000000,-3.193340000000000),(34001,39180,24145,25758,'Very',NULL,5349,4,49.249447000000000,5.067631000000000),(34002,79759,1555,75392,'Dakota',NULL,5032,4,42.388627200000000,-89.526227000000000),(34003,79759,1555,52419,'Greenwich',NULL,5104,4,41.026241700000000,-73.628196400000000),(34004,39180,12814,67642,'\'s-Graveland',NULL,5316,4,52.244681900000000,5.131477500000000),(34005,39180,24145,78109,'Querenaing',NULL,5349,4,50.286974000000000,3.506434000000000),(34006,39180,72466,47588,'Gemmingen',NULL,5321,4,49.155562400000000,8.981119900000000),(34007,30254,58524,79188,'Qingdao',NULL,5233,4,36.066229900000000,120.382990000000000),(34008,39180,24145,53859,'Erstein',NULL,5349,4,48.423530000000000,7.663260000000000),(34009,39180,38353,31057,'Anthisnes',NULL,5323,4,50.483880800000000,5.520798600000000),(34010,39180,70362,14734,'Lupeni',NULL,5324,4,45.356998900000000,23.213221900000000),(34011,54055,62863,NULL,'Barrigada','',NULL,3,0.000000000000000,0.000000000000000),(34012,39180,43652,4517,'Calderara di Reno',NULL,5353,4,44.567480600000000,11.272618200000000),(34013,79759,1555,16998,'Pontiac',NULL,5044,4,42.638921600000000,-83.291046800000000),(34014,79759,1555,50566,'Carle Place',NULL,5104,4,40.752600800000000,-73.610405800000000),(34015,39180,34917,67935,'Zloty Stok',NULL,5370,4,50.444590000000000,16.875780000000000),(34016,39180,24145,59464,'Falaise',NULL,5349,4,48.893548000000000,-0.201956000000000),(34017,79759,1555,27956,'Vicksburg',NULL,5032,4,32.352645600000000,-90.877882000000000),(34018,39180,27791,7131,'Aldeia dos Fernandes',NULL,5337,4,37.570683300000000,-8.168878500000000),(34019,39180,24145,10766,'Flavigny',NULL,5349,4,48.976000900000000,4.061445000000000),(34020,39180,43652,35452,'Briatico',NULL,5353,4,38.725017000000000,16.033103600000000),(34021,30254,58524,42482,'Wuzhou',NULL,5233,4,23.476909900000000,111.279170000000000),(34022,39180,34917,67935,'ChojnÃ³w',NULL,5370,4,51.133986100000000,16.884196100000000),(34023,39180,24145,20345,'Le Poet-Laval',NULL,5349,4,44.536615000000000,5.014532000000000),(34024,79759,1555,39416,'Ouray',NULL,5043,4,38.022771600000000,-107.671448700000000),(34025,59118,41007,NULL,'Provincia del Canar','F',NULL,3,0.000000000000000,0.000000000000000),(34026,39180,31303,1587,'Rhyl',NULL,5339,4,53.319141000000000,-3.491634000000000),(34027,79759,1555,29043,'Troy',NULL,5104,4,44.904233800000000,-72.405843800000000),(34028,39180,24145,25758,'Haspelschiedt',NULL,5349,4,49.086553000000000,7.483998000000000),(34029,39180,28857,81227,'Dolenjske Toplice',NULL,5338,4,45.755858400000000,15.059233300000000),(34030,39180,32107,46369,'Weikersdorf am Steinfelde',NULL,5367,4,47.805876400000000,16.143742400000000),(34031,79759,1555,5494,'Shreveport',NULL,5032,4,32.525151600000000,-93.750178900000000),(34032,39180,24145,16072,'Sainte-Jamme-sur-Sarthe',NULL,5349,4,48.141116000000000,0.167428400000000),(34033,30254,22938,324,'Purnea',NULL,5206,4,25.777139100000000,87.475255100000000),(34034,39180,34917,67935,'Piechowice',NULL,5370,4,50.849560000000000,15.598510000000000),(34035,39180,24145,37760,'Corbreuse',NULL,5349,4,0.000000000000000,0.000000000000000),(34036,30254,77296,NULL,'Preah Sihanouk','18',NULL,3,0.000000000000000,0.000000000000000),(34037,39180,24145,64448,'Lasbordes',NULL,5349,4,43.293885000000000,2.045889000000000),(34038,39180,24145,78109,'Senlecques',NULL,5349,4,50.649863000000000,1.935320000000000),(34039,39180,24145,64448,'Pezilla-la-Riviere',NULL,5349,4,42.694486000000000,2.769445000000000),(34040,39180,38594,34223,'Saue',NULL,5361,4,59.319967500000000,24.553692300000000),(34041,39180,24145,25758,'Fletrange',NULL,5349,4,49.062185000000000,6.558233000000000),(34042,79759,1555,75392,'Evansville',NULL,5032,4,38.090328900000000,-89.938440600000000),(34043,39180,24145,16072,'Saint-Mathurin',NULL,5349,4,46.565081900000000,-1.713651000000000),(34044,39180,12814,68204,'Oudwoude',NULL,5316,4,53.279735700000000,6.114593500000000),(34045,79759,1555,70117,'Alvarado',NULL,5032,4,32.406531200000000,-97.211678200000000),(34046,79759,1555,25172,'Claflin',NULL,5032,4,38.525011000000000,-98.533684100000000),(34047,39180,31303,76736,'Mickleton',NULL,5339,4,52.092843000000000,-1.766436000000000),(34048,39180,59097,48688,'Nea Smyrni',NULL,5318,4,37.944288100000000,23.711755600000000),(34049,39180,24145,78109,'Bierne',NULL,5349,4,50.964139000000000,2.409048000000000),(34050,39180,24145,20114,'Montreuil-en-Touraine',NULL,5349,4,47.487167900000000,0.947878000000000),(34051,79759,38133,68698,'Boqueron',NULL,5120,4,18.027569500000000,-67.172682500000000),(34052,39180,24599,50653,'Sandnes',NULL,5348,4,58.853258500000000,5.732945500000000),(34053,79759,1555,30686,'Bradford',NULL,5104,4,45.067137600000000,-68.936610400000000),(34054,39180,24145,37760,'Persan',NULL,5349,4,0.000000000000000,0.000000000000000),(34055,59118,23401,15922,'Banfield',NULL,4998,4,-34.744611200000000,-58.391731600000000),(34056,39180,43652,48544,'Gessate',NULL,5353,4,45.556554200000000,9.434862400000000),(34057,79759,1555,64608,'Battle Lake',NULL,5032,4,46.280516200000000,-95.713658200000000),(34058,39180,72466,59278,'Seebad Ahlbeck',NULL,5321,4,53.940628200000000,14.187473300000000),(34059,39180,72466,80944,'Malching',NULL,5321,4,48.313208000000000,13.189097700000000),(34060,39180,43652,10619,'Rossiglione',NULL,5353,4,44.567340400000000,8.668979000000000),(34061,39180,46475,13120,'San Blas',NULL,5341,4,40.358367400000000,-1.179101900000000),(34062,39180,24145,20345,'Saint-Ismier',NULL,5349,4,45.248534000000000,5.828113000000000),(34063,39180,72466,47588,'Bonnigheim',NULL,5321,4,49.039698700000000,9.096020700000000),(34064,39180,31303,76736,'Ardingly',NULL,5339,4,51.048364900000000,-0.077884000000000),(34065,39180,24145,55786,'Rubempre',NULL,5349,4,50.018656000000000,2.386115000000000),(34066,79759,1555,71586,'Elmora',NULL,5104,4,40.601735700000000,-78.746413400000000),(34067,79759,1555,16998,'Sebewaing',NULL,5044,4,43.732239400000000,-83.451072400000000),(34068,39180,31303,1587,'Bettws',NULL,5339,4,51.608505000000000,-3.027364000000000),(34069,39180,24145,37760,'Vert-le-Grand',NULL,5349,4,0.000000000000000,0.000000000000000),(34070,39180,12814,16195,'Sambeek',NULL,5316,4,51.635681700000000,5.965053300000000),(34071,79759,1555,75392,'Pearl',NULL,5032,4,39.459770100000000,-90.625958800000000),(34072,39180,31303,76736,'Hooke',NULL,5339,4,50.798896900000000,-2.660469100000000),(34073,59118,28407,59805,'Aracatuba',NULL,5132,4,-21.206685000000000,-50.438747000000000),(34074,79759,1555,75596,'Crumpler',NULL,5104,4,36.504013700000000,-81.394267500000000),(34075,39180,43652,48544,'Pavia',NULL,5353,4,45.184724800000000,9.158206900000000),(34076,39180,74489,81894,'Romainmotier',NULL,5373,4,46.700000000000000,6.466667000000000),(34077,79759,1555,23074,'Whitelaw',NULL,5032,4,44.144716000000000,-87.821478800000000),(34078,30254,7554,NULL,'Istanbul','34',NULL,3,0.000000000000000,0.000000000000000),(34079,39180,43652,39942,'Vigliano Biellese',NULL,5353,4,45.561950900000000,8.117303900000000),(34080,39180,43652,35452,'Seminara',NULL,5353,4,38.335155300000000,15.870861200000000),(34081,79759,1555,24091,'Saint Albans',NULL,5104,4,38.379369500000000,-81.819165800000000),(34082,39180,46475,33644,'Benavente',NULL,5341,4,42.002883700000000,-5.678469100000000),(34083,39180,32107,21858,'Hart',NULL,5367,4,48.117540000000000,13.076450000000000),(34084,39180,24145,55786,'Le Crotoy',NULL,5349,4,50.214728000000000,1.626152000000000),(34085,39180,12814,57758,'Albergen',NULL,5316,4,52.373262800000000,6.763642500000000),(34086,79759,1555,71586,'Nicholson',NULL,5104,4,41.626188200000000,-75.780469900000000),(34087,39180,34917,81418,'Tarnowskie Gory',NULL,5370,4,50.435946800000000,18.846024700000000),(34088,39180,72466,80944,'Oberdachstetten',NULL,5321,4,49.415491000000000,10.421242400000000),(34089,79759,1555,71586,'Littlestown',NULL,5104,4,39.744544000000000,-77.088038500000000),(34090,39180,24145,20345,'Solaize',NULL,5349,4,45.639694600000000,4.840297700000000),(34091,39180,27791,885,'Linho',NULL,5337,4,38.766518500000000,-9.382984100000000),(34092,79759,1555,25172,'Mission',NULL,5032,4,39.027783200000000,-94.655791400000000),(34093,39180,32107,43791,'Strobl',NULL,5367,4,47.716771400000000,13.484039400000000),(34094,79759,46725,38912,'Las Mercedes',NULL,5112,4,7.770428200000000,-80.721441700000000),(34095,79759,31802,71417,'Vieux Fort',NULL,5138,4,13.720608000000000,-60.949643300000000),(34096,30254,22938,NULL,'Sikkim','SK',NULL,3,0.000000000000000,0.000000000000000),(34097,59118,28407,44135,'Caninde',NULL,5049,4,-4.358010500000000,-39.313783800000000),(34098,79759,1555,49567,'Nebraska City',NULL,5032,4,40.676574500000000,-95.859361600000000),(34099,79759,1555,75649,'Glendale',NULL,5104,4,34.944768900000000,-81.837008100000000),(34100,39180,24145,78109,'Nedonchel',NULL,5349,4,50.524065000000000,2.357688000000000),(34101,59118,28407,36332,'Barra do PiraÃ­',NULL,5132,4,-22.456965000000000,-43.839370100000000),(34102,30031,11412,NULL,'Wilaya de Setif','19',NULL,3,0.000000000000000,0.000000000000000),(34103,39180,32107,66952,'Fritzens',NULL,5367,4,47.305755300000000,11.590076700000000),(34104,39180,72466,80944,'Mailing',NULL,5321,4,48.770158000000000,11.484539800000000),(34105,39180,72466,80944,'Lauben',NULL,5321,4,47.779563800000000,10.298254400000000),(34106,39180,77382,13997,'Revda',NULL,5346,4,67.943156400000000,34.555583000000000),(34107,39180,72466,59278,'Brunzow',NULL,5321,4,54.105640100000000,13.565038900000000),(34108,39180,37090,35396,'Listerby',NULL,5360,4,56.198292900000000,15.403219600000000),(34109,79759,46725,8877,'Arraijan',NULL,5112,4,8.987416100000000,-79.616521000000000),(34110,39180,72466,18242,'Mammelzen',NULL,5321,4,50.701878400000000,7.666664900000000),(34111,39180,34917,45088,'Dzielna',NULL,5370,4,0.000000000000000,0.000000000000000),(34112,59118,50373,34135,'Miranda',NULL,5028,4,10.150211300000000,-68.402390100000000),(34113,79759,1555,31215,'Quinby',NULL,5104,4,37.553745300000000,-75.733817200000000),(34114,39180,34917,34665,'Pszczew',NULL,5370,4,52.477980100000000,15.780941600000000),(34115,30031,43027,18443,'Outapi',NULL,4991,4,-17.509392900000000,14.988538800000000),(34116,39180,12814,16195,'Sint-Michielsgestel',NULL,5316,4,51.641347700000000,5.352880700000000),(34117,79759,1555,80699,'Monroe Township',NULL,5104,4,40.336419000000000,-74.433047400000000),(34118,30254,58524,27373,'Zhujiajian',NULL,5233,4,31.836060000000000,120.450680000000000),(34119,79759,1555,16998,'Wakefield',NULL,5093,4,46.475225400000000,-89.939890900000000),(34120,79759,1555,24091,'Sandstone',NULL,5104,4,37.770951500000000,-80.891478600000000),(34121,59118,28407,36332,'Sao Francisco',NULL,5132,4,-22.917275500000000,-43.090271600000000),(34122,39180,72466,59278,'Mecklenburg',NULL,5321,4,53.842254300000000,11.464225500000000),(34123,79759,1555,75649,'Landrum',NULL,5104,4,35.175114800000000,-82.189279500000000),(34124,39180,72466,10261,'Wittdun',NULL,5321,4,54.626506600000000,8.391071200000000),(34125,39180,24145,78109,'Merignies',NULL,5349,4,50.505926000000000,3.110068000000000),(34126,39180,43652,39942,'Candiolo',NULL,5353,4,44.959171700000000,7.600540000000000),(34127,39180,70362,29584,'Gaesti',NULL,5324,4,44.719706000000000,25.316213900000000),(34128,79759,59313,NULL,'Saint George','03',NULL,3,0.000000000000000,0.000000000000000),(34129,39180,24145,20345,'Beauvoir-de-Marc',NULL,5349,4,45.518399000000000,5.077802000000000),(34130,30254,53201,NULL,'Kat O Sheung Wai',NULL,5192,4,22.538404200000000,114.296999900000000),(34131,79759,14612,55500,'Empress',NULL,5,4,50.956730900000000,-110.008027400000000),(34132,79759,1555,75596,'Blowing Rock',NULL,5104,4,36.135129000000000,-81.677605900000000),(34133,39180,2809,NULL,'Karlovarsky kraj','KA',NULL,3,0.000000000000000,0.000000000000000),(34134,30254,22938,14943,'Gohana',NULL,5206,4,29.139313200000000,76.694487700000000),(34135,59118,50373,NULL,'Carabobo','G',NULL,3,0.000000000000000,0.000000000000000),(34136,79759,1555,75596,'La Grange',NULL,5104,4,35.306829200000000,-77.788033700000000),(34137,39180,66890,22093,'Elena',NULL,5359,4,42.929224800000000,25.874815800000000),(34138,39180,24145,78109,'Lynde',NULL,5349,4,50.713348000000000,2.419340000000000),(34139,59118,23401,15922,'Larrea',NULL,4998,4,-34.599111200000000,-58.402488400000000),(34140,79759,1555,27956,'Banner',NULL,5032,4,34.088721100000000,-89.384798900000000),(34141,79759,1555,21307,'Alameda',NULL,5082,4,37.779872100000000,-122.282185500000000),(34142,79759,1555,4046,'Osnabrock',NULL,5032,4,48.668885700000000,-98.151218600000000),(34143,79759,1555,75596,'Gibsonville',NULL,5104,4,36.105199400000000,-79.546560500000000),(34144,39180,31303,76736,'Himley',NULL,5339,4,52.519961400000000,-2.175589100000000),(34145,39180,72466,15394,'Ermsleben',NULL,5321,4,51.733080000000000,11.335720000000000),(34146,39180,70362,51630,'Faget',NULL,5324,4,45.852795700000000,22.172905700000000),(34147,39180,43652,35452,'Belvedere Marittimo',NULL,5353,4,39.621411300000000,15.865192900000000),(34148,39180,24145,20345,'Saint-Just-de-Claix',NULL,5349,4,45.074250900000000,5.283378000000000),(34149,54055,27947,71864,'Triabunna',NULL,5272,4,-42.507543400000000,147.916540000000000),(34150,39180,43652,48544,'Castelnuovo',NULL,5353,4,45.246227500000000,10.455748500000000),(34151,54055,27947,35928,'Laverton',NULL,5276,4,-37.863519900000000,144.771001300000000),(34152,79759,1555,75486,'King Cove',NULL,5106,4,55.059386800000000,-162.313050700000000),(34153,39180,72466,6329,'Brotterode',NULL,5321,4,50.785723200000000,10.405127600000000),(34154,39180,24145,78109,'Bollezeele',NULL,5349,4,50.865666000000000,2.327420000000000),(34155,39180,72466,80944,'Geltendorf',NULL,5321,4,48.121481500000000,11.028550500000000),(34156,79759,14612,73304,'Arkona',NULL,3,4,43.074037700000000,-81.830633400000000),(34157,59118,66275,NULL,'Departamento de Boyaca','BOY',NULL,3,0.000000000000000,0.000000000000000),(34158,79759,1555,77901,'Versailles',NULL,5104,4,38.052576000000000,-84.729946400000000),(34159,39180,72466,6329,'Immelborn',NULL,5321,4,50.793070000000000,10.278248800000000),(34160,39180,24145,25758,'Tucquegnieux',NULL,5349,4,49.310854900000000,5.899536000000000),(34161,39180,38353,12466,'Opoeteren',NULL,5323,4,51.067562200000000,5.659444300000000),(34162,39180,24145,31069,'Perignat-les-Sarlieve',NULL,5349,4,45.735773000000000,3.138817000000000),(34163,39180,24145,71625,'Le Palais',NULL,5349,4,47.347009000000000,-3.156406000000000),(34164,39180,72466,10261,'Hohenaspe',NULL,5321,4,53.989075800000000,9.527760500000000),(34165,39180,2809,38509,'Vlachovice',NULL,5351,4,49.123772300000000,17.940024500000000),(34166,39180,24145,20345,'Luzinay',NULL,5349,4,45.587509000000000,4.962068900000000),(34167,39180,38353,12466,'Zarren',NULL,5323,4,51.018433100000000,2.958905900000000),(34168,39180,72466,10261,'Hohn',NULL,5321,4,54.298846200000000,9.503098700000000),(34169,39180,81977,66384,'Newmarket',NULL,5328,4,52.214023200000000,-9.003081500000000),(34170,59118,28407,77169,'Quipapa',NULL,5123,4,-8.826853000000000,-36.011423100000000),(34171,39180,12814,1105,'Doenrade',NULL,5316,4,50.967744700000000,5.906408800000000),(34172,39180,2809,3800,'Horomerice',NULL,5351,4,50.131730600000000,14.338793600000000),(34173,79759,1555,20491,'Shady Valley',NULL,5104,4,36.519281900000000,-81.927898600000000),(34174,79759,1555,5494,'Delta',NULL,5032,4,32.325702200000000,-90.927049600000000),(34175,30254,22938,23821,'Sarangi',NULL,5206,4,23.054556800000000,74.908635500000000),(34176,79759,14612,28442,'Kuujjuaq',NULL,3,4,58.102996000000000,-68.418839000000000),(34177,39180,24145,20114,'Outarville',NULL,5349,4,48.211346000000000,2.018450000000000),(34178,39180,37090,35396,'SÃ¶lvesborg',NULL,5360,4,56.289860000000000,14.793090000000000),(34179,79759,1555,24091,'Beverly',NULL,5104,4,38.840663300000000,-79.875345700000000),(34180,39180,31303,76736,'Corbridge',NULL,5339,4,54.974046000000000,-2.017505000000000),(34181,30254,9181,15118,'Tagum',NULL,5215,4,7.447173300000000,125.809346500000000),(34182,39180,2809,40327,'Sedliste',NULL,5351,4,49.527480000000000,13.632239700000000),(34183,30254,58524,20933,'Xiyue',NULL,5233,4,26.099819900000000,119.296589900000000),(34184,39180,31303,76736,'Waltham on the Wolds',NULL,5339,4,52.817367800000000,-0.810784500000000),(34185,39180,66808,26018,'Split',NULL,5371,4,43.514711800000000,16.443514800000000),(34186,39180,72466,18242,'Kinderbeuern',NULL,NULL,4,50.009470300000000,7.023169400000000),(34187,39180,24145,55786,'Naours',NULL,5349,4,50.032163000000000,2.280214000000000),(34188,39180,24145,24231,'Beurlay',NULL,5349,4,45.859722000000000,-0.836044000000000),(34189,39180,24145,78109,'Brouckerque',NULL,5349,4,50.957022000000000,2.283637000000000),(34190,39180,72466,18242,'Kapellen-Drusweiler',NULL,5321,4,49.103003400000000,8.029730300000000),(34191,39180,32107,66952,'Kapfing',NULL,5367,4,47.332820000000000,11.855510000000000),(34192,39180,24145,37760,'Montfort-l\'Amaury',NULL,5349,4,0.000000000000000,0.000000000000000),(34193,79759,1555,4046,'Beach',NULL,5043,4,46.918068900000000,-104.004372800000000),(34194,39180,43652,63026,'Tramutola',NULL,5353,4,40.315495200000000,15.792006200000000),(34195,39180,12814,68127,'Cadzand',NULL,5316,4,51.369231700000000,3.407769400000000),(34196,39180,34917,81418,'Popow',NULL,5370,4,51.041680400000000,18.939300400000000),(34197,39180,24145,16691,'Coulmier-le-Sec',NULL,5349,4,47.749934000000000,4.492435000000000),(34198,39180,31303,76736,'Bromyard',NULL,5339,4,52.190713000000000,-2.508720000000000),(34199,30254,61122,16147,'Makola South',NULL,5182,4,6.978830300000000,79.965432400000000),(34200,79759,1555,51916,'Royal Oak',NULL,5104,4,38.742339900000000,-76.177722700000000),(34201,79759,1555,75392,'Aurora',NULL,5032,4,41.760584900000000,-88.320071500000000),(34202,39180,32107,50072,'Villach',NULL,5367,4,46.608560000000000,13.850620000000000),(34203,79759,1555,23074,'Waunakee',NULL,5032,4,43.191937300000000,-89.455674900000000),(34204,79759,1555,77901,'Whitley City',NULL,5104,4,36.723411800000000,-84.470494200000000),(34205,79759,65555,31311,'San Luis Soyatlan',NULL,5096,4,20.196873900000000,-103.306098500000000),(34206,79759,14612,22957,'Duncan',NULL,6,4,48.778690800000000,-123.707941600000000),(34207,39180,34917,68694,'Biecz',NULL,5370,4,49.735540000000000,21.263310000000000),(34208,39180,72466,47588,'Bad Wimpfen',NULL,5321,4,49.228504100000000,9.157138700000000),(34209,30254,9181,61841,'Cafe',NULL,5215,4,15.482772200000000,120.712002300000000),(34210,30254,59221,52955,'Ekibastuz',NULL,5164,4,51.725198000000000,75.315068400000000),(34211,79759,1555,24091,'Shepherdstown',NULL,5104,4,39.430099600000000,-77.804160900000000),(34212,39180,24145,16072,'Les Rosiers-sur-Loire',NULL,5349,4,47.351177000000000,-0.225324000000000),(34213,39180,20946,3668,'Simpele',NULL,5331,4,62.566674300000000,25.554944500000000),(34214,39180,81977,66384,'Killorglin',NULL,5328,4,52.106350800000000,-9.784340300000000),(34215,39180,24145,7248,'Notre-Dame-d\'Aliermont',NULL,5349,4,49.854054000000000,1.289136000000000),(34216,79759,1555,80404,'Oak Bluffs',NULL,5104,4,41.454279300000000,-70.561972400000000),(34217,79759,1555,30666,'Burley',NULL,5023,4,42.535742800000000,-113.792794800000000),(34218,30254,57635,24718,'Uttara',NULL,5185,4,25.848338800000000,88.941386500000000),(34219,79759,72423,NULL,'Anse-Bertrand',NULL,5056,4,16.471889200000000,-61.508601700000000),(34220,30254,22938,62308,'Katoya',NULL,5206,4,23.640378300000000,88.129937300000000),(34221,79759,1555,50566,'Hall',NULL,5104,4,42.793956100000000,-77.066359000000000),(34222,39180,72466,18242,'Ruppertsweiler',NULL,5321,4,49.195513200000000,7.683616200000000),(34223,39180,38594,NULL,'Harju','37',NULL,3,0.000000000000000,0.000000000000000),(34224,39180,24145,20345,'Saint-Prim',NULL,5349,4,45.444465000000000,4.792504000000000),(34225,39180,74489,81894,'Le Muids',NULL,5373,4,46.453930800000000,6.219718400000000),(34226,39180,24599,62220,'Samuelsberg',NULL,5348,4,69.553850700000000,20.533792700000000),(34227,39180,72466,80944,'Kranzberg',NULL,5321,4,48.406309200000000,11.619409100000000),(34228,79759,1555,23074,'New Franken',NULL,5032,4,44.531030100000000,-87.825846300000000),(34229,59118,28407,59805,'Miguelopolis',NULL,5132,4,-20.180003900000000,-48.030995000000000),(34230,39180,24145,25758,'Bitche',NULL,5349,4,49.050415000000000,7.427276000000000),(34231,39180,46475,31143,'Viver',NULL,5341,4,39.921922900000000,-0.597920500000000),(34232,39180,24145,71625,'Bourbriac',NULL,5349,4,48.473699000000000,-3.188376000000000),(34233,79759,1555,70117,'Stockdale',NULL,5032,4,29.236908500000000,-97.960003500000000),(34234,39180,48712,4445,'Livno',NULL,5356,4,43.824985800000000,17.007689200000000),(34235,30031,9204,NULL,'Al Jazirah','GZ',NULL,3,0.000000000000000,0.000000000000000),(34236,79759,1555,75392,'Benton',NULL,5032,4,37.996716300000000,-88.920068500000000),(34237,79759,1555,36015,'Healdton',NULL,5032,4,34.233147500000000,-97.487802300000000),(34238,30254,22938,43790,'Kala Amb',NULL,5206,4,30.499230600000000,77.207025900000000),(34239,39180,43652,63026,'Bernalda',NULL,5353,4,40.410981100000000,16.689594600000000),(34240,30254,58524,68185,'Liaoyang',NULL,5233,4,41.268089900000000,123.237359900000000),(34241,39180,66890,11627,'Borovo',NULL,5359,4,43.484214500000000,25.805578600000000),(34242,54055,27947,35928,'Olinda',NULL,5276,4,-37.855795000000000,145.364035700000000),(34243,30254,58524,27373,'Jiujiucun',NULL,5233,4,32.634500000000000,120.496010000000000),(34244,79759,1555,25349,'Beloit',NULL,5104,4,40.923114100000000,-80.993702500000000),(34245,39180,31303,1587,'Amlwch',NULL,5339,4,53.410658000000000,-4.345693000000000),(34246,54055,27947,35928,'Oakleigh East',NULL,5276,4,-37.907784900000000,145.116829200000000),(34247,79759,1555,75392,'Danville',NULL,5032,4,40.124481000000000,-87.630020700000000),(34248,39180,74489,4245,'Schmitten',NULL,5373,4,46.855520000000000,7.248590000000000),(34249,39180,24145,71625,'Lanhouarneau',NULL,5349,4,48.579744000000000,-4.211148000000000),(34250,79759,1555,36015,'Council Hill',NULL,5032,4,35.556580000000000,-95.653196600000000),(34251,30254,22938,62308,'Dam Dam',NULL,5206,4,22.642010900000000,88.431168800000000),(34252,39180,34917,67935,'Pilawa',NULL,5370,4,50.984232600000000,16.737583000000000),(34253,79759,46725,NULL,'Guna Yala','KY',NULL,3,0.000000000000000,0.000000000000000),(34254,39180,38353,12466,'Kessel',NULL,5323,4,51.139150000000000,4.629680000000000),(34255,39180,31303,76736,'Sunninghill',NULL,5339,4,51.392454400000000,-0.630136300000000),(34256,39180,46475,7625,'Cerceda',NULL,5341,4,40.697488500000000,-3.932295900000000),(34257,54055,27947,35928,'Glenburn',NULL,5276,4,-37.423547400000000,145.422932000000000),(34258,54055,27947,5102,'Mundijong',NULL,5279,4,-32.297242600000000,115.984966400000000),(34259,30254,58524,59394,'Doumen',NULL,5233,4,22.209069900000000,113.296730000000000),(34260,30254,22938,56495,'Nadiad',NULL,5206,4,22.691585300000000,72.863363500000000),(34261,79759,1555,71586,'Kintnersville',NULL,5104,4,40.559097700000000,-75.178526500000000),(34262,79759,14612,73304,'Chatham',NULL,3,4,42.407841900000000,-82.191037400000000),(34263,79759,1555,21307,'Tulare',NULL,5082,4,36.207728800000000,-119.347337900000000),(34264,79759,1555,70117,'Uvalde',NULL,5032,4,29.209683600000000,-99.786167900000000),(34265,39180,43652,35452,'Rizzi',NULL,5353,4,39.308771400000000,16.346379100000000),(34266,79759,1555,21307,'Burney',NULL,5082,4,40.882381100000000,-121.660820500000000),(34267,30254,22938,14943,'Gurgaon',NULL,5206,4,28.459496500000000,77.026638300000000),(34268,79759,1555,48857,'Continental Divide',NULL,5043,4,35.425162600000000,-108.315986000000000),(34269,39180,24145,20114,'Rochecorbon',NULL,5349,4,47.414169000000000,0.754852000000000),(34270,79759,14612,35026,'Lampman',NULL,5124,4,49.377306900000000,-102.762111500000000),(34271,39180,59097,48688,'Ano Liosia',NULL,5318,4,38.081071500000000,23.697774000000000),(34272,39180,72466,47588,'Neufra',NULL,5321,4,48.248795600000000,9.182877100000000),(34273,39180,32107,46369,'Perchtoldsdorf',NULL,5367,4,48.120538600000000,16.269245200000000),(34274,39180,24145,3038,'Parsac',NULL,5349,4,46.201484000000000,2.153028000000000),(34275,79759,1555,75596,'Bridgeton',NULL,5104,4,35.121548900000000,-77.020780000000000),(34276,39180,46475,8743,'Trujillo',NULL,5341,4,39.458293000000000,-5.876728400000000),(34277,39180,74489,60939,'Gibswil',NULL,5373,4,47.313819800000000,8.915282600000000),(34278,39180,32107,66833,'Hatzendorf',NULL,5367,4,46.976731400000000,16.001559800000000),(34279,39180,24145,31069,'Montel-de-Gelat',NULL,5349,4,45.935560000000000,2.582453900000000),(34280,39180,24145,41914,'Lombers',NULL,5349,4,43.805289000000000,2.149506000000000),(34281,39180,74489,38860,'Oberuzwil',NULL,5373,4,47.429841200000000,9.123280800000000),(34282,39180,24145,53859,'Thanville',NULL,5349,4,48.323416000000000,7.348069000000000),(34283,39180,24145,20345,'Pont-de-Labeaume',NULL,5349,4,44.665298000000000,4.288454000000000),(34284,79759,1555,50566,'Elmont',NULL,5104,4,40.700936000000000,-73.712909000000000),(34285,39180,72466,80944,'Tuessling',NULL,5321,4,48.212297400000000,12.599850000000000),(34286,79759,1555,70117,'Sonora',NULL,5032,4,30.566848400000000,-100.643427300000000),(34287,79759,1555,5494,'Farmerville',NULL,5032,4,32.773472800000000,-92.405698500000000),(34288,39180,43652,77424,'Vahrn',NULL,5353,4,46.732185600000000,11.649724300000000),(34289,39180,2809,33954,'Zizkov',NULL,5351,4,50.084047000000000,14.453535400000000),(34290,39180,36828,NULL,'Castello di Fiorentino','05',NULL,3,0.000000000000000,0.000000000000000),(34291,39180,38353,12466,'Schoten',NULL,5323,4,51.249452800000000,4.497921700000000),(34292,30254,8042,47319,'Sderot',NULL,5199,4,31.522694000000000,34.595581000000000),(34293,79759,1555,36015,'Arnett',NULL,5032,4,36.135042100000000,-99.774838300000000),(34294,39180,72466,80944,'Eching',NULL,5321,4,48.298379300000000,11.621206300000000),(34295,30031,75521,NULL,'Moka District','MO',NULL,3,0.000000000000000,0.000000000000000),(34296,79759,1555,50566,'Holley',NULL,5104,4,43.226448600000000,-78.026682600000000),(34297,39180,32107,43791,'Koppl',NULL,5367,4,47.806878500000000,13.155648400000000),(34298,39180,24145,7248,'Gaillefontaine',NULL,5349,4,49.653321000000000,1.614576000000000),(34299,39180,37250,52483,'PietÃ ',NULL,5342,4,35.892011800000000,14.496812800000000),(34300,39180,24145,20345,'Saint-Lager',NULL,5349,4,46.111911900000000,4.672846000000000),(34301,79759,1555,10664,'East Carbon City',NULL,5043,4,39.538292300000000,-110.432167100000000),(34302,39180,37090,42554,'Ljusfallshammar',NULL,5360,4,58.787104400000000,15.486504000000000),(34303,79759,1555,21307,'El Sobrante',NULL,5082,4,37.977145200000000,-122.295247400000000),(34304,39180,72466,7175,'Gross Kreutz',NULL,5321,4,52.403849100000000,12.780760300000000),(34305,39180,24145,25758,'Nomeny',NULL,5349,4,48.889691000000000,6.225188000000000),(34306,79759,1555,49567,'Jackson',NULL,5032,4,42.448606700000000,-96.564755600000000),(34307,79759,7211,NULL,'Sangre Grande','SGE',NULL,3,0.000000000000000,0.000000000000000),(34308,39180,24145,16691,'Messigny-et-Vantoux',NULL,5349,4,47.406486000000000,5.017257000000000),(34309,39180,24145,20345,'Vezeronce-Curtin',NULL,5349,4,45.650631000000000,5.470497000000000),(34310,39180,24145,20345,'Albon-d\'Ardeche',NULL,5349,4,44.821032000000000,4.427650000000000),(34311,39180,24145,24231,'Saint-Saturnin',NULL,5349,4,45.660448000000000,0.044250000000000),(34312,54055,27947,50947,'Mount Keira',NULL,5282,4,-34.414497800000000,150.858893700000000),(34313,79759,14612,55500,'Edson',NULL,5,4,53.585422000000000,-116.433721900000000),(34314,39180,24145,3038,'Condat-sur-Ganaveix',NULL,5349,4,45.468879000000000,1.592914000000000),(34315,39180,24145,44940,'Port-Sainte-Marie',NULL,5349,4,44.253134500000000,0.379443400000000),(34316,39180,38353,12466,'Rollegem-Kapelle',NULL,5323,4,50.868285300000000,3.144950900000000),(34317,59118,23401,5911,'Colonia Baron',NULL,5006,4,-36.153259300000000,-63.852539100000000),(34318,39180,31303,76736,'Newbottle',NULL,5339,4,54.855982000000000,-1.476930000000000),(34319,79759,1555,75596,'Kure Beach',NULL,5104,4,33.996839900000000,-77.907208100000000),(34320,30254,50056,58301,'Watthana',NULL,5174,4,13.730794200000000,100.586444500000000),(34321,39180,31303,76736,'Rubery',NULL,5339,4,52.396098000000000,-2.016368000000000),(34322,39180,38353,12466,'Attenhoven',NULL,5323,4,50.766520000000000,5.093080000000000),(34323,79759,1555,50566,'Alfred Station',NULL,5104,4,42.269792000000000,-77.759160700000000),(34324,39180,24145,41914,'Carbonne',NULL,5349,4,43.294811000000000,1.225760000000000),(34325,30254,48073,49359,'Nagareyama',NULL,5242,4,35.856339200000000,139.902953300000000),(34326,39180,24145,64448,'Bizanet',NULL,5349,4,43.164295000000000,2.871409000000000),(34327,39180,2809,49432,'Lysice',NULL,5351,4,49.451596900000000,16.537162500000000),(34328,39180,43652,48544,'Gavirate',NULL,5353,4,45.845905200000000,8.712233600000000),(34329,30254,44258,56878,'Termez',NULL,5231,4,37.261069400000000,67.308623600000000),(34330,39180,72466,12908,'Schneverdingen',NULL,5321,4,53.116231900000000,9.792343600000000),(34331,54055,27947,50947,'Merewether',NULL,5282,4,-32.945041300000000,151.753297800000000),(34332,30254,48073,593,'Sarugakucho',NULL,5242,4,0.000000000000000,0.000000000000000),(34333,39180,24145,78109,'Santes',NULL,5349,4,50.593122000000000,2.957014000000000),(34334,39180,24145,3038,'Saint-Laurent-sur-Gorre',NULL,5349,4,45.769864000000000,0.956854000000000),(34335,39180,24145,20114,'Baccon',NULL,5349,4,47.890316000000000,1.628003000000000),(34336,39180,37090,29528,'Farlov',NULL,5360,4,56.073041500000000,14.087654800000000),(34337,59118,28407,59805,'Tremembe',NULL,5132,4,-22.961587800000000,-45.545344800000000),(34338,39180,72466,7175,'Beeskow',NULL,5321,4,52.174175200000000,14.248105100000000),(34339,79759,1555,52419,'Bridgewater',NULL,5104,4,41.535094900000000,-73.366230500000000),(34340,39180,24599,17734,'Almas',NULL,5348,4,63.430146900000000,10.391928900000000),(34341,39180,24145,71625,'Landrevarzec',NULL,5349,4,48.090908000000000,-4.058563900000000),(34342,30254,58524,78125,'Hongshan',NULL,5233,4,27.736939000000000,110.942868000000000),(34343,79759,1555,49567,'Hastings',NULL,5032,4,40.586258300000000,-98.389872600000000),(34344,30254,58524,20933,'Huamei',NULL,5233,4,25.118132000000000,118.280842000000000),(34345,79759,14612,73304,'Fenelon Falls',NULL,3,4,44.537019700000000,-78.736132800000000),(34346,79759,14612,28442,'Val-des-Monts',NULL,3,4,45.664525500000000,-75.735139000000000),(34347,39180,43652,52129,'Cessalto',NULL,5353,4,45.712656000000000,12.613593400000000),(34348,39180,46475,7625,'Meco',NULL,5341,4,40.553946800000000,-3.326300300000000),(34349,79759,1555,71067,'Valleyford',NULL,5082,4,47.535719000000000,-117.238868500000000),(34350,79759,14612,55500,'High River',NULL,5,4,50.576748100000000,-113.871561300000000),(34351,79759,1555,75392,'Saint Anne',NULL,5032,4,41.022951800000000,-87.718161900000000),(34352,79759,14612,28442,'Sainte-Catherine',NULL,3,4,45.395820000000000,-73.565742900000000),(34353,39180,24599,72951,'Sarpsborg',NULL,5348,4,0.000000000000000,0.000000000000000),(34354,39180,70362,23500,'Corabia',NULL,5324,4,43.777648600000000,24.512908500000000),(34355,59118,28407,47154,'Almirante Tamandare',NULL,5132,4,-25.312813800000000,-49.299585000000000),(34356,39180,24145,78109,'Hardelot-Plage',NULL,5349,4,50.633362400000000,1.579417600000000),(34357,79759,1555,60304,'Calvert',NULL,5032,4,31.155174800000000,-88.009999700000000),(34358,39180,24145,71625,'Cast',NULL,5349,4,48.157507000000000,-4.139079000000000),(34359,79759,65555,47933,'Rodeo Cota',NULL,5129,4,32.032108700000000,-115.896982200000000),(34360,79759,1555,20491,'Shelbyville',NULL,5032,4,35.483406000000000,-86.460271700000000),(34361,39180,72466,12908,'Woltingerode',NULL,5321,4,51.959446400000000,10.539224900000000),(34362,39180,24145,16691,'Lans',NULL,5349,4,46.770026000000000,4.918961900000000),(34363,39180,46475,81052,'Tameiga',NULL,5341,4,42.199515400000000,-8.648275300000000),(34364,39180,24599,50653,'Haugesund',NULL,5348,4,59.413581000000000,5.267986900000000),(34365,79759,14612,22957,'Windermere',NULL,5,4,50.462525000000000,-115.988646100000000),(34366,39180,72466,7175,'Hohenfinow',NULL,5321,4,52.813421600000000,13.924838900000000),(34367,39180,72466,47588,'Griesingen',NULL,5321,4,48.265884900000000,9.780477000000000),(34368,39180,24145,7248,'Petit-Appeville',NULL,5349,4,49.904661000000000,1.054292600000000),(34369,39180,72466,80944,'Buttenwiesen',NULL,5321,4,48.603209200000000,10.722828900000000),(34370,39180,32107,50072,'Wieting',NULL,5367,4,46.866500000000000,14.542220000000000),(34371,59118,28407,31054,'Olho d\'Agua',NULL,5021,4,1.595768200000000,-60.582067600000000),(34372,79759,1555,25172,'Bluff City',NULL,5032,4,37.076412500000000,-97.875057200000000),(34373,39180,28857,NULL,'Obcina Lasko','057',NULL,3,0.000000000000000,0.000000000000000),(34374,39180,43652,31394,'Terracina',NULL,5353,4,41.296372800000000,13.233265700000000),(34375,39180,24145,78313,'San-Nicolao',NULL,5349,4,42.369865000000000,9.501274000000000),(34376,39180,34917,48573,'Oborniki',NULL,5370,4,52.644860700000000,16.814199200000000),(34377,30254,22938,9484,'Kalan',NULL,5206,4,24.508065200000000,76.551713200000000),(34378,79759,14612,73304,'Winchester',NULL,3,4,45.093000000000000,-75.353768800000000),(34379,39180,68729,79103,'Berdychiv',NULL,5336,4,49.910659100000000,28.590031200000000),(34380,39180,66890,22093,'Dolna Oryakhovitsa',NULL,5359,4,43.156661900000000,25.739487700000000),(34381,79759,1555,75392,'Davis',NULL,5032,4,42.422514900000000,-89.413725900000000),(34382,79759,1555,36015,'Achille',NULL,5032,4,33.833434300000000,-96.387210500000000),(34383,39180,71384,25208,'BÄlÅ£i',NULL,5326,4,0.000000000000000,0.000000000000000),(34384,79759,1555,80699,'Flemington',NULL,5104,4,40.512325800000000,-74.859331800000000),(34385,79759,1555,21307,'Temple City',NULL,5082,4,34.107230500000000,-118.057845600000000),(34386,30254,22938,9484,'Jaisalmer',NULL,5206,4,26.915748700000000,70.908344300000000),(34387,39180,31303,76736,'Cam',NULL,5339,4,51.707131700000000,-2.364853700000000),(34388,79759,1555,52419,'North Grosvenor Dale',NULL,5104,4,41.985653100000000,-71.898683300000000),(34389,79759,1555,20328,'Oakridge',NULL,5082,4,43.746512400000000,-122.461715900000000),(34390,79759,14612,55500,'Coutts',NULL,5,4,49.002312700000000,-111.964806700000000),(34391,39180,12814,49028,'Groningen',NULL,5316,4,53.219383500000000,6.566501800000000),(34392,39180,72466,69275,'Immenhausen',NULL,5321,4,51.428658200000000,9.477121700000000),(34393,30031,64110,54695,'Safi',NULL,4952,4,32.300815100000000,-9.227203300000000),(34394,79759,1555,60304,'Buhl',NULL,5032,4,33.256982000000000,-87.752665800000000),(34395,79759,1555,4046,'Petersburg',NULL,5032,4,48.011105200000000,-98.001488400000000),(34396,30254,68697,63465,'Anggrek',NULL,5214,4,-3.668799400000000,119.974053400000000),(34397,79759,78028,NULL,'Bodden Town',NULL,5031,4,19.281690500000000,-81.257389900000000),(34398,59118,28407,18386,'Campos Novos',NULL,5132,4,-27.395739000000000,-51.222446500000000),(34399,39180,38353,31057,'Banneux',NULL,5323,4,50.540860000000000,5.738910000000000),(34400,54055,62875,46377,'Mangawhai',NULL,5412,4,-36.087241500000000,174.582715300000000),(34401,39180,24145,41914,'Planioles',NULL,5349,4,44.634586000000000,2.023497000000000),(34402,79759,14612,35026,'Fulda',NULL,5124,4,52.347308000000000,-105.219883000000000),(34403,79759,1555,75254,'Acworth',NULL,5104,4,34.065932900000000,-84.676879600000000),(34404,30031,26842,69475,'Henley on Klip',NULL,4963,4,-26.536269900000000,28.059590700000000),(34405,30254,10561,NULL,'Fukien','',NULL,3,0.000000000000000,0.000000000000000),(34406,79759,14612,73304,'Irondale',NULL,3,4,44.866667000000000,-78.516667000000000),(34407,39180,24145,24231,'Baignes-Sainte-Radegonde',NULL,5349,4,45.383111900000000,-0.236104000000000),(34408,39180,24145,64448,'Argelers',NULL,5349,4,42.548705200000000,3.024279400000000),(34409,39180,24145,16072,'Montsoreau',NULL,5349,4,47.212863000000000,0.057215000000000),(34410,39180,46475,68236,'sa Pobla',NULL,5341,4,39.769738400000000,3.025077800000000),(34411,79759,1555,71586,'Emporium',NULL,5104,4,41.511452100000000,-78.235287200000000),(34412,39180,72466,47588,'Merdingen',NULL,5321,4,48.018870000000000,7.688642800000000),(34413,39180,24145,16072,'Precigne',NULL,5349,4,47.767030000000000,-0.324305000000000),(34414,39180,77382,57688,'Dalmatovo',NULL,5250,4,56.259200800000000,62.938551900000000),(34415,79759,1555,72308,'Kahoka',NULL,5032,4,40.420318400000000,-91.719608800000000),(34416,30031,43027,68441,'Oshakati',NULL,4991,4,-17.789453200000000,15.705779200000000),(34417,39180,32107,46369,'Enzersfeld',NULL,5367,4,48.361164100000000,16.424141600000000),(34418,39180,24145,41914,'Ancizan',NULL,5349,4,42.873148000000000,0.337883000000000),(34419,39180,46475,69730,'La Floresta Pearson',NULL,5341,4,41.510731200000000,0.920573900000000),(34420,54055,27947,50947,'Caragabal',NULL,5282,4,-33.844381600000000,147.743763600000000),(34421,39180,24145,7248,'Moulineaux',NULL,5349,4,49.341850000000000,0.966090000000000),(34422,79759,1555,80404,'Hubbardston',NULL,5104,4,42.473700900000000,-72.006187700000000),(34423,59118,28407,58085,'Sacramento',NULL,5132,4,-19.866138200000000,-47.440965300000000),(34424,79759,1555,27956,'Rolling Fork',NULL,5032,4,32.906516800000000,-90.878156700000000),(34425,79759,1555,21307,'Sausalito',NULL,5082,4,37.859093700000000,-122.485250700000000),(34426,30254,NULL,NULL,'Oman','OM',NULL,2,0.000000000000000,0.000000000000000),(34427,39180,72466,6329,'Schleusingen',NULL,5321,4,50.508819800000000,10.748525300000000),(34428,30254,58524,71159,'Tengjiao',NULL,5233,4,29.297390000000000,120.242090000000000),(34429,39180,43652,79828,'San Donato in Collina',NULL,5353,4,43.720328400000000,11.382470000000000),(34430,30254,68697,28629,'Mail',NULL,5197,4,-7.090911000000000,107.668887000000000),(34431,79759,1555,39416,'Hooper',NULL,5043,4,37.742777500000000,-105.875298700000000),(34432,79759,1555,21307,'Bayside',NULL,5082,4,40.842350700000000,-124.063671500000000),(34433,39180,24145,53859,'Durrenbach',NULL,5349,4,48.897353000000000,7.767770000000000),(34434,39180,43652,48544,'Borgo Priolo',NULL,5353,4,44.942516600000000,9.142435200000000),(34435,79759,1555,12507,'Trumann',NULL,5032,4,35.678598600000000,-90.524135700000000),(34436,39180,24145,20345,'Saint-Marcellin',NULL,5349,4,45.154119000000000,5.319937900000000),(34437,39180,24145,78109,'Licques',NULL,5349,4,50.789414000000000,1.933459000000000),(34438,54055,62875,30731,'Porirua',NULL,5412,4,-41.138051700000000,174.847214100000000),(34439,39180,34917,45088,'Kocierzew Poludniowy',NULL,5370,4,0.000000000000000,0.000000000000000),(34440,79759,1555,71586,'Transfer',NULL,5104,4,41.326901100000000,-80.432393200000000),(34441,79759,1555,71586,'Center Valley',NULL,5104,4,40.529405800000000,-75.393693500000000),(34442,39180,2809,40327,'Vochov',NULL,5351,4,49.756983400000000,13.278610800000000),(34443,30254,22938,5923,'Powai',NULL,5206,4,19.117599300000000,72.905974700000000),(34444,39180,24145,16072,'La Verrie',NULL,5349,4,46.962496000000000,-0.996934000000000),(34445,39180,24145,37760,'Montmagny',NULL,5349,4,0.000000000000000,0.000000000000000),(34446,30254,22938,62308,'Ghatal',NULL,5206,4,22.663696700000000,87.746807100000000),(34447,39180,43652,48167,'Rivignano',NULL,5353,4,45.877926900000000,13.040155800000000),(34448,39180,37250,NULL,'Il-Kalkara','21',NULL,3,0.000000000000000,0.000000000000000),(34449,79759,1555,30686,'Spruce Head',NULL,5104,4,44.011123600000000,-69.131571300000000),(34450,59118,28407,59805,'Aracoiaba da Serra',NULL,5132,4,-23.508647600000000,-47.608569700000000),(34451,79759,1555,39879,'Chamberlain',NULL,5032,4,43.810828000000000,-99.330655600000000),(34452,79759,1555,24091,'Shinnston',NULL,5104,4,39.395642300000000,-80.300086600000000),(34453,79759,1555,21307,'Camarillo',NULL,5082,4,34.216393700000000,-119.037602300000000),(34454,30254,22938,23821,'Dhar',NULL,5206,4,22.598054900000000,75.303962800000000),(34455,39180,38353,12466,'Tielt',NULL,5323,4,51.000040000000000,3.326119200000000),(34456,39180,31303,76736,'Coldwaltham',NULL,5339,4,50.939151800000000,-0.543850300000000),(34457,79759,1555,33907,'Marcus',NULL,5032,4,42.827208400000000,-95.807791200000000),(34458,54055,27947,35928,'Essendon',NULL,5276,4,-37.752764800000000,144.916033300000000),(34459,39180,24145,59464,'Doville',NULL,5349,4,49.331240000000000,-1.542018000000000),(34460,39180,72466,80944,'Heimbuchenthal',NULL,5321,4,49.882501200000000,9.293497200000000),(34461,39180,72466,69275,'Sinn',NULL,5321,4,50.653230900000000,8.330545700000000),(34462,79759,1555,70117,'Holland',NULL,5032,4,30.878242300000000,-97.401669700000000),(34463,39180,12814,56267,'Amersfoort',NULL,5316,4,52.156111300000000,5.387826600000000),(34464,39180,72466,21090,'Deutz',NULL,5321,4,50.937082000000000,6.977962300000000),(34465,39180,24145,71625,'Kergrist-Moelou',NULL,5349,4,48.310403000000000,-3.317758000000000),(34466,30254,48073,6016,'Shinjuku',NULL,5242,4,35.295842300000000,139.570015300000000),(34467,79759,65555,60607,'San Felipe del Progreso',NULL,5096,4,19.712995700000000,-99.951547400000000),(34468,39180,31303,1587,'Montgomery',NULL,5339,4,52.562790000000000,-3.149331000000000),(34469,79759,1555,71586,'Newton Hamilton',NULL,5104,4,40.391744300000000,-77.836940400000000),(34470,39180,51476,10880,'Vrbas',NULL,5320,4,45.566901100000000,19.649680000000000),(34471,39180,51476,44155,'NiÅ¡',NULL,5320,4,43.320926000000000,21.895406900000000),(34472,39180,43652,20632,'Acquasparta',NULL,5353,4,42.690841000000000,12.541872500000000),(34473,30254,9181,66688,'Sucat',NULL,5215,4,14.100780300000000,121.079370500000000),(34474,39180,38353,31057,'Oreye',NULL,5323,4,50.727678700000000,5.352479000000000),(34475,39180,12814,67642,'Hoofddorp',NULL,5316,4,52.306085300000000,4.690704100000000),(34476,39180,43652,6001,'San Martino Valle Caudina',NULL,5353,4,41.026179200000000,14.662860700000000),(34477,39180,24145,21875,'Ampus',NULL,5349,4,43.607276000000000,6.383250000000000),(34478,39180,24145,44940,'Villefranque',NULL,5349,4,43.436771000000000,-1.452333000000000),(34479,79759,1555,75392,'Danforth',NULL,5032,4,40.820312000000000,-87.977818000000000),(34480,39180,43652,52129,'Pescantina',NULL,5353,4,45.482760600000000,10.867489800000000),(34481,79759,1555,76533,'Tonopah',NULL,5115,4,33.493477800000000,-112.937080200000000),(34482,79759,1555,25349,'Strongsville',NULL,5104,4,41.314496600000000,-81.835690000000000),(34483,79759,1555,75392,'Brookport',NULL,5032,4,37.123666400000000,-88.630326700000000),(34484,39180,43652,52129,'San Bonifacio',NULL,5353,4,45.395371300000000,11.274200200000000),(34485,39180,43652,48544,'Zelo Buon Persico',NULL,5353,4,45.411907100000000,9.432044000000000),(34486,79759,1555,50566,'Fultonham',NULL,5104,4,42.568409300000000,-74.395418600000000),(34487,39180,31303,76736,'Kelston',NULL,5339,4,51.402049100000000,-2.431695000000000),(34488,79759,1555,80699,'Wharton',NULL,5104,4,40.893154600000000,-74.581825400000000),(34489,30254,29809,56022,'Al Hillah',NULL,5171,4,32.473626600000000,44.425190400000000),(34490,30031,26842,1607,'Sedgefield',NULL,4963,4,-34.018480600000000,22.815229100000000),(34491,39180,38353,31329,'Uccle',NULL,5323,4,50.802766600000000,4.340950000000000),(34492,39180,43652,6001,'Capaccio',NULL,5353,4,40.424815300000000,15.076969900000000),(34493,39180,24145,20345,'Charbonnieres-les-Bains',NULL,5349,4,45.784372000000000,4.735502000000000),(34494,39180,12814,1105,'Nieuw-Bergen',NULL,5316,4,51.603190800000000,6.049197500000000),(34495,79759,14612,28442,'Aylmer',NULL,3,4,45.394508700000000,-75.843960300000000),(34496,39180,12814,1748,'Voorst',NULL,5316,4,52.168822900000000,6.143436000000000),(34497,39180,72466,47588,'Denzlingen',NULL,5321,4,48.069042900000000,7.889064900000000),(34498,39180,12814,56267,'Achterveld',NULL,5316,4,52.136651900000000,5.496506200000000),(34499,79759,1555,31249,'Palm Coast',NULL,5104,4,29.584452400000000,-81.207869900000000),(34500,79759,1555,77901,'Williamsburg',NULL,5104,4,36.743416900000000,-84.159656100000000),(34501,39180,77382,9713,'Ivanova',NULL,5346,4,54.988299400000000,32.667737800000000),(34502,39180,38353,31057,'Hannut',NULL,5323,4,50.672083100000000,5.077896300000000),(34503,39180,72466,20159,'Olbernhau',NULL,5321,4,50.658862500000000,13.338310800000000),(34504,79759,1555,71067,'Kent',NULL,5082,4,47.383067100000000,-122.234771000000000),(34505,30254,48073,62275,'Kita-sannomaru',NULL,5242,4,36.372759100000000,140.481224300000000),(34506,39180,72466,12908,'Lamspringe',NULL,5321,4,51.961015900000000,10.011937000000000),(34507,79759,1555,12507,'Hattieville',NULL,5032,4,35.287510600000000,-92.786815500000000),(34508,39180,78321,19394,'Egernsund',NULL,5327,4,54.906380000000000,9.610284000000000),(34509,39180,24145,78313,'Peri',NULL,5349,4,42.005007000000000,8.920081000000000),(34510,39180,24145,53859,'Roppenheim',NULL,5349,4,48.844189000000000,8.054576000000000),(34511,79759,1555,50566,'Bellport',NULL,5104,4,40.757042900000000,-72.939272700000000),(34512,79759,1555,71586,'Merion',NULL,5104,4,39.998213600000000,-75.250822900000000),(34513,39180,34917,31502,'Bielsk Podlaski',NULL,5370,4,52.765057600000000,23.186752400000000),(34514,79759,1555,20491,'Lookout Mountain',NULL,5104,4,34.994242200000000,-85.349402700000000),(34515,39180,37090,76139,'Skummeslovsstrand',NULL,5360,4,56.458454800000000,12.933823400000000),(34516,79759,1555,77901,'Mount Hermon',NULL,5032,4,36.806721000000000,-85.820808700000000),(34517,39180,24145,59464,'Gatteville-le-Phare',NULL,5349,4,49.686366000000000,-1.283043000000000),(34518,39180,43652,39942,'Omegna',NULL,5353,4,45.870608600000000,8.414452000000000),(34519,39180,46475,33644,'Villanueva de Gomez',NULL,5341,4,40.882094300000000,-4.715466500000000),(34520,39180,24145,37760,'Andresy',NULL,5349,4,0.000000000000000,0.000000000000000),(34521,39180,12814,76162,'Kwintsheul',NULL,5316,4,52.015180600000000,4.256130800000000),(34522,54055,27947,50947,'Barellan',NULL,5282,4,-34.286188900000000,146.570596200000000),(34523,30031,48997,79359,'Nefas Silk',NULL,4940,4,8.957495100000000,38.726345300000000),(34524,79759,1555,75254,'Louisville',NULL,5104,4,33.001540700000000,-82.411237700000000),(34525,79759,1555,23074,'Knapp',NULL,5032,4,44.955241400000000,-92.075459400000000),(34526,39180,72466,69275,'Gernsheim',NULL,5321,4,49.757408200000000,8.488523100000000),(34527,39180,24145,41914,'Gouaux',NULL,5349,4,42.865077000000000,0.361394000000000),(34528,39180,31303,78887,'Cleland',NULL,5339,4,55.802886000000000,-3.921275000000000),(34529,54055,27947,50947,'Panania',NULL,5282,4,-33.957034400000000,151.003375800000000),(34530,39180,43652,31394,'Sezze',NULL,5353,4,41.499415800000000,13.061757800000000),(34531,79759,1555,24091,'Stanaford',NULL,5104,4,37.815947700000000,-81.152321900000000),(34532,39180,24145,64112,'Dambenois',NULL,5349,4,47.543034000000000,6.867671000000000),(34533,39180,34917,48573,'Wielen Zaobrzanski',NULL,5370,4,51.953061100000000,16.181759600000000),(34534,79759,1555,76533,'Glendale',NULL,5115,4,33.538652300000000,-112.185986600000000),(34535,79759,1555,30666,'Mackay',NULL,5023,4,43.914630200000000,-113.613355200000000),(34536,30254,69330,28739,'Sibu',NULL,5209,4,2.288326700000000,111.831267500000000),(34537,30254,58524,71159,'Qianqing',NULL,5233,4,30.126590000000000,120.396940000000000),(34538,30254,58524,28985,'Meishan',NULL,5233,4,31.151780000000000,118.682290000000000),(34539,39180,31303,76736,'Longstanton',NULL,5339,4,52.277740000000000,0.048734000000000),(34540,54055,27947,27792,'Townsville',NULL,5266,4,-19.258963500000000,146.816948300000000),(34541,39180,24145,25758,'Bouxieres-aux-Dames',NULL,5349,4,48.751354000000000,6.163647000000000),(34542,79759,65555,74760,'La Paz',NULL,5091,4,24.142640800000000,-110.312753100000000),(34543,59118,28407,47154,'Jundiai do Sul',NULL,5132,4,-23.437235000000000,-50.248045000000000),(34544,39180,78321,81116,'Dannemare',NULL,5327,4,54.760748000000000,11.187451000000000),(34545,39180,72466,47588,'Murrhardt',NULL,5321,4,48.981796500000000,9.573685400000000),(34546,79759,1555,29043,'Richford',NULL,5104,4,44.996995500000000,-72.671301800000000),(34547,39180,37090,45730,'Norberg',NULL,5360,4,60.065042000000000,15.923796000000000),(34548,30254,50056,NULL,'Changwat Nakhon Si Thammarat','80',NULL,3,0.000000000000000,0.000000000000000),(34549,39180,24145,55786,'Montmacq',NULL,5349,4,49.482520000000000,2.900190000000000),(34550,79759,1555,31249,'Indiantown',NULL,5104,4,27.027275600000000,-80.485608300000000),(34551,39180,24145,16072,'Cugand',NULL,5349,4,47.065508000000000,-1.253343000000000),(34552,79759,1555,75254,'Keysville',NULL,5104,4,33.233755500000000,-82.232344400000000),(34553,79759,1555,7580,'Savage',NULL,5043,4,47.453545700000000,-104.342838200000000),(34554,39180,32107,43725,'Gotzis',NULL,5367,4,47.334286900000000,9.645246100000000),(34555,79759,1555,33907,'Bennett',NULL,5032,4,41.740070600000000,-90.973847300000000),(34556,79759,1555,23074,'West Bend',NULL,5032,4,43.425277600000000,-88.183427700000000),(34557,79759,1555,75392,'Belleville',NULL,5032,4,38.520050400000000,-89.983993500000000),(34558,79759,1555,49567,'Dickens',NULL,5032,4,40.826117700000000,-100.992927700000000),(34559,79759,1555,25349,'Brilliant',NULL,5104,4,40.264792500000000,-80.626186400000000),(34560,39180,31303,78887,'Muir of Ord',NULL,5339,4,57.518417000000000,-4.461075000000000),(34561,79759,1555,51916,'Tilghman',NULL,5104,4,38.709938600000000,-76.337678600000000),(34562,39180,72466,7175,'Fehrbellin',NULL,5321,4,52.810933100000000,12.772134400000000),(34563,54055,27947,50947,'Tahmoor',NULL,5282,4,-34.224656600000000,150.592946600000000),(34564,39180,72466,47588,'Durmentingen',NULL,5321,4,48.113842300000000,9.533932300000000),(34565,39180,24145,24231,'Brioux-sur-Boutonne',NULL,5349,4,46.141353000000000,-0.220058000000000),(34566,79759,1555,75392,'Saint Elmo',NULL,5032,4,39.026235100000000,-88.853725400000000),(34567,79759,1555,12507,'Camden',NULL,5032,4,33.583634100000000,-92.834104500000000),(34568,39180,12814,68204,'Burgum',NULL,5316,4,53.193690100000000,5.991364200000000),(34569,79759,1555,16998,'Dearborn Heights',NULL,5044,4,42.336981600000000,-83.273262700000000),(34570,79759,1555,21307,'Pinon Hills',NULL,5082,4,34.433237000000000,-117.646791700000000),(34571,54055,27947,35928,'Port Fairy',NULL,5276,4,-38.380632700000000,142.229403900000000),(34572,79759,14612,55500,'Cowley',NULL,5,4,49.567759200000000,-114.074305300000000),(34573,39180,24145,20114,'Jouy-le-Potier',NULL,5349,4,47.746625000000000,1.810112000000000),(34574,39180,46475,72137,'Cabanillas del Campo',NULL,5341,4,40.637850100000000,-3.230711300000000),(34575,79759,1555,74734,'Dubois',NULL,5068,4,38.445394500000000,-86.804157400000000),(34576,30254,58524,78125,'Jiedong',NULL,5233,4,28.114221600000000,112.983334100000000),(34577,54055,46200,NULL,'South Province','S',NULL,3,0.000000000000000,0.000000000000000),(34578,39180,24145,78109,'Flechin',NULL,5349,4,50.559250000000000,2.293168900000000),(34579,39180,72466,18242,'Gutweiler',NULL,5321,4,49.717122700000000,6.726505800000000),(34580,39180,43652,79828,'Chiusi della Verna',NULL,5353,4,43.699300600000000,11.935169400000000),(34581,59118,41007,59896,'Macas',NULL,5058,4,-2.307437800000000,-78.120230700000000),(34582,79759,1555,25349,'Utica',NULL,5104,4,40.234231300000000,-82.451269900000000),(34583,79759,1555,49567,'Wynot',NULL,5032,4,42.740275900000000,-97.169217000000000),(34584,39180,77382,4021,'Filial',NULL,5218,4,54.757464800000000,87.405528800000000),(34585,39180,74489,5538,'Evolene',NULL,5373,4,46.113630000000000,7.496130000000000),(34586,39180,43652,4517,'Fidenza',NULL,5353,4,44.866279000000000,10.061595300000000),(34587,79759,1555,51916,'Riderwood',NULL,5104,4,39.410845500000000,-76.644520100000000),(34588,79759,1555,12507,'Chidester',NULL,5032,4,33.702111500000000,-93.020162900000000),(34589,39180,24145,20345,'Ville-sous-Anjou',NULL,5349,4,45.361275000000000,4.864102000000000),(34590,59118,28407,44135,'Morada Nova',NULL,5049,4,-5.108443100000000,-38.371994000000000),(34591,79759,1555,23074,'Aniwa',NULL,5032,4,45.008580200000000,-89.214280100000000),(34592,39180,72466,80944,'Neuschonau',NULL,5321,4,48.884146600000000,13.475533400000000),(34593,39180,24145,71625,'Plouneventer',NULL,5349,4,48.514843000000000,-4.212034000000000),(34594,30254,58524,71875,'Longhu',NULL,5233,4,34.264859900000000,108.954240000000000),(34595,30254,55603,59627,'Sabz',NULL,5238,4,37.429218600000000,47.785507900000000),(34596,79759,1555,52419,'Chester',NULL,5104,4,41.402208100000000,-72.482499100000000),(34597,79759,1555,27956,'Smithdale',NULL,5032,4,31.339618400000000,-90.682878900000000),(34598,39180,72466,47588,'Wittnau',NULL,5321,4,47.943381800000000,7.815453400000000),(34599,79759,1555,75254,'Avondale Estates',NULL,5104,4,33.771493900000000,-84.267144400000000),(34600,79759,1555,20328,'Detroit',NULL,5082,4,44.734010800000000,-122.149798200000000),(34601,79759,1555,16998,'Three Oaks',NULL,5044,4,41.798654500000000,-86.610577800000000),(34602,39180,24145,53859,'Oberbronn',NULL,5349,4,48.940993000000000,7.607254000000000),(34603,79759,14612,56935,'Kingsville',NULL,2,4,45.782877000000000,-61.322929000000000),(34604,30254,58524,50273,'Jingzhong',NULL,5233,4,29.882916000000000,115.010542000000000),(34605,30254,22938,42899,'Dhanaulti',NULL,5206,4,30.404990300000000,78.233374300000000),(34606,30254,48073,593,'Machida',NULL,5242,4,0.000000000000000,0.000000000000000),(34607,39180,72466,12908,'Suthfeld',NULL,5321,4,52.356227100000000,9.387214000000000),(34608,39180,12814,57758,'Lettele',NULL,5316,4,52.276502400000000,6.271990900000000),(34609,79759,1555,50566,'Lindenhurst',NULL,5104,4,40.686766700000000,-73.373454700000000),(34610,59118,28407,59805,'Lorena',NULL,5132,4,-22.734882700000000,-45.118378200000000),(34611,30254,22938,62308,'Kalyani',NULL,5206,4,22.974727100000000,88.433721000000000),(34612,30254,58524,75465,'Yili',NULL,5233,4,30.650889900000000,104.075720000000000),(34613,39180,72466,47588,'Bad Peterstal-Griesbach',NULL,5321,4,48.428251300000000,8.202218600000000),(34614,79759,14612,55500,'Coaldale',NULL,5,4,49.727982700000000,-112.622719200000000),(34615,54055,27947,35928,'Somers',NULL,5276,4,-38.393563200000000,145.163557700000000),(34616,79759,1555,20328,'Gales Creek',NULL,5082,4,45.586501100000000,-123.214833400000000),(34617,79759,1555,75596,'Sneads Ferry',NULL,5104,4,34.552665500000000,-77.397183900000000),(34618,39180,24145,16072,'Mortagne-sur-Sevre',NULL,5349,4,46.992574000000000,-0.952820000000000),(34619,39180,72466,18242,'Imsbach',NULL,5321,4,49.582377600000000,7.879365800000000),(34620,39180,24145,71625,'Iffendic',NULL,5349,4,48.129295900000000,-2.033727000000000),(34621,39180,24145,41914,'Salviac',NULL,5349,4,44.681254000000000,1.265365000000000),(34622,39180,24145,21875,'Villeneuve',NULL,5349,4,43.897640000000000,5.852461000000000),(34623,79759,1555,51916,'Taneytown',NULL,5104,4,39.657877300000000,-77.174427900000000),(34624,79759,1555,80699,'Rumson',NULL,5104,4,40.372054000000000,-73.999026900000000),(34625,39180,24145,44940,'Vergt-de-Biron',NULL,5349,4,44.633389000000000,0.841597000000000),(34626,39180,72466,18242,'Siebeldingen',NULL,5321,4,49.209677700000000,8.052354000000000),(34627,79759,1555,50566,'Arverne',NULL,5104,4,40.592658000000000,-73.797792800000000),(34628,30254,58524,78125,'Xikou',NULL,5233,4,29.227960000000000,110.755610000000000),(34629,79759,1555,27956,'Perkinston',NULL,5032,4,30.782236200000000,-89.142789500000000),(34630,30254,58524,68185,'Jincheng',NULL,5233,4,35.490389900000000,112.851130000000000),(34631,39180,66836,48335,'Balatonfuzfo',NULL,5325,4,47.068082700000000,18.035221300000000),(34632,30254,5930,40632,'Linah',NULL,5228,4,28.765106400000000,43.738197800000000),(34633,79759,1555,16998,'Fairview',NULL,5044,4,44.725079700000000,-84.050658500000000),(34634,39180,63991,63501,'Dippach',NULL,5340,4,49.587596900000000,5.982709300000000),(34635,39180,72466,80944,'Neudrossenfeld',NULL,5321,4,50.017783200000000,11.501349400000000),(34636,54055,27947,27792,'Thagoona',NULL,5266,4,-27.616762100000000,152.634490600000000),(34637,39180,24145,71625,'Saint-Malo-de-Beignon',NULL,5349,4,47.958128000000000,-2.151195000000000),(34638,59118,28407,33901,'Ipiau',NULL,5015,4,-14.134911100000000,-39.738568500000000),(34639,39180,32107,66833,'Werndorf',NULL,5367,4,46.924742500000000,15.490409600000000),(34640,39180,34917,68694,'Baran',NULL,5370,4,50.133333000000000,20.116667000000000),(34641,30254,48073,54133,'ItÅ',NULL,5242,4,0.000000000000000,0.000000000000000),(34642,30254,58524,71159,'Huzhou',NULL,5233,4,30.893049900000000,120.088050000000000),(34643,39180,24145,41914,'Montrabe',NULL,5349,4,43.642795000000000,1.525443000000000),(34644,39180,24145,16072,'Landeronde',NULL,5349,4,46.658886000000000,-1.571227000000000),(34645,39180,72466,69275,'Beselich',NULL,5321,4,50.457689000000000,8.124687000000000),(34646,39180,37090,51496,'Skoldinge',NULL,5360,4,59.031004600000000,16.446091300000000),(34647,39180,32107,66952,'Going',NULL,5367,4,47.514975100000000,12.327922400000000),(34648,79759,1555,21307,'Lodi',NULL,5082,4,38.134147700000000,-121.272219400000000),(34649,39180,72466,20159,'Ulbersdorf',NULL,5321,4,50.963881800000000,14.208574700000000),(34650,39180,72466,21090,'Blankenheim',NULL,5321,4,50.439364900000000,6.645540000000000),(34651,39180,37090,80488,'Haerryda',NULL,5360,4,58.407541600000000,14.896027900000000),(34652,79759,1555,75596,'Butner',NULL,5104,4,36.132089200000000,-78.756671400000000),(34653,39180,43652,48544,'Tremezzo',NULL,5353,4,45.984861900000000,9.228818900000000),(34654,79759,1555,21307,'Oro Grande',NULL,5082,4,34.598816000000000,-117.334274300000000),(34655,79759,1555,30666,'Rupert',NULL,5023,4,42.619075600000000,-113.677234800000000),(34656,39180,72466,47588,'Durlangen',NULL,5321,4,48.858077900000000,9.793303600000000),(34657,30254,58524,27373,'Yicheng',NULL,5233,4,31.349670000000000,119.816920000000000),(34658,39180,24145,71625,'Berne',NULL,5349,4,47.995460000000000,-3.393066000000000),(34659,39180,72466,47588,'Hilzingen',NULL,5321,4,47.765561500000000,8.777936000000000),(34660,39180,72466,15394,'Edersleben',NULL,5321,4,51.416160300000000,11.290012300000000),(34661,54055,27947,35928,'Carlton North',NULL,5276,4,-37.782195000000000,144.973143100000000),(34662,39180,34917,67935,'Wolow',NULL,5370,4,51.336427700000000,16.644116400000000),(34663,79759,1555,31215,'Jonesville',NULL,5104,4,36.688977700000000,-83.111004700000000),(34664,39180,72466,54829,'Kleinblittersdorf',NULL,5321,4,49.157396100000000,7.034666000000000),(34665,39180,34917,NULL,'Lubusz','LB',NULL,3,0.000000000000000,0.000000000000000),(34666,30254,55603,22574,'Tonekabon',NULL,5238,4,0.000000000000000,0.000000000000000),(34667,39180,34917,68694,'Zabno',NULL,5370,4,50.133340000000000,20.886170000000000),(34668,39180,2809,3800,'Jiloviste',NULL,5351,4,49.927526100000000,14.342743300000000),(34669,39180,28857,1903,'PuÅ¡Äa',NULL,5338,4,0.000000000000000,0.000000000000000),(34670,39180,43652,52129,'San Martino di Lupari',NULL,5353,4,45.647843300000000,11.853699200000000),(34671,39180,24145,41914,'Severac-le-Chateau',NULL,5349,4,44.322012000000000,3.071050000000000),(34672,79759,14612,73304,'Sharbot Lake',NULL,3,4,44.769495900000000,-76.689392000000000),(34673,39180,31303,48595,'Banbridge',NULL,5339,4,54.348729000000000,-6.270480300000000),(34674,39180,74489,58969,'Oberonz',NULL,5373,4,47.179423800000000,7.694420600000000),(34675,39180,77382,10337,'Pervo',NULL,5346,4,54.831201000000000,41.445435000000000),(34676,39180,31303,76736,'Fareham',NULL,5339,4,50.854846400000000,-1.186586800000000),(34677,79759,1555,76533,'Waddell',NULL,5115,4,33.575770300000000,-112.450423500000000),(34678,39180,72466,12908,'Rieste',NULL,5321,4,52.485572800000000,7.989688000000000),(34679,39180,31303,76736,'Codicote',NULL,5339,4,51.849869000000000,-0.235508000000000),(34680,39180,74489,30011,'Koblenz',NULL,5373,4,47.609540000000000,8.238420000000000),(34681,39180,34917,68694,'Brzeszcze',NULL,5370,4,49.981500000000000,19.153030000000000),(34682,39180,34917,34665,'Klodawa',NULL,5370,4,52.819500900000000,15.238763000000000),(34683,39180,27791,885,'Bucelas',NULL,5337,4,38.901276200000000,-9.120145000000000),(34684,39180,24145,44940,'Seignosse',NULL,5349,4,43.692694000000000,-1.384908000000000),(34685,39180,72466,47588,'Albstadt',NULL,5321,4,48.213703800000000,9.023425900000000),(34686,39180,24145,21875,'Valensole',NULL,5349,4,43.837064000000000,5.983242000000000),(34687,79759,1555,25349,'Campbell',NULL,5104,4,41.078391800000000,-80.599239600000000),(34688,79759,1555,75649,'Hickory Grove',NULL,5104,4,34.983188100000000,-81.416475100000000),(34689,54055,62875,27609,'Templeton',NULL,5412,4,-43.554448900000000,172.474292100000000),(34690,79759,1555,60304,'Morris',NULL,5032,4,33.748157600000000,-86.808604800000000),(34691,79759,1555,39879,'Iroquois',NULL,5032,4,44.366920100000000,-97.850917100000000),(34692,79759,14612,28442,'Grand-Remous',NULL,3,4,46.624214200000000,-75.923839000000000),(34693,79759,1555,80404,'East Templeton',NULL,5104,4,42.562472900000000,-72.037409800000000),(34694,79759,62193,NULL,'Provincia de Monte Cristi','15',NULL,3,0.000000000000000,0.000000000000000),(34695,39180,72466,80944,'Wildenberg',NULL,5321,4,48.729259200000000,11.897559300000000),(34696,79759,1555,33907,'Sergeant Bluff',NULL,5032,4,42.402980200000000,-96.358842400000000),(34697,39180,72466,15394,'Egeln',NULL,5321,4,51.941108200000000,11.428105900000000),(34698,79759,1555,71067,'Mabton',NULL,5082,4,46.214853400000000,-119.996707900000000),(34699,79759,14612,55500,'Coronation',NULL,5,4,52.094303400000000,-111.448273700000000),(34700,39180,31303,76736,'Hardham',NULL,5339,4,50.947914000000000,-0.517219000000000),(34701,39180,43652,36547,'Casteltermini',NULL,5353,4,37.540963900000000,13.643208300000000),(34702,79759,1555,25172,'Mound City',NULL,5032,4,38.142806800000000,-94.813573100000000),(34703,79759,1555,60304,'Henagar',NULL,5032,4,34.635084000000000,-85.767193600000000),(34704,79759,14612,47086,'Carbonear',NULL,1,4,47.727260000000000,-53.235678800000000),(34705,79759,1555,21307,'Brooks',NULL,5082,4,38.739572600000000,-122.148414100000000),(34706,39180,38353,31057,'Welkenraedt',NULL,5323,4,50.660910600000000,5.972128100000000),(34707,39180,31303,76736,'Barton under Needwood',NULL,5339,4,52.764671700000000,-1.723207800000000),(34708,39180,72466,80944,'Oberasbach',NULL,5321,4,49.432469500000000,10.971292700000000),(34709,54055,27947,50947,'Carrington',NULL,5282,4,-32.916034900000000,151.765757500000000),(34710,39180,24145,41914,'Merenvielle',NULL,5349,4,43.627802000000000,1.157519000000000),(34711,79759,1555,31215,'Jetersville',NULL,5104,4,37.294353700000000,-78.094908500000000),(34712,39180,78321,81116,'Regstrup',NULL,5327,4,55.674897000000000,11.615899000000000),(34713,39180,24145,53859,'Mertzen',NULL,5349,4,47.590110000000000,7.128730000000000),(34714,39180,24145,41914,'Lavelanet-de-Comminges',NULL,5349,4,43.255567000000000,1.118586000000000),(34715,39180,31303,78887,'Mauchline',NULL,5339,4,55.515888000000000,-4.377754900000000),(34716,30254,58524,78125,'Yanchang',NULL,5233,4,26.794200000000000,113.000980000000000),(34717,79759,1555,80699,'Leonia',NULL,5104,4,40.861488700000000,-73.988194200000000),(34718,39180,24145,44940,'Angresse',NULL,5349,4,43.659258000000000,-1.364110000000000),(34719,79759,1555,25349,'Yellow Springs',NULL,5104,4,39.806448600000000,-83.886874000000000),(34720,39180,24145,44940,'Campet-et-Lamolere',NULL,5349,4,43.918007000000000,-0.606317000000000),(34721,39180,31303,76736,'Marr',NULL,5339,4,53.541375100000000,-1.225459000000000),(34722,79759,1555,71067,'Rainier',NULL,5082,4,46.888155000000000,-122.688459500000000),(34723,39180,77382,39318,'Urengoy',NULL,5250,4,65.961787400000000,78.372606900000000),(34724,39180,46475,NULL,'La Rioja','RI',NULL,3,0.000000000000000,0.000000000000000),(34725,30254,50056,58301,'Lat Krabang',NULL,5174,4,13.750578100000000,100.794319900000000),(34726,79759,1555,44361,'Milford',NULL,5104,4,38.912612900000000,-75.427974800000000),(34727,39180,43652,48544,'Bagnolo Mella',NULL,5353,4,45.429622900000000,10.186051400000000),(34728,79759,1555,75392,'Highwood',NULL,5032,4,42.199746800000000,-87.809233500000000),(34729,39180,24145,16072,'Mayenne',NULL,5349,4,48.306123900000000,-0.620935000000000),(34730,39180,24145,16072,'Roussay',NULL,5349,4,47.091187000000000,-1.064498000000000),(34731,79759,14612,28442,'Mont-Royal',NULL,3,4,45.512581900000000,-73.646830700000000),(34732,39180,24145,55786,'Nanteuil-la-Fosse',NULL,5349,4,49.435654900000000,3.452007000000000),(34733,54055,27947,27792,'Woodgate',NULL,5266,4,-25.097729100000000,152.548402900000000),(34734,54055,27947,71864,'Christmas Hills',NULL,5272,4,-40.886606200000000,145.040357100000000),(34735,79759,1555,70244,'Coventry',NULL,5104,4,41.688597800000000,-71.564207600000000),(34736,39180,72466,12908,'Brietlingen',NULL,5321,4,53.331819700000000,10.444167500000000),(34737,39180,30416,NULL,'Jelgavas Rajons','041',NULL,3,0.000000000000000,0.000000000000000),(34738,39180,72466,80944,'Lain',NULL,5321,4,47.712940100000000,11.549010900000000),(34739,39180,72466,47588,'Mulfingen',NULL,5321,4,49.340821300000000,9.802786000000000),(34740,39180,72466,18242,'Ralingen',NULL,5321,4,49.807148100000000,6.511311100000000),(34741,30254,53201,19928,'Fo Tan',NULL,5192,4,22.398570900000000,114.192942800000000),(34742,39180,12814,68204,'Feanwalden',NULL,5316,4,53.238471000000000,5.991469200000000),(34743,39180,24145,37760,'Antony',NULL,5349,4,0.000000000000000,0.000000000000000),(34744,39180,72466,47588,'Jagstzell',NULL,5321,4,49.030134900000000,10.098207100000000),(34745,39180,72466,47588,'Bonndorf im Schwarzwald',NULL,5321,4,47.816404800000000,8.337204400000000),(34746,79759,1555,50566,'Liverpool',NULL,5104,4,43.106456000000000,-76.217704600000000),(34747,79759,1555,71067,'Camas',NULL,5082,4,45.585698300000000,-122.402668900000000),(34748,30254,58524,39447,'Shiqiaolu',NULL,5233,4,34.263100000000000,113.888840000000000),(34749,39180,24145,25758,'Buding',NULL,5349,4,49.331488000000000,6.323527000000000),(34750,39180,24145,7248,'Petiville',NULL,5349,4,49.461658000000000,0.585969000000000),(34751,39180,24145,20114,'Selles-sur-Cher',NULL,5349,4,47.274840000000000,1.554083000000000),(34752,39180,24145,71625,'Uzel',NULL,5349,4,48.280398000000000,-2.840971000000000),(34753,59118,28407,18386,'Presidente Getulio',NULL,5132,4,-27.041632100000000,-49.621385200000000),(34754,39180,72466,7175,'Niemegk',NULL,5321,4,52.070815400000000,12.690734800000000),(34755,39180,24145,21875,'La Ciotat',NULL,5349,4,43.173653000000000,5.605155000000000),(34756,79759,1555,20491,'Summertown',NULL,5032,4,35.434807400000000,-87.312888700000000),(34757,59118,28407,11435,'Igarape Miri',NULL,5018,4,-1.976768300000000,-48.960631100000000),(34758,39180,72466,80944,'Niederneuching',NULL,5321,4,48.253675700000000,11.826956100000000),(34759,30254,22938,43056,'Dona Paula',NULL,5206,4,15.454665200000000,73.804502400000000),(34760,79759,1555,30666,'Kendrick',NULL,5082,4,46.614059900000000,-116.646541700000000),(34761,30254,48073,60113,'Masuda',NULL,5242,4,34.674846000000000,131.842886000000000),(34762,79759,14612,35026,'Herbert',NULL,5124,4,50.427523300000000,-107.223437700000000),(34763,39180,31303,76736,'Ainsdale',NULL,5339,4,53.604857000000000,-3.041313400000000),(34764,39180,51476,10880,'Senta',NULL,5320,4,45.930754700000000,20.090633000000000),(34765,39180,20946,78177,'Kerava',NULL,5331,4,60.405198600000000,25.095806600000000),(34766,79759,1555,48857,'Red River',NULL,5043,4,36.708084900000000,-105.406115900000000),(34767,39180,74489,9192,'Neukirch',NULL,5373,4,47.527660000000000,9.372870000000000),(34768,30031,221,40123,'Chinhoyi',NULL,4962,4,-17.362221400000000,30.198724500000000),(34769,39180,46475,31143,'Artana',NULL,5341,4,39.890410900000000,-0.256723300000000),(34770,30254,48073,593,'Shinmachi',NULL,5242,4,0.000000000000000,0.000000000000000),(34771,79759,1555,80699,'Thorofare',NULL,5104,4,39.842209300000000,-75.196934600000000),(34772,39180,32107,43791,'Puch bei Hallein',NULL,5367,4,47.718757300000000,13.093237500000000),(34773,39180,72466,21090,'Hiddenhausen',NULL,5321,4,52.168745800000000,8.625651900000000),(34774,39180,31303,48595,'Moira',NULL,5339,4,54.479735800000000,-6.228553000000000),(34775,39180,38353,31057,'Merbes-le-Chateau',NULL,5323,4,50.324330700000000,4.164787200000000),(34776,39180,2809,38509,'Hulin',NULL,5351,4,49.316892500000000,17.463747600000000),(34777,30254,53201,NULL,'To Kwa Wan',NULL,5192,4,22.317337300000000,114.187969100000000),(34778,39180,37090,80488,'Halleviksstrand',NULL,5360,4,58.123288400000000,11.443594300000000),(34779,39180,24145,16691,'Aubigny-en-Plaine',NULL,5349,4,47.131535900000000,5.175921000000000),(34780,79759,1555,75392,'Mt. Vernon',NULL,5032,4,38.317271400000000,-88.903120100000000),(34781,39180,36828,34290,'Fiorentino',NULL,5355,4,43.910790700000000,12.458932300000000),(34782,30254,46112,49760,'New Mirpur',NULL,5202,4,33.147984900000000,73.753669500000000),(34783,30254,23557,10000,'Hwaseong-si',NULL,5232,4,37.161630600000000,126.865460400000000),(34784,39180,24145,20345,'Sardieu',NULL,5349,4,45.368268000000000,5.212931000000000),(34785,79759,1555,75486,'Quinhagak',NULL,4994,4,59.750707700000000,-161.902021100000000),(34786,39180,31303,76736,'Little Hadham',NULL,5339,4,51.884605100000000,0.089975800000000),(34787,79759,1555,20491,'Luttrell',NULL,5104,4,36.199526900000000,-83.741850700000000),(34788,39180,72466,80944,'Hurlach',NULL,5321,4,48.118914700000000,10.813621400000000),(34789,39180,46475,NULL,'Ceuta','CE',NULL,3,0.000000000000000,0.000000000000000),(34790,39180,24145,71625,'Henansal',NULL,5349,4,48.540553000000000,-2.434734000000000),(34791,39180,72466,18242,'Reuth',NULL,5321,4,50.294990600000000,6.486719300000000),(34792,79759,1555,74734,'Sandborn',NULL,5068,4,38.896434900000000,-87.186679400000000),(34793,39180,37090,1827,'Markaryd',NULL,5360,4,56.461774400000000,13.596274400000000),(34794,39180,72466,80944,'Vogtareuth',NULL,5321,4,47.947353700000000,12.182566000000000),(34795,30254,9181,66688,'Ugong Norte',NULL,5215,4,14.100780300000000,121.079370500000000),(34796,39180,24145,78109,'Corbehem',NULL,5349,4,50.335626000000000,3.048102900000000),(34797,39180,72466,21090,'Mulheim',NULL,5321,4,51.418568200000000,6.884522600000000),(34798,39180,43652,4517,'Montecchio Emilia',NULL,5353,4,44.698401600000000,10.448504700000000),(34799,39180,24145,25758,'Villey-le-Sec',NULL,5349,4,48.659455000000000,5.976780000000000),(34800,79759,1555,25349,'Bridgeport',NULL,5104,4,40.069794700000000,-80.740082700000000),(34801,39180,24145,78109,'Sains-en-Gohelle',NULL,5349,4,50.452309000000000,2.683207000000000),(34802,79759,1555,80699,'Flagtown',NULL,5104,4,40.519599800000000,-74.688345000000000),(34803,30254,48073,29919,'Kasuga',NULL,5242,4,33.532611700000000,130.470501900000000),(34804,30254,48073,2172,'Tobo',NULL,5242,4,33.484460600000000,129.939029000000000),(34805,79759,1555,77901,'Siler',NULL,5104,4,36.694528400000000,-83.958815500000000),(34806,79759,1555,64608,'Saint James',NULL,5032,4,43.982073400000000,-94.628319200000000),(34807,30254,10561,25121,'Yuli',NULL,5235,4,23.389821700000000,121.377033600000000),(34808,79759,1555,71586,'Stewartstown',NULL,5104,4,39.753714600000000,-76.591357100000000),(34809,54055,27947,50947,'Prestons',NULL,5282,4,-33.950034700000000,150.865840000000000),(34810,39180,24145,10766,'Saint-Leger-sous-Brienne',NULL,5349,4,48.403864000000000,4.502602000000000),(34811,79759,1555,31249,'Mexico Beach',NULL,5032,4,29.947983300000000,-85.417976600000000),(34812,39180,24145,31069,'Tallende',NULL,5349,4,45.671178000000000,3.124040000000000),(34813,39180,43652,79828,'Murlo',NULL,5353,4,43.160747400000000,11.387978000000000),(34814,39180,46475,7625,'Nuevo Baztan',NULL,5341,4,40.366495300000000,-3.243592300000000),(34815,39180,72466,69275,'Seeheim-Jugenheim',NULL,5321,4,49.762004300000000,8.658503800000000),(34816,39180,70362,23553,'Vama',NULL,5324,4,47.841248400000000,23.394452700000000),(34817,39180,24145,37760,'Livry-sur-Seine',NULL,5349,4,0.000000000000000,0.000000000000000),(34818,39180,74489,4245,'Ecublens',NULL,5373,4,46.610040100000000,6.808579200000000),(34819,39180,31303,76736,'Sarratt',NULL,5339,4,51.680419000000000,-0.498811000000000),(34820,39180,43652,37116,'Capurso',NULL,5353,4,41.048901300000000,16.919263500000000),(34821,39180,24145,71625,'Bain-de-Bretagne',NULL,5349,4,47.842697000000000,-1.682073000000000),(34822,39180,12814,76180,'Taarlo',NULL,5316,4,53.033123600000000,6.625016900000000),(34823,39180,72466,21090,'Gescher',NULL,5321,4,51.952938900000000,7.003173800000000),(34824,39180,24145,21875,'Puget-sur-Argens',NULL,5349,4,43.455329000000000,6.684080000000000),(34825,39180,24145,71625,'Hede-Bazouges',NULL,5349,4,48.295423000000000,-1.802047000000000),(34826,59118,28407,59805,'JaÃº',NULL,5132,4,-23.555771400000000,-46.639557100000000),(34827,39180,72466,80944,'Faulbach',NULL,5321,4,49.783423400000000,9.445026100000000),(34828,79759,1555,50566,'Hillburn',NULL,5104,4,41.123984500000000,-74.169311900000000),(34829,30254,58524,20933,'Chengyang',NULL,5233,4,27.284380000000000,120.234115000000000),(34830,79759,1555,75392,'Schaumburg',NULL,5032,4,42.033360700000000,-88.083405900000000),(34831,79759,1555,31249,'Plant City',NULL,5104,4,28.018632300000000,-82.112864100000000),(34832,39180,43652,52129,'Lorenzago di Cadore',NULL,5353,4,46.479449000000000,12.459954600000000),(34833,79759,1555,51916,'Reisterstown',NULL,5104,4,39.469548900000000,-76.829421300000000),(34834,39180,31303,76736,'Deepcut',NULL,5339,4,51.304827000000000,-0.707947000000000),(34835,39180,31303,76736,'Padgate',NULL,5339,4,53.408397000000000,-2.559748000000000),(34836,79759,1555,80699,'Lake Hiawatha',NULL,5104,4,40.882233400000000,-74.379273700000000),(34837,39180,37090,76139,'Frillesas',NULL,5360,4,57.317031900000000,12.176500300000000),(34838,30254,58524,13835,'Huanghua',NULL,5233,4,38.631319900000000,117.230370000000000),(34839,39180,24145,20345,'Entrevernes',NULL,5349,4,45.797054000000000,6.189029000000000),(34840,39180,24145,21875,'Saint-Etienne-les-Orgues',NULL,5349,4,44.045675000000000,5.778438000000000),(34841,79759,1555,64608,'Rush City',NULL,5032,4,45.685514400000000,-92.965490300000000),(34842,39180,59097,16635,'Komotini',NULL,5318,4,41.122439400000000,25.406558200000000),(34843,79759,1555,23074,'Baldwin',NULL,5032,4,44.966632300000000,-92.374357600000000),(34844,79759,1555,80699,'Denville',NULL,5104,4,40.892321200000000,-74.477377500000000),(34845,39180,24145,25758,'Bocquegney',NULL,5349,4,48.219903000000000,6.307876000000000),(34846,30254,48073,47699,'Ageo',NULL,5242,4,35.977447400000000,139.593180100000000),(34847,39180,24145,78109,'Spycker',NULL,5349,4,50.969558000000000,2.323297000000000),(34848,39180,24145,16072,'Mouzeil',NULL,5349,4,47.448287000000000,-1.348802000000000),(34849,39180,24145,25758,'Creue',NULL,5349,4,48.964816900000000,5.670186000000000),(34850,39180,43652,39942,'Trofarello',NULL,5353,4,44.975859200000000,7.745365800000000),(34851,79759,1555,5494,'Doyline',NULL,5032,4,32.535707300000000,-93.411004900000000),(34852,79759,59604,39417,'San Rafael',NULL,5036,4,10.014471600000000,-84.098645900000000),(34853,39180,31303,78887,'Queensferry',NULL,5339,4,55.990003000000000,-3.399045000000000),(34854,79759,1555,80404,'East Brookfield',NULL,5104,4,42.226692700000000,-72.046446000000000),(34855,39180,72466,12908,'Dohle',NULL,5321,4,53.162747600000000,10.037638100000000),(34856,39180,74489,30011,'Burg',NULL,5373,4,47.240315200000000,8.187530200000000),(34857,39180,72466,47588,'Schweighausen',NULL,5321,4,48.247321500000000,7.954076700000000),(34858,39180,24145,44940,'Serres-Sainte-Marie',NULL,5349,4,43.414087000000000,-0.551780000000000),(34859,39180,31303,76736,'Roffey',NULL,5339,4,51.073577800000000,-0.302973600000000),(34860,79759,1555,31215,'Occoquan',NULL,5104,4,38.683727100000000,-77.260261000000000),(34861,39180,24145,20345,'Saint-Symphorien-sous-Chomerac',NULL,5349,4,44.719401000000000,4.704217000000000),(34862,39180,72466,20159,'Schonberg',NULL,5321,4,50.873912200000000,12.488916700000000),(34863,30254,6145,NULL,'Wardak','WAR',NULL,3,0.000000000000000,0.000000000000000),(34864,39180,28857,NULL,'Ilirska Bistrica','038',NULL,3,0.000000000000000,0.000000000000000),(34865,39180,31303,76736,'Bollington',NULL,5339,4,53.296700000000000,-2.096652000000000),(34866,39180,24145,78109,'Heuchin',NULL,5349,4,50.474489000000000,2.268815000000000),(34867,79759,1555,25349,'Cutler',NULL,5104,4,39.354241000000000,-81.790134000000000),(34868,39180,46475,19077,'Mollina',NULL,5341,4,37.124836400000000,-4.657596800000000),(34869,39180,32107,21858,'Laakirchen',NULL,5367,4,47.978728300000000,13.820453200000000),(34870,39180,43652,48544,'Arsago Seprio',NULL,5353,4,45.689336600000000,8.735973200000000),(34871,39180,24145,10766,'Saint-Lumier-en-Champagne',NULL,5349,4,48.795875000000000,4.625242000000000),(34872,39180,24145,24231,'Coulonges',NULL,5349,4,46.401435900000000,1.153647000000000),(34873,39180,24145,16072,'Saint-Prouant',NULL,5349,4,46.758194000000000,-0.957770000000000),(34874,30254,58524,20933,'Muling',NULL,5233,4,25.614952000000000,119.367070000000000),(34875,30254,68697,58566,'Banyumas',NULL,5197,4,-7.483213300000000,109.140438000000000),(34876,54055,27947,5102,'Kalgoorlie',NULL,5279,4,-30.749000000000000,121.466000000000000),(34877,39180,71384,NULL,'Raionul Soroca','SO',NULL,3,0.000000000000000,0.000000000000000),(34878,30031,26842,63044,'Mafikeng',NULL,4963,4,-25.858238200000000,25.620959200000000),(34879,39180,72466,47588,'Neuhausen ob Eck',NULL,5321,4,47.971396700000000,8.930010900000000),(34880,39180,24145,3038,'Marcillac-la-Croisille',NULL,5349,4,45.273478000000000,2.031643000000000),(34881,39180,12814,16195,'Fijnaart',NULL,5316,4,51.636479900000000,4.473155600000000),(34882,79759,1555,21307,'El Granada',NULL,5082,4,37.502718500000000,-122.469421400000000),(34883,39180,72466,69275,'Friedensdorf',NULL,5321,4,50.850270200000000,8.563664600000000),(34884,39180,12814,1748,'Nijkerk',NULL,5316,4,52.222483500000000,5.483562500000000),(34885,39180,72466,21090,'Dinslaken',NULL,5321,4,51.567426400000000,6.747534000000000),(34886,79759,1555,70117,'Odem',NULL,5032,4,27.950574100000000,-97.582217200000000),(34887,39180,24145,7248,'Gruchet-le-Valasse',NULL,5349,4,49.557459000000000,0.484084000000000),(34888,79759,1555,21307,'Beaumont',NULL,5082,4,33.929460600000000,-116.977248000000000),(34889,79759,1555,60304,'Ashville',NULL,5032,4,33.837043300000000,-86.254422300000000),(34890,54055,27947,5102,'Westfield',NULL,5279,4,-32.114816200000000,115.998320900000000),(34891,39180,24145,44940,'Pont-du-Casse',NULL,5349,4,44.232117000000000,0.681278000000000),(34892,39180,2809,488,'TÃ¡bor',NULL,5351,4,49.412988800000000,14.677466400000000),(34893,39180,38353,31057,'Mettet',NULL,5323,4,50.320227100000000,4.657951700000000),(34894,39180,72466,15394,'Sangerhausen',NULL,5321,4,51.472541500000000,11.299504500000000),(34895,79759,1555,49567,'Malcolm',NULL,5032,4,40.906998400000000,-96.865278100000000),(34896,30031,26842,16105,'East London',NULL,4963,4,-33.000327000000000,27.841506300000000),(34897,39180,24145,53859,'Neewiller-pres-Lauterbourg',NULL,5349,4,48.953691900000000,8.125239000000000),(34898,59118,28407,59805,'Apiai',NULL,5132,4,-24.509049200000000,-48.846389900000000),(34899,39180,24145,55786,'Jaulgonne',NULL,5349,4,49.089293000000000,3.535035000000000),(34900,79759,1555,36015,'Norman',NULL,5032,4,35.222566800000000,-97.439477700000000),(34901,39180,74489,58969,'Kiesen',NULL,5373,4,46.819350600000000,7.582356800000000),(34902,79759,1555,31249,'Summerland Key',NULL,5104,4,24.661335600000000,-81.444850200000000),(34903,54055,27947,27886,'Rudall',NULL,5265,4,-33.692642600000000,136.274058500000000),(34904,30254,55603,58329,'Bostan',NULL,5238,4,31.717994900000000,47.993894200000000),(34905,30254,48073,NULL,'Tokai',NULL,5242,4,35.182034000000000,136.905319200000000),(34906,39180,28857,10823,'RadeÄe',NULL,5338,4,0.000000000000000,0.000000000000000),(34907,39180,24145,20345,'Jacob-Bellecombette',NULL,5349,4,45.551670000000000,5.916621000000000),(34908,39180,37090,1827,'Gemla',NULL,5360,4,56.867258500000000,14.643620200000000),(34909,79759,1555,30686,'New Gloucester',NULL,5104,4,43.962853000000000,-70.282553600000000),(34910,39180,24145,21875,'Malaucene',NULL,5349,4,44.174440000000000,5.132049900000000),(34911,54055,27947,5102,'Dunsborough',NULL,5279,4,-33.617712500000000,115.107361600000000),(34912,79759,1555,71067,'Gig Harbor',NULL,5082,4,47.329264000000000,-122.580129300000000),(34913,39180,66836,76291,'Apatfalva',NULL,5325,4,46.173317000000000,20.580047200000000),(34914,79759,1555,76533,'Douglas',NULL,5115,4,31.344547100000000,-109.545344700000000),(34915,39180,43652,48544,'Crespiatica',NULL,5353,4,45.355018200000000,9.575088700000000),(34916,39180,28212,2888,'Cerveny Kamen',NULL,5322,4,49.088969300000000,18.179059900000000),(34917,39180,NULL,NULL,'Poland','PL',NULL,2,0.000000000000000,0.000000000000000),(34918,39180,72466,80944,'Niederdorf',NULL,5321,4,47.903239600000000,10.257293700000000),(34919,39180,72466,18242,'Vallendar',NULL,5321,4,50.397226400000000,7.621970400000000),(34920,39180,32107,46369,'Winzendorf',NULL,5367,4,47.809420000000000,16.112480000000000),(34921,39180,72466,12908,'Cadenberge',NULL,5321,4,53.765897900000000,9.056778200000000),(34922,39180,24145,20345,'Le Bois',NULL,5349,4,45.490605000000000,6.498598000000000),(34923,79759,1555,52419,'Avon',NULL,5104,4,41.809620100000000,-72.830515400000000),(34924,79759,1555,70117,'Kendleton',NULL,5032,4,29.450799100000000,-95.994678500000000),(34925,39180,38353,12466,'Heverlee',NULL,5323,4,50.862607200000000,4.695888900000000),(34926,79759,1555,12507,'Norman',NULL,5032,4,34.454688300000000,-93.679749500000000),(34927,39180,68729,9551,'Chernihiv',NULL,5336,4,51.498200000000000,31.289350000000000),(34928,39180,34917,49416,'Pysznica',NULL,5370,4,50.574333700000000,22.124429400000000),(34929,39180,24599,3197,'Kristiansund',NULL,5348,4,63.110334600000000,7.728079000000000),(34930,39180,24145,16691,'Chichery',NULL,5349,4,47.902026000000000,3.511833000000000),(34931,79759,14612,28442,'Mansonville',NULL,3,4,45.049737000000000,-72.391992000000000),(34932,39180,24145,41914,'Saint-Cere',NULL,5349,4,44.859439000000000,1.892482000000000),(34933,39180,12814,67642,'Purmerland',NULL,5316,4,52.481442900000000,4.925769000000000),(34934,79759,1555,27956,'Walnut Grove',NULL,5032,4,32.590416500000000,-89.458401600000000),(34935,30254,48073,NULL,'Okayama','33',NULL,3,0.000000000000000,0.000000000000000),(34936,39180,46475,31143,'Algemesi',NULL,5341,4,39.192569300000000,-0.433730400000000),(34937,39180,24599,35591,'Alta',NULL,5348,4,69.968885300000000,23.271587300000000),(34938,39180,72466,10261,'Appen',NULL,5321,4,53.659646500000000,9.742455200000000),(34939,30254,58524,66937,'Haomen',NULL,5233,4,37.372835000000000,101.621229000000000),(34940,39180,77382,6604,'Volodarskiy',NULL,5346,4,55.504151400000000,37.947261500000000),(34941,79759,1555,70117,'Blum',NULL,5032,4,32.142650100000000,-97.397238200000000),(34942,39180,31303,78887,'Blackburn',NULL,5339,4,55.874412900000000,-3.623555400000000),(34943,39180,24145,44940,'Mazerolles',NULL,5349,4,43.449488000000000,-0.469473000000000),(34944,79759,1555,71586,'Rexmont',NULL,5104,4,40.278183700000000,-76.382900800000000),(34945,39180,28857,NULL,'Gornja Radgona','029',NULL,3,0.000000000000000,0.000000000000000),(34946,79759,1555,75649,'Primus',NULL,5104,4,34.681262500000000,-80.638957300000000),(34947,39180,24145,78109,'Bouvines',NULL,5349,4,50.578563700000000,3.187509700000000),(34948,79759,35450,10668,'Union',NULL,5140,4,12.598262500000000,-61.437673100000000),(34949,79759,1555,36015,'Mountain View',NULL,5032,4,35.097557700000000,-98.746455200000000),(34950,39180,24145,24231,'Brossac',NULL,5349,4,45.329900000000000,-0.044238000000000),(34951,39180,72466,15394,'Niemberg',NULL,5321,4,51.552328800000000,12.094783000000000),(34952,79759,1555,75392,'Oak Lawn',NULL,5032,4,41.719978000000000,-87.747952800000000),(34953,39180,78321,19394,'Kerteminde',NULL,5327,4,55.455882000000000,10.654979000000000),(34954,79759,1555,21307,'West Covina',NULL,5082,4,34.068620800000000,-117.938952600000000),(34955,39180,12814,56267,'Abcoude',NULL,5316,4,52.272071000000000,4.970474300000000),(34956,39180,72466,80944,'Deggendorf',NULL,5321,4,48.841412600000000,12.957221200000000),(34957,39180,24145,37760,'Jablines',NULL,5349,4,0.000000000000000,0.000000000000000),(34958,39180,46475,69730,'Vilaplana',NULL,5341,4,41.246143800000000,1.029891800000000),(34959,79759,1555,72308,'New Cambria',NULL,5032,4,39.775306800000000,-92.750470800000000),(34960,79759,1555,20491,'Mount Pleasant',NULL,5032,4,35.534241400000000,-87.206954100000000),(34961,79759,1555,71586,'Carmichaels',NULL,5104,4,39.896742500000000,-79.974499200000000),(34962,79759,1555,52419,'Old Greenwich',NULL,5104,4,41.023262400000000,-73.565204900000000),(34963,39180,24145,25758,'Hadigny-les-Verrieres',NULL,5349,4,48.323327900000000,6.462334000000000),(34964,39180,31303,76736,'Uttoxeter',NULL,5339,4,52.898116000000000,-1.865801000000000),(34965,59118,23401,14520,'Oncativo',NULL,5001,4,-31.913428800000000,-63.682062900000000),(34966,30031,50134,46965,'Kribi',NULL,4958,4,2.940594100000000,9.910191500000000),(34967,39180,24145,78109,'Avion',NULL,5349,4,50.412326000000000,2.824277000000000),(34968,79759,14612,47086,'Clarenville-Shoal Harbour',NULL,1,4,48.160315000000000,-53.969069000000000),(34969,79759,1555,39416,'Masonville',NULL,5043,4,40.487483100000000,-105.210817700000000),(34970,39180,24145,44940,'Jumilhac-le-Grand',NULL,5349,4,45.494721000000000,1.062474000000000),(34971,79759,1555,24091,'Arbovale',NULL,5104,4,38.435396200000000,-79.817556800000000),(34972,39180,66890,NULL,'Oblast Kurdzhali','09',NULL,3,0.000000000000000,0.000000000000000),(34973,30254,58524,36941,'Guiyang',NULL,5233,4,26.647589900000000,106.630190000000000),(34974,79759,1555,80699,'Oradell',NULL,5104,4,40.958709300000000,-74.036806400000000),(34975,79759,14612,28442,'Weedon',NULL,3,4,45.700004600000000,-71.461358700000000),(34976,39180,24145,78109,'Noyelles-sur-Sambre',NULL,5349,4,50.159395000000000,3.797629000000000),(34977,79759,14612,73304,'Guelph',NULL,3,4,43.544804800000000,-80.248166600000000),(34978,59118,50373,20139,'Sabaneta',NULL,5028,4,8.761016100000000,-69.937167300000000),(34979,79759,1555,25172,'Clearwater',NULL,5032,4,37.504720900000000,-97.496850500000000),(34980,39180,24145,7248,'Saint-Pierre-d\'Autils',NULL,5349,4,49.119043000000000,1.436665000000000),(34981,39180,24145,31069,'Vichy',NULL,5349,4,46.131859000000000,3.425488000000000),(34982,39180,68729,76937,'Bucha',NULL,5336,4,50.553333000000000,30.213517000000000),(34983,39180,31303,1587,'Abertillery',NULL,5339,4,51.732161000000000,-3.135369000000000),(34984,39180,31303,76736,'Manningtree',NULL,5339,4,51.945407000000000,1.062086000000000),(34985,30254,58524,59394,'Beiyuan',NULL,5233,4,21.663356000000000,110.700311000000000),(34986,30254,58524,36941,'Yuanchang',NULL,5233,4,26.598199900000000,106.707220000000000),(34987,39180,31303,1587,'Blaenau-Ffestiniog',NULL,5339,4,52.998337000000000,-3.944894000000000),(34988,39180,24145,20345,'Esery',NULL,5349,4,46.143712000000000,6.237723000000000),(34989,79759,14612,35026,'Alameda',NULL,5124,4,49.264615900000000,-102.282525100000000),(34990,79759,46725,5245,'Bolivar',NULL,5112,4,8.123103300000000,-81.075465700000000),(34991,30254,7554,27422,'Tarsus',NULL,5333,4,36.916561200000000,34.895210200000000),(34992,79759,1555,72308,'Florence',NULL,5032,4,38.588909400000000,-92.979087300000000),(34993,39180,43652,10619,'Perinaldo',NULL,5353,4,43.865927200000000,7.667765200000000),(34994,39180,72466,47588,'Amberg',NULL,5321,4,48.661603700000000,9.350133600000000),(34995,79759,1555,36015,'Colbert',NULL,5032,4,33.853156800000000,-96.502491600000000),(34996,39180,24145,20345,'Mizerieux',NULL,5349,4,45.794475000000000,4.164383000000000),(34997,79759,1555,76533,'Tucson Estates',NULL,5115,4,32.187576900000000,-111.090929500000000),(34998,30254,55603,17753,'Lahijan',NULL,5238,4,37.206509700000000,50.002663900000000),(34999,79759,1555,33907,'Anita',NULL,5032,4,41.443876100000000,-94.764146000000000),(35000,39180,46475,19077,'La Puerta de Segura',NULL,5341,4,38.349272100000000,-2.736923600000000),(35001,39180,71384,NULL,'FloreÅti','FL',NULL,3,0.000000000000000,0.000000000000000),(35002,30254,48073,15802,'Himeji',NULL,5242,4,0.000000000000000,0.000000000000000),(35003,39180,43652,36547,'Santa Maria di Licodia',NULL,5353,4,37.616901600000000,14.886806800000000),(35004,39180,24145,44940,'Saint-Julien-Beychevelle',NULL,5349,4,45.165884000000000,-0.740850000000000),(35005,30254,58524,20933,'Luoyuan',NULL,5233,4,26.489389900000000,119.549689900000000),(35006,39180,43652,4517,'Portomaggiore',NULL,5353,4,44.697611600000000,11.805685100000000),(35007,79759,1555,75392,'Lovington',NULL,5032,4,39.715590000000000,-88.632564100000000),(35008,30254,8042,42246,'Kefar Yona',NULL,5199,4,32.317719000000000,34.933615000000000),(35009,39180,38353,31057,'Goutroux',NULL,5323,4,50.406843800000000,4.360743500000000),(35010,39180,24145,20345,'Eveux',NULL,5349,4,45.825535000000000,4.622254000000000),(35011,39180,43652,36547,'Spadafora',NULL,5353,4,38.222733700000000,15.379358500000000),(35012,39180,27791,29130,'Rates',NULL,5337,4,41.426006000000000,-8.672893900000000),(35013,39180,72466,12908,'Norten-Hardenberg',NULL,5321,4,51.625438900000000,9.937629100000000),(35014,39180,77382,NULL,'Kostromskaya Oblast\'','KOS',NULL,3,0.000000000000000,0.000000000000000),(35015,30254,74871,22555,'Bien Hoa',NULL,5194,4,10.957412800000000,106.842687100000000),(35016,79759,1555,24091,'Elkview',NULL,5104,4,38.431884100000000,-81.477329400000000),(35017,39180,28857,44366,'Sava',NULL,5338,4,46.088874200000000,14.892540200000000),(35018,79759,1555,70117,'Donie',NULL,5032,4,31.477118700000000,-96.222469200000000),(35019,39180,2809,11492,'Vysoke Veseli',NULL,5351,4,50.330955400000000,15.436320800000000),(35020,39180,43652,48667,'Siniscola',NULL,5353,4,40.576604200000000,9.693513900000000),(35021,79759,1555,24091,'Gerrardstown',NULL,5104,4,39.370377800000000,-78.095556300000000),(35022,79759,1555,25349,'Clinton',NULL,5104,4,40.926722400000000,-81.630402200000000),(35023,30254,22938,23391,'Shinde',NULL,5206,4,19.918477200000000,73.902008500000000),(35024,39180,31303,1587,'Aberporth',NULL,5339,4,52.132506900000000,-4.544851000000000),(35025,30254,58524,78125,'Taohua',NULL,5233,4,29.242650000000000,112.265380000000000),(35026,79759,14612,NULL,'Saskatchewan','SK',NULL,3,0.000000000000000,0.000000000000000),(35027,30254,48073,28997,'Hongo',NULL,5242,4,32.750333400000000,129.877888800000000),(35028,79759,1555,71586,'Burgettstown',NULL,5104,4,40.382013200000000,-80.392842300000000),(35029,39180,18937,NULL,'Labunista',NULL,5358,4,41.268539000000000,20.597524200000000),(35030,39180,24145,21875,'La Roquette-sur-Siagne',NULL,5349,4,43.597772000000000,6.956710000000000),(35031,79759,14612,28442,'Havre-aux-Maisons',NULL,2,4,47.474494000000000,-61.735888000000000),(35032,39180,32107,50072,'Maria Worth',NULL,5367,4,46.615001800000000,14.160739400000000),(35033,39180,31303,76736,'Hockley',NULL,5339,4,51.601420400000000,0.654701200000000),(35034,39180,72466,12908,'Wardenburg',NULL,5321,4,53.058002900000000,8.199127800000000),(35035,54055,27947,50947,'Douglas Park',NULL,5282,4,-34.183479900000000,150.710648200000000),(35036,59118,23401,36955,'General Lavalle',NULL,5004,4,-34.586903400000000,-68.143141400000000),(35037,39180,24145,7248,'Louviers',NULL,5349,4,49.215247700000000,1.168612300000000),(35038,39180,24145,59464,'Thury-Harcourt',NULL,5349,4,48.985531000000000,-0.478593000000000),(35039,30254,8042,42246,'Giv`at Hayyim Ihud',NULL,5199,4,32.336216000000000,34.857161000000000),(35040,39180,31303,78887,'Greenloaning',NULL,5339,4,56.246271100000000,-3.881068000000000),(35041,79759,1555,39879,'Marion',NULL,5032,4,43.423039400000000,-97.260615300000000),(35042,79759,1555,25349,'West Unity',NULL,5104,4,41.586162000000000,-84.434949100000000),(35043,39180,72466,12908,'Lauenhagen',NULL,5321,4,52.356290500000000,9.207909100000000),(35044,79759,1555,75596,'Raleigh',NULL,5104,4,35.779589700000000,-78.638178700000000),(35045,30254,22938,56495,'Ahmedabad',NULL,5206,4,23.022505000000000,72.571362100000000),(35046,54055,27947,50947,'Modanville',NULL,5282,4,-28.710912500000000,153.293519000000000),(35047,39180,24145,21875,'Orange',NULL,5349,4,44.138098900000000,4.807511000000000),(35048,39180,46475,19077,'Bollullos de la Mitacion',NULL,5341,4,37.339834000000000,-6.138118800000000),(35049,79759,1555,71586,'Southampton',NULL,5104,4,40.179209000000000,-75.043591600000000),(35050,30031,26842,39634,'Pietermaritzburg',NULL,4963,4,-29.601524900000000,30.379024500000000),(35051,39180,72466,47588,'Zell am Harmersbach',NULL,5321,4,48.347157300000000,8.065652900000000),(35052,39180,24145,20345,'Ruoms',NULL,5349,4,44.452912000000000,4.341765000000000),(35053,39180,72466,18242,'Winnweiler',NULL,5321,4,49.566647500000000,7.844914600000000),(35054,79759,1555,70117,'Darrouzett',NULL,5032,4,36.446143900000000,-100.324860400000000),(35055,39180,46475,33644,'Fuentes',NULL,5341,4,40.463667000000000,-3.749220000000000),(35056,30254,48073,54999,'Haibara-akanedai',NULL,5242,4,34.532223100000000,135.952122000000000),(35057,39180,31303,76736,'Askham',NULL,5339,4,54.605961000000000,-2.755378000000000),(35058,79759,1555,21307,'Georgetown',NULL,5082,4,38.906844500000000,-120.838546200000000),(35059,39180,32107,21858,'Neuhofen an der Krems',NULL,5367,4,48.138902500000000,14.228297800000000),(35060,39180,43652,52129,'Cappella Maggiore',NULL,5353,4,45.969312400000000,12.351672100000000),(35061,39180,34917,48573,'Gmina Årem',NULL,5370,4,0.000000000000000,0.000000000000000),(35062,79759,1555,75392,'Poplar Grove',NULL,5032,4,42.368352100000000,-88.822047000000000),(35063,39180,24145,21875,'Salon-de-Provence',NULL,5349,4,43.640199000000000,5.097022000000000),(35064,59118,28407,11435,'Anajas',NULL,5018,4,-0.985797600000000,-49.935020900000000),(35065,39180,43652,20632,'Gualdo Tadino',NULL,5353,4,43.234139000000000,12.782241300000000),(35066,79759,1555,56713,'Minden',NULL,5082,4,38.954073900000000,-119.765733200000000),(35067,39180,31303,76736,'Minchinhampton',NULL,5339,4,51.704417000000000,-2.187054000000000),(35068,79759,1555,25172,'Lebo',NULL,5032,4,38.416681800000000,-95.853044100000000),(35069,39180,66836,72758,'Tiszakecske',NULL,5325,4,46.935872600000000,20.096927800000000),(35070,30254,50056,78300,'Phang Nga',NULL,5174,4,8.244551600000000,98.563506200000000),(35071,79759,1555,21307,'Millbrae',NULL,5082,4,37.598546800000000,-122.387194200000000),(35072,39180,31303,1587,'Coed-Talon',NULL,5339,4,53.121989500000000,-3.095177100000000),(35073,39180,72466,10261,'Eutin',NULL,5321,4,54.131997800000000,10.613915100000000),(35074,39180,43652,6001,'Calvizzano',NULL,5353,4,40.906830700000000,14.188347100000000),(35075,79759,1555,10664,'Mapleton',NULL,5043,4,40.130233800000000,-111.578528100000000),(35076,79759,1555,23074,'Beaver Dam',NULL,5032,4,43.457769200000000,-88.837329000000000),(35077,79759,14612,47086,'New Perlican',NULL,1,4,47.908622900000000,-53.358158000000000),(35078,39180,24145,59464,'Frenes',NULL,5349,4,48.785065000000000,-0.681081000000000),(35079,39180,77382,62987,'Chapayevsk',NULL,5354,4,52.969666300000000,49.706731700000000),(35080,79759,1555,63672,'Ossipee',NULL,5104,4,43.685351600000000,-71.116655600000000),(35081,39180,24145,24231,'Moulin',NULL,5349,4,46.952125000000000,-0.793456000000000),(35082,79759,1555,24091,'Rupert',NULL,5104,4,37.963173300000000,-80.689531400000000),(35083,59118,23401,15922,'Sanchez',NULL,4998,4,-34.610554800000000,-58.414312700000000),(35084,39180,24145,41914,'Carmaux',NULL,5349,4,44.050033900000000,2.160750000000000),(35085,54055,27947,27792,'Greenbank',NULL,5266,4,-27.705461800000000,152.947520800000000),(35086,54055,27947,27792,'North Tamborine',NULL,5266,4,-27.924906200000000,153.185368400000000),(35087,79759,1555,20328,'Clatskanie',NULL,5082,4,46.104140300000000,-123.203936100000000),(35088,39180,34917,81418,'Ligota',NULL,5370,4,49.883347500000000,18.940325300000000),(35089,30254,58524,78125,'Dongtou',NULL,5233,4,25.988600000000000,113.312330000000000),(35090,39180,43652,26455,'Atri',NULL,5353,4,42.577270400000000,13.972414100000000),(35091,79759,1555,27956,'Bolton',NULL,5032,4,32.349312200000000,-90.460095800000000),(35092,39180,43652,36547,'Siculiana',NULL,5353,4,37.335445400000000,13.421661500000000),(35093,39180,72466,21090,'Oberberg',NULL,5321,4,51.027595100000000,7.563750500000000),(35094,39180,24145,37760,'Versailles',NULL,5349,4,0.000000000000000,0.000000000000000),(35095,39180,20946,31990,'Oulainen',NULL,5331,4,64.267615600000000,24.815948200000000),(35096,39180,24145,10766,'Lavannes',NULL,5349,4,49.313913900000000,4.170963000000000),(35097,79759,1555,5494,'Grambling',NULL,5032,4,32.527650300000000,-92.714040200000000),(35098,30254,58524,781,'Aoma',NULL,5233,4,36.059419900000000,103.826340000000000),(35099,39180,24145,41914,'Saint-Nicolas-de-la-Grave',NULL,5349,4,44.064662000000000,1.023914000000000),(35100,39180,2809,71627,'Novy Jicin',NULL,5351,4,49.594325100000000,18.013535600000000),(35101,54055,27947,50947,'Binnaway',NULL,5282,4,-31.552414200000000,149.378675900000000),(35102,59118,28407,47154,'Assai',NULL,5132,4,-23.377925200000000,-50.843060600000000),(35103,39180,72466,80944,'Rannungen',NULL,5321,4,50.165393000000000,10.203626700000000),(35104,39180,24145,78109,'Hesdigneul-les-Bethune',NULL,5349,4,50.500724000000000,2.594683000000000),(35105,30254,55603,31889,'Bandar-e Ganaveh',NULL,5238,4,29.580837400000000,50.517210000000000),(35106,59118,28407,59805,'Itapevi',NULL,5132,4,-23.550757200000000,-46.938811600000000),(35107,39180,24145,37760,'Marolles-sur-Seine',NULL,5349,4,0.000000000000000,0.000000000000000),(35108,39180,72466,80944,'Bad Windsheim',NULL,5321,4,49.503122100000000,10.414786300000000),(35109,39180,24599,41315,'Onarheim',NULL,5348,4,59.950035400000000,5.627888900000000),(35110,39180,31303,76736,'Featherstone',NULL,5339,4,53.674814000000000,-1.356949000000000),(35111,39180,24145,44940,'Lombia',NULL,5349,4,43.329625000000000,-0.132757900000000),(35112,39180,72466,47588,'Mosbach',NULL,5321,4,49.348915300000000,9.129382900000000),(35113,79759,1555,16998,'Saginaw',NULL,5044,4,43.419469900000000,-83.950806800000000),(35114,39180,24145,64112,'Montbarrey',NULL,5349,4,47.019884000000000,5.639996000000000),(35115,39180,24145,37760,'Chartronges',NULL,5349,4,0.000000000000000,0.000000000000000),(35116,39180,46475,7625,'Las Matas',NULL,5341,4,40.552327500000000,-3.896765100000000),(35117,59118,28407,49566,'Uniao',NULL,5049,4,-4.588843000000000,-42.858986600000000),(35118,39180,72466,20159,'Neudorf',NULL,5321,4,51.608126400000000,11.114216700000000),(35119,30254,69330,77032,'Tapah',NULL,5208,4,4.197730000000000,101.261529000000000),(35120,39180,66836,549,'Maglod',NULL,5325,4,47.444027600000000,19.354801000000000),(35121,79759,1555,33907,'Milford',NULL,5032,4,43.324686300000000,-95.149996000000000),(35122,79759,1555,80404,'Quincy',NULL,5104,4,42.252877200000000,-71.002270500000000),(35123,30254,68697,63465,'Maros',NULL,5214,4,-4.951988800000000,119.577606500000000),(35124,79759,1555,70117,'Paradise',NULL,5032,4,33.150118000000000,-97.687252100000000),(35125,59118,28407,59805,'Cravinhos',NULL,5132,4,-21.341746200000000,-47.735256700000000),(35126,79759,1555,21307,'Ceres',NULL,5082,4,37.594720200000000,-120.956881500000000),(35127,59118,28407,11435,'Capanema',NULL,5018,4,-1.192217100000000,-47.178872700000000),(35128,79759,1555,23074,'New Auburn',NULL,5032,4,45.204128200000000,-91.558219700000000),(35129,39180,78321,81116,'Svinninge',NULL,5327,4,55.721612200000000,11.461991000000000),(35130,39180,24145,16072,'Bouguenais',NULL,5349,4,47.176385000000000,-1.619656000000000),(35131,54055,27947,35928,'Merbein',NULL,5276,4,-34.167989600000000,142.058501600000000),(35132,39180,38353,12466,'Loenhout',NULL,5323,4,51.399006300000000,4.643228800000000),(35133,54055,27947,50947,'Nambucca Heads',NULL,5282,4,-30.642373700000000,153.002789400000000),(35134,79759,1555,21307,'Sierra City',NULL,5082,4,39.566488300000000,-120.634068900000000),(35135,39180,72466,47588,'Buhlerzell',NULL,5321,4,49.002241500000000,9.918412200000000),(35136,79759,1555,75254,'Menlo',NULL,5104,4,34.484808000000000,-85.476349200000000),(35137,39180,43652,39942,'Stresa',NULL,5353,4,45.888203100000000,8.525866700000000),(35138,79759,1555,16998,'Fife Lake',NULL,5044,4,44.576949600000000,-85.350613600000000),(35139,79759,1555,20491,'Robbins',NULL,5104,4,36.353410500000000,-84.589384900000000),(35140,79759,1555,23074,'Germantown',NULL,5032,4,43.228617400000000,-88.110369100000000),(35141,39180,46475,72137,'Talavera de la Reina',NULL,5341,4,39.962884000000000,-4.830453600000000),(35142,39180,78321,81116,'Skaelskor',NULL,5327,4,55.252330000000000,11.296083000000000),(35143,59118,28407,47154,'Aguas Claras',NULL,5132,4,-24.106769800000000,-50.294085000000000),(35144,39180,34917,67935,'Siechnice',NULL,5370,4,51.033650000000000,17.147330000000000),(35145,39180,2809,37945,'Pisecna',NULL,5351,4,50.045141900000000,16.448056100000000),(35146,39180,43652,10619,'Borzonasca',NULL,5353,4,44.418852500000000,9.389889600000000),(35147,39180,72466,80944,'Diessen am Ammersee',NULL,5321,4,47.947929800000000,11.103285800000000),(35148,39180,24145,16072,'Pannece',NULL,5349,4,47.485575000000000,-1.239362000000000),(35149,39180,24145,71625,'Antrain',NULL,5349,4,48.461400000000000,-1.485501000000000),(35150,39180,31303,76736,'Flixton',NULL,5339,4,53.449092500000000,-2.391921000000000),(35151,79759,1555,51916,'College Park',NULL,5104,4,38.989696700000000,-76.937760000000000),(35152,54055,27947,50947,'Avalon Beach',NULL,5282,4,-33.633274100000000,151.331153800000000),(35153,79759,1555,71586,'Allenwood',NULL,5104,4,41.107582500000000,-76.898297400000000),(35154,39180,31303,76736,'Wythenshawe',NULL,5339,4,53.401455000000000,-2.271286100000000),(35155,79759,1555,72308,'Hollister',NULL,5032,4,36.621173500000000,-93.215458700000000),(35156,39180,32107,50072,'Weissbriach',NULL,5367,4,46.684690000000000,13.252530000000000),(35157,39180,72466,12908,'Fassberg',NULL,5321,4,52.899776600000000,10.166157500000000),(35158,39180,43652,39942,'Torre Pellice',NULL,5353,4,44.819588000000000,7.208989300000000),(35159,39180,31303,76736,'Exmouth',NULL,5339,4,50.619957000000000,-3.413702000000000),(35160,79759,1555,71586,'Shelocta',NULL,5104,4,40.655898700000000,-79.301983400000000),(35161,79759,1555,64608,'Westbrook',NULL,5032,4,44.042182500000000,-95.436112800000000),(35162,39180,24145,59464,'Sainte-Marie-du-Mont',NULL,5349,4,49.379026000000000,-1.225989000000000),(35163,30254,22938,NULL,'Karnataka','KA',NULL,3,0.000000000000000,0.000000000000000),(35164,79759,1555,25349,'Hartville',NULL,5104,4,40.963668500000000,-81.331219500000000),(35165,79759,1555,50566,'Cortland',NULL,5104,4,42.601181300000000,-76.180484300000000),(35166,39180,77382,41785,'Komintern',NULL,5346,4,48.253405500000000,41.403119300000000),(35167,79759,14612,71876,'Kensington',NULL,2,4,46.436893400000000,-63.637351100000000),(35168,39180,24145,20345,'Montpezat-sous-Bauzon',NULL,5349,4,44.712350000000000,4.205965000000000),(35169,79759,65555,67149,'Tuxtla GutiÃ©rrez',NULL,5096,4,16.751600900000000,-93.102993900000000),(35170,79759,1555,20328,'Grants Pass',NULL,5082,4,42.439006900000000,-123.328392500000000),(35171,39180,72466,20159,'Klosterhauser',NULL,5321,4,51.104540700000000,13.201738400000000),(35172,39180,24145,78109,'Saint-Saulve',NULL,5349,4,50.370729000000000,3.554938000000000),(35173,39180,24145,21875,'Le Poet',NULL,5349,4,44.292116000000000,5.897282000000000),(35174,39180,77382,11050,'Belebey',NULL,5250,4,54.106246000000000,54.105296100000000),(35175,39180,24145,71625,'Lanmeur',NULL,5349,4,48.647003000000000,-3.715409000000000),(35176,79759,1555,71586,'Northampton',NULL,5104,4,40.686207500000000,-75.496850100000000),(35177,39180,46475,31143,'Bigastro',NULL,5341,4,38.063894700000000,-0.893959600000000),(35178,59118,66275,NULL,'Departamento de La Guajira','LAG',NULL,3,0.000000000000000,0.000000000000000),(35179,39180,24145,25758,'Kalhausen',NULL,5349,4,49.021405000000000,7.154462000000000),(35180,79759,1555,70117,'Sadler',NULL,5032,4,33.682606300000000,-96.848334600000000),(35181,39180,72466,12908,'Waake',NULL,5321,4,51.556227300000000,10.056036200000000),(35182,39180,24145,25758,'Faulx',NULL,5349,4,48.792255000000000,6.199499900000000),(35183,39180,24145,20345,'Vimines',NULL,5349,4,45.546405000000000,5.865231000000000),(35184,79759,1555,70117,'Center',NULL,5032,4,31.795296200000000,-94.180259900000000),(35185,39180,43652,20632,'Tuoro sul Trasimeno',NULL,5353,4,43.207907900000000,12.070589300000000),(35186,39180,24145,37760,'Saint-Maur-des-FossÃ©s',NULL,5349,4,0.000000000000000,0.000000000000000),(35187,39180,24145,20345,'Chassieu',NULL,5349,4,45.743527000000000,4.971917900000000),(35188,79759,1555,21307,'Taft',NULL,5082,4,35.142467100000000,-119.456507800000000),(35189,79759,1555,51916,'Abingdon',NULL,5104,4,39.462235700000000,-76.277222300000000),(35190,79759,1555,16998,'Northville',NULL,5044,4,42.431146400000000,-83.483269200000000),(35191,39180,72466,18242,'Raubach',NULL,5321,4,50.574889000000000,7.625152000000000),(35192,39180,46475,13242,'Laredo',NULL,5341,4,43.409628700000000,-3.428383000000000),(35193,54055,27947,27886,'Port Lincoln',NULL,5265,4,-34.722638100000000,135.859744900000000),(35194,79759,1555,71586,'Milton',NULL,5104,4,41.012029600000000,-76.847741200000000),(35195,39180,43652,35452,'San Fili',NULL,5353,4,39.340149400000000,16.145987300000000),(35196,39180,32107,21858,'Engelhartszell',NULL,5367,4,48.507021200000000,13.732078200000000),(35197,30254,58524,59394,'Jinglian',NULL,5233,4,25.122120000000000,112.534985000000000),(35198,39180,24145,20345,'Saint-Martin-du-Mont',NULL,5349,4,46.101576000000000,5.327700000000000),(35199,79759,1555,16998,'Leslie',NULL,5044,4,42.451425200000000,-84.432469500000000),(35200,39180,71384,32709,'Anenii Noi',NULL,5326,4,46.879566300000000,29.231217500000000),(35201,39180,81977,47095,'Ballsbridge',NULL,5328,4,53.328869700000000,-6.230523500000000),(35202,39180,43652,31394,'Collepardo',NULL,5353,4,41.764253700000000,13.370851300000000),(35203,79759,65555,69903,'Heroica Alvarado',NULL,5096,4,18.769619500000000,-95.758949000000000),(35204,39180,24145,64112,'Fesches-le-Chatel',NULL,5349,4,47.523594000000000,6.908473000000000),(35205,39180,72466,69275,'Schluchtern',NULL,5321,4,50.349354400000000,9.525549300000000),(35206,79759,1555,75392,'Normal',NULL,5032,4,40.514202600000000,-88.990631200000000),(35207,39180,66836,24977,'Gyulahaza',NULL,5325,4,48.136335300000000,22.113504400000000),(35208,39180,37090,80488,'Sandhem',NULL,5360,4,57.984374500000000,13.777650000000000),(35209,79759,14612,73304,'Elliot Lake',NULL,3,4,46.386179000000000,-82.650941000000000),(35210,39180,72466,15394,'Nauendorf',NULL,5321,4,52.676741900000000,11.215947500000000),(35211,30031,48997,62788,'Gonder',NULL,4940,4,12.603018100000000,37.452131900000000),(35212,39180,43652,35452,'San Nicola da Crissa',NULL,5353,4,38.664773100000000,16.286113200000000),(35213,39180,24145,71625,'Kerpert',NULL,5349,4,48.378700000000000,-3.134459000000000),(35214,39180,72466,21090,'Herzebrock',NULL,5321,4,51.884385900000000,8.217990600000000),(35215,39180,78321,25226,'Herlev',NULL,5327,4,55.730275000000000,12.424899900000000),(35216,39180,81977,47095,'Summerhill',NULL,5328,4,53.481365500000000,-6.732514700000000),(35217,39180,38353,12466,'Ninove',NULL,5323,4,50.833643600000000,4.018741500000000),(35218,59118,28407,59805,'Jardinopolis',NULL,5132,4,-21.027595200000000,-47.777202700000000),(35219,39180,72466,12908,'Bockhorn',NULL,5321,4,53.393617200000000,8.013510700000000),(35220,79759,65555,69903,'Tantoyuca',NULL,5096,4,21.351061900000000,-98.226766500000000),(35221,79759,1555,77901,'Hardyville',NULL,5032,4,37.254221600000000,-85.786081300000000),(35222,39180,72466,6329,'Dingelstadt',NULL,5321,4,51.314972600000000,10.319167500000000),(35223,39180,46475,13120,'Tauste',NULL,5341,4,41.920224700000000,-1.257816900000000),(35224,39180,34917,49416,'Bledowa Tyczynska',NULL,5370,4,49.961731700000000,22.176553700000000),(35225,79759,1555,23074,'Belgium',NULL,5032,4,43.499721200000000,-87.850367000000000),(35226,79759,1555,33907,'Arcadia',NULL,5032,4,42.087207300000000,-95.046102300000000),(35227,30254,48073,62275,'Tsukuba',NULL,5242,4,36.083525500000000,140.076445400000000),(35228,39180,31303,78887,'Tarbert',NULL,5339,4,55.863246000000000,-5.415608000000000),(35229,39180,37090,71172,'Runhallen',NULL,5360,4,60.025150000000000,16.823150900000000),(35230,39180,48712,4445,'Zenica',NULL,5356,4,44.203439200000000,17.907743200000000),(35231,79759,1555,5494,'Luling',NULL,5032,4,29.932149800000000,-90.366469400000000),(35232,39180,24145,20114,'Epiais',NULL,5349,4,47.806899000000000,1.249542000000000),(35233,39180,28212,72317,'Hrinova',NULL,5322,4,48.578506800000000,19.527121000000000),(35234,39180,24145,25758,'Maidieres',NULL,5349,4,48.900773000000000,6.040929000000000),(35235,39180,24145,31069,'Esplantas',NULL,5349,4,44.909104000000000,3.547230000000000),(35236,79759,1555,80699,'Somers Point',NULL,5104,4,39.316064100000000,-74.605304700000000),(35237,79759,1555,20491,'Gruetli-Laager',NULL,5032,4,35.372295000000000,-85.618027500000000),(35238,39180,72466,18242,'Maikammer',NULL,5321,4,49.305404900000000,8.130134500000000),(35239,39180,36828,72099,'San Marino',NULL,5355,4,43.935590700000000,12.447280600000000),(35240,39180,24599,17734,'Tiller',NULL,5348,4,63.360391900000000,10.400810900000000),(35241,30254,7554,NULL,'Tokat','60',NULL,3,0.000000000000000,0.000000000000000),(35242,39180,43652,48544,'Corteno Golgi',NULL,5353,4,46.165260800000000,10.236538700000000),(35243,54055,27947,50947,'Northmead',NULL,5282,4,-33.789095000000000,150.995412500000000),(35244,39180,78321,81116,'Rodvig',NULL,5327,4,55.256142000000000,12.371851000000000),(35245,39180,2809,3800,'Celakovice',NULL,5351,4,50.162702600000000,14.750989100000000),(35246,30254,48073,29919,'Kitakyushu',NULL,5242,4,33.883497600000000,130.875177300000000),(35247,39180,37090,4955,'As',NULL,5360,4,60.128161000000000,18.643501000000000),(35248,30031,50134,39382,'Buea',NULL,4958,4,4.155965800000000,9.263224300000000),(35249,39180,24145,20345,'Cernex',NULL,5349,4,46.063220000000000,6.048287000000000),(35250,39180,31303,76736,'Battle',NULL,5339,4,50.917405000000000,0.483679000000000),(35251,59118,28407,33901,'Cansancao',NULL,5015,4,-10.667818900000000,-39.496451700000000),(35252,79759,1555,72308,'Stewartsville',NULL,5032,4,39.750830600000000,-94.496619900000000),(35253,39180,24145,59464,'Hermanville-sur-Mer',NULL,5349,4,49.286472000000000,-0.313818000000000),(35254,39180,72466,80944,'Giggenhausen',NULL,5321,4,48.365052900000000,11.646857600000000),(35255,39180,72466,7175,'Reichenbach',NULL,5321,4,50.617542300000000,12.299001600000000),(35256,39180,24145,71625,'Plerneuf',NULL,5349,4,48.515772000000000,-2.885432000000000),(35257,39180,68729,9551,'Nizhyn',NULL,5336,4,51.037795600000000,31.888099500000000),(35258,39180,24145,21875,'Le Muy',NULL,5349,4,43.472036000000000,6.566575000000000),(35259,30254,48073,23894,'Oguni',NULL,5242,4,34.611045500000000,132.927098800000000),(35260,39180,31303,1587,'Treharris',NULL,5339,4,51.664972000000000,-3.305860000000000),(35261,39180,2809,3800,'Velen',NULL,5351,4,50.173217500000000,14.554214300000000),(35262,79759,14612,55500,'Rycroft',NULL,5,4,55.755987400000000,-118.711479800000000),(35263,79759,1555,70117,'Blanco',NULL,5032,4,30.097986200000000,-98.421409500000000),(35264,59118,28407,11435,'Nova Timboteua',NULL,5018,4,-1.205993600000000,-47.388471400000000),(35265,39180,27791,885,'Famoes',NULL,5337,4,38.795997300000000,-9.216692600000000),(35266,39180,24145,78313,'Casanova',NULL,5349,4,42.254707000000000,9.175371000000000),(35267,30254,9181,66688,'Taytay',NULL,5215,4,14.558554900000000,121.136081900000000),(35268,39180,27791,75123,'Vouzela',NULL,5337,4,40.722908600000000,-8.112216700000000),(35269,79759,1555,39879,'Prairie City',NULL,5043,4,45.530207000000000,-102.807696500000000),(35270,39180,31303,76736,'Chappel',NULL,5339,4,51.917822000000000,0.755133000000000),(35271,39180,24599,NULL,'Nord-Trondelag Fylke','17',NULL,3,0.000000000000000,0.000000000000000),(35272,79759,1555,33907,'Johnston',NULL,5032,4,41.672985600000000,-93.697735400000000),(35273,79759,1555,75254,'Montezuma',NULL,5104,4,32.305157600000000,-84.027407200000000),(35274,79759,1555,74734,'Culver',NULL,5062,4,41.222420000000000,-86.413003000000000),(35275,59118,28407,58085,'Paraisopolis',NULL,5132,4,-22.554013800000000,-45.779984400000000),(35276,39180,74489,58969,'Seftigen',NULL,5373,4,46.787367800000000,7.540667200000000),(35277,39180,72466,18242,'Langenlonsheim',NULL,5321,4,49.896784000000000,7.900716700000000),(35278,39180,37090,1559,'Nynashamn',NULL,5360,4,58.902926000000000,17.946528900000000),(35279,79759,1555,30686,'Sumner',NULL,5104,4,44.392011300000000,-70.438394400000000),(35280,59118,69481,NULL,'Maule','ML',NULL,3,0.000000000000000,0.000000000000000),(35281,39180,24145,31069,'Fayet-le-Chateau',NULL,5349,4,45.677875000000000,3.410296000000000),(35282,79759,1555,39416,'Conifer',NULL,5043,4,39.520251600000000,-105.305699600000000),(35283,39180,43652,39942,'Romano Canavese',NULL,5353,4,45.390545900000000,7.865550400000000),(35284,39180,37090,NULL,'Dalarna County','W',NULL,3,0.000000000000000,0.000000000000000),(35285,79759,1555,71067,'Oysterville',NULL,5082,4,46.548987100000000,-124.028219700000000),(35286,30031,78941,NULL,'Province du Bas-Congo','BC',NULL,3,0.000000000000000,0.000000000000000),(35287,39180,38353,12466,'Nieuwpoort',NULL,5323,4,51.128429600000000,2.748037900000000),(35288,39180,31303,76736,'Smethwick',NULL,5339,4,52.492401000000000,-1.965207000000000),(35289,39180,37090,NULL,'Kalmar County','H',NULL,3,0.000000000000000,0.000000000000000),(35290,39180,43652,52129,'Isola Vicentina',NULL,5353,4,45.629080500000000,11.442151100000000),(35291,39180,43652,31394,'Segni',NULL,5353,4,41.683339300000000,13.001133100000000),(35292,39180,2809,49432,'Podivin',NULL,5351,4,48.825539500000000,16.848223600000000),(35293,59118,41007,43508,'Chunchi',NULL,5058,4,-2.289824400000000,-78.921752200000000),(35294,39180,74489,50362,'Balsthal',NULL,5373,4,47.309585600000000,7.688328300000000),(35295,39180,31303,76736,'Weybridge',NULL,5339,4,51.371626900000000,-0.457904000000000),(35296,39180,24145,21875,'Rousset',NULL,5349,4,43.480621000000000,5.622019000000000),(35297,39180,24599,39311,'Vale',NULL,5348,4,58.930778600000000,9.564210100000000),(35298,54055,27947,35928,'Beaumaris',NULL,5276,4,-37.982537900000000,145.041806700000000),(35299,30254,7554,23524,'Sisman',NULL,5333,4,38.418302000000000,38.575364000000000),(35300,39180,43652,31394,'Viterbo',NULL,5353,4,42.420676600000000,12.107669000000000),(35301,79759,1555,60304,'Lanett',NULL,5032,4,32.868739100000000,-85.190497100000000),(35302,79759,1555,20491,'Troy',NULL,5032,4,36.338676900000000,-89.163956700000000),(35303,79759,1555,72308,'Bowling Green',NULL,5032,4,39.341989100000000,-91.195143700000000),(35304,30254,58524,79188,'Yucheng',NULL,5233,4,36.933939900000000,116.638130000000000),(35305,79759,1555,25349,'Burbank',NULL,5104,4,40.988667000000000,-81.994868400000000),(35306,39180,72466,18242,'Dudenhofen',NULL,5321,4,49.316236100000000,8.389363000000000),(35307,39180,43652,39942,'Verolengo',NULL,5353,4,45.189664800000000,7.967104600000000),(35308,39180,31303,76736,'Ormskirk',NULL,5339,4,53.568935000000000,-2.885057000000000);
REPLACE INTO `world_location` VALUES (35309,79759,14612,22957,'Ashcroft',NULL,6,4,50.725924600000000,-121.280473600000000),(35310,39180,24145,78109,'Blequin',NULL,5349,4,50.663173000000000,1.988233000000000),(35311,79759,1555,50566,'Kent',NULL,5104,4,41.483411000000000,-73.724248600000000),(35312,39180,24145,64448,'Espira-de-l\'Agly',NULL,5349,4,42.777754000000000,2.836271000000000),(35313,39180,24145,78109,'Quaedypre',NULL,5349,4,50.930242000000000,2.463783000000000),(35314,30254,69330,77032,'Teluk Intan',NULL,5208,4,4.022424000000000,101.020624900000000),(35315,79759,1555,52419,'Farmington',NULL,5104,4,41.736030500000000,-72.795027000000000),(35316,39180,72466,20159,'Elsterberg',NULL,5321,4,50.609602800000000,12.170313400000000),(35317,39180,72466,80944,'Mellrichstadt',NULL,5321,4,50.427934300000000,10.302956700000000),(35318,39180,2809,3800,'Ladvi',NULL,5351,4,49.893476600000000,14.615868600000000),(35319,39180,24145,7248,'Authieux-Ratieville',NULL,5349,4,49.605263000000000,1.152009000000000),(35320,54055,27947,71864,'Turners Beach',NULL,5272,4,-41.164722900000000,146.233449900000000),(35321,39180,72466,47588,'Ochsenhausen',NULL,5321,4,48.069478000000000,9.951591200000000),(35322,39180,12814,16195,'Luyksgestel',NULL,5316,4,51.289369800000000,5.325887200000000),(35323,39180,46475,60446,'Firgas',NULL,5254,4,28.106891600000000,-15.563409100000000),(35324,79759,1555,5494,'Oil City',NULL,5032,4,32.744032200000000,-93.971570300000000),(35325,39180,24145,7248,'Vraiville',NULL,5349,4,49.220203000000000,1.041886000000000),(35326,39180,32107,21858,'Haslach',NULL,5367,4,48.579068300000000,14.039611100000000),(35327,39180,24145,53859,'Pulversheim',NULL,5349,4,47.833855000000000,7.301753000000000),(35328,79759,1555,21307,'Altaville',NULL,5082,4,38.084303500000000,-120.561664400000000),(35329,79759,1555,71067,'Maple Valley',NULL,5082,4,47.390340300000000,-122.045358900000000),(35330,79759,1555,20328,'Bandon',NULL,5082,4,43.118997800000000,-124.408448000000000),(35331,79759,65555,NULL,'Coahuila','COA',NULL,3,0.000000000000000,0.000000000000000),(35332,39180,43652,48544,'Lurano',NULL,5353,4,45.568079700000000,9.640497000000000),(35333,79759,1555,71586,'Burnham',NULL,5104,4,40.638682300000000,-77.568605000000000),(35334,39180,31303,76736,'Colchester',NULL,5339,4,51.895927000000000,0.891874000000000),(35335,39180,24145,20345,'Les Ollieres-sur-Eyrieux',NULL,5349,4,44.806640000000000,4.612226000000000),(35336,79759,1555,77901,'West Paducah',NULL,5032,4,37.083110200000000,-88.744220200000000),(35337,54055,27947,27792,'Glenview',NULL,5266,4,-26.765982100000000,153.013523500000000),(35338,39180,78321,81116,'HÃ¸ng',NULL,5327,4,55.463251800000000,11.721497900000000),(35339,30254,22938,10399,'Sholavandan',NULL,5206,4,10.022085900000000,77.961476300000000),(35340,39180,31303,76736,'Bradwell on Sea',NULL,5339,4,51.722919500000000,0.894728900000000),(35341,39180,72466,21090,'Geldern',NULL,5321,4,51.520443900000000,6.325790200000000),(35342,39180,32107,74807,'Neudorfl',NULL,5367,4,47.796247400000000,16.297110200000000),(35343,39180,24145,53859,'Bourgheim',NULL,5349,4,48.205661900000000,7.362175000000000),(35344,39180,46475,31143,'Villena',NULL,5341,4,38.631819600000000,-0.861220600000000),(35345,39180,24145,37760,'Etiolles',NULL,5349,4,0.000000000000000,0.000000000000000),(35346,79759,14612,73304,'Chesterville',NULL,3,4,45.102294100000000,-75.228788600000000),(35347,30254,22938,35163,'Bellare',NULL,5206,4,12.664499500000000,75.368908900000000),(35348,39180,24145,71625,'Plelan-le-Petit',NULL,5349,4,48.433267000000000,-2.218747000000000),(35349,79759,1555,70117,'Kopperl',NULL,5032,4,32.070385000000000,-97.501341800000000),(35350,39180,72466,80944,'Wiesentheid',NULL,5321,4,49.793574000000000,10.341334000000000),(35351,59118,28407,18386,'Rodeio',NULL,5132,4,-26.922377500000000,-49.367885100000000),(35352,30254,48073,15802,'Itami',NULL,5242,4,0.000000000000000,0.000000000000000),(35353,79759,1555,21307,'Vacaville',NULL,5082,4,38.356577300000000,-121.987744400000000),(35354,39180,46475,7625,'El Escorial',NULL,5341,4,40.592573000000000,-4.100217000000000),(35355,39180,12814,16195,'Veghel',NULL,5316,4,51.615788500000000,5.539239900000000),(35356,39180,24145,16072,'La Romagne',NULL,5349,4,47.060905000000000,-1.022285000000000),(35357,39180,24145,20345,'Rougemont',NULL,5349,4,46.489139700000000,7.208916400000000),(35358,39180,24145,16691,'Dompierre-les-Ormes',NULL,5349,4,46.360867000000000,4.482920000000000),(35359,39180,24145,37760,'Neufmoutiers-en-Brie',NULL,5349,4,0.000000000000000,0.000000000000000),(35360,54055,27947,50947,'Toukley',NULL,5282,4,-33.263838000000000,151.540967600000000),(35361,39180,72466,47588,'Zuzenhausen',NULL,5321,4,49.296810500000000,8.822653600000000),(35362,54055,27947,50947,'Hurstville Grove',NULL,5282,4,-33.977672100000000,151.093630500000000),(35363,39180,43652,4517,'Carpinello',NULL,5353,4,44.236776000000000,12.123653500000000),(35364,39180,31303,76736,'Hull',NULL,5339,4,53.767623600000000,-0.327419800000000),(35365,39180,68729,8803,'Kaniv',NULL,5336,4,49.751033000000000,31.469700000000000),(35366,39180,72466,6329,'Wiesenfeld',NULL,5321,4,51.269169700000000,10.106305600000000),(35367,39180,72466,80944,'Stangenroth',NULL,5321,4,50.286095800000000,9.982191800000000),(35368,79759,1555,63672,'Troy',NULL,5104,4,42.831434700000000,-72.177154100000000),(35369,79759,1555,21307,'Borrego Springs',NULL,5082,4,33.255871700000000,-116.375012000000000),(35370,39180,72466,80944,'Ilmmunster',NULL,5321,4,48.486768800000000,11.501743700000000),(35371,59118,23401,40086,'El Calafate',NULL,5005,4,-50.337969000000000,-72.264798100000000),(35372,30254,9181,62213,'Capayan',NULL,5215,4,12.511640000000000,124.665100000000000),(35373,39180,24145,41914,'Sainte-Foy-d\'Aigrefeuille',NULL,5349,4,43.542643000000000,1.609304000000000),(35374,39180,24145,16691,'Sanvignes-les-Mines',NULL,5349,4,46.666521000000000,4.290375000000000),(35375,39180,34917,45088,'Wlodzimierzow',NULL,5370,4,0.000000000000000,0.000000000000000),(35376,30031,26842,1607,'Rawsonville',NULL,4963,4,-33.681831000000000,19.314377800000000),(35377,39180,24145,16072,'Courdemanche',NULL,5349,4,47.814304000000000,0.561242000000000),(35378,39180,31303,76736,'Hawes',NULL,5339,4,54.303828200000000,-2.196869400000000),(35379,39180,20946,7154,'Heinola',NULL,5331,4,61.210211300000000,26.045754800000000),(35380,54055,27947,35928,'Werribee',NULL,5276,4,-37.899799500000000,144.664140100000000),(35381,39180,28857,NULL,'Obcina Krsko','054',NULL,3,0.000000000000000,0.000000000000000),(35382,54055,27947,71864,'Mole Creek',NULL,5272,4,-41.556892000000000,146.407825300000000),(35383,59118,28407,3004,'Itapora',NULL,5026,4,-22.080660600000000,-54.793520900000000),(35384,39180,24145,21875,'Roquebilliere',NULL,5349,4,44.012749000000000,7.307727000000000),(35385,39180,72466,6329,'Triptis',NULL,5321,4,50.748437000000000,11.860258800000000),(35386,39180,31303,76736,'Pembury',NULL,5339,4,51.147434500000000,0.328828300000000),(35387,59118,28407,36332,'PetrÃ³polis',NULL,5132,4,-22.906846700000000,-43.172896500000000),(35388,39180,46475,69730,'MontornÃ¨s del VallÃ¨s',NULL,5341,4,41.591158900000000,1.520862400000000),(35389,79759,1555,21307,'Harbor City',NULL,5082,4,33.790655100000000,-118.296508400000000),(35390,79759,1555,75392,'Dale',NULL,5032,4,37.994800600000000,-88.491549900000000),(35391,30254,58524,20933,'Ruiying',NULL,5233,4,26.099819900000000,119.296589900000000),(35392,39180,31303,76736,'Sutton Bridge',NULL,5339,4,52.769383000000000,0.188950000000000),(35393,79759,1555,51916,'Stockton',NULL,5104,4,38.065283600000000,-75.414078100000000),(35394,39180,72466,69275,'Lohre',NULL,5321,4,51.122006000000000,9.387382200000000),(35395,79759,1555,50566,'Fort Edward',NULL,5104,4,43.267017500000000,-73.584559700000000),(35396,39180,37090,NULL,'Blekinge','K',NULL,3,0.000000000000000,0.000000000000000),(35397,39180,34917,57173,'MiÄdzyrzec Podlaski',NULL,5370,4,0.000000000000000,0.000000000000000),(35398,79759,1555,50566,'Andes',NULL,5104,4,42.188935000000000,-74.785803700000000),(35399,59118,28407,33901,'Serrinha',NULL,5015,4,-11.662877800000000,-39.008532100000000),(35400,39180,72466,47588,'Roigheim',NULL,5321,4,49.364228800000000,9.342743200000000),(35401,39180,72466,80944,'Aichach',NULL,5321,4,48.458851600000000,11.132847200000000),(35402,39180,27791,60832,'Tramagal',NULL,5337,4,39.451625300000000,-8.254115500000000),(35403,79759,1555,12507,'Newport',NULL,5032,4,35.606062500000000,-91.264129300000000),(35404,39180,72466,15394,'Schonebeck',NULL,5321,4,52.009143500000000,11.747048100000000),(35405,79759,1555,39416,'Evans',NULL,5043,4,40.376370100000000,-104.692187400000000),(35406,39180,24145,53859,'Michelbach-le-Haut',NULL,5349,4,47.565928000000000,7.444372000000000),(35407,39180,46475,33644,'Valencia de Don Juan',NULL,5341,4,42.292530000000000,-5.519119800000000),(35408,54055,27947,50947,'Westbrook',NULL,5282,4,-32.484814500000000,151.285089900000000),(35409,39180,74489,58969,'Langnau',NULL,5373,4,46.937862200000000,7.790682400000000),(35410,39180,24599,11382,'Bagn',NULL,5348,4,60.822490400000000,9.552072300000000),(35411,79759,14612,73304,'Sunderland',NULL,3,4,44.262830100000000,-79.066313200000000),(35412,79759,14612,28442,'Papineauville',NULL,3,4,45.619284300000000,-75.019097700000000),(35413,39180,38353,12466,'Sint-Pieters-Voeren',NULL,5323,4,50.738357000000000,5.822679100000000),(35414,39180,37090,29528,'Hoganas',NULL,5360,4,56.200638800000000,12.555328800000000),(35415,79759,1555,50566,'Troupsburg',NULL,5104,4,42.043681300000000,-77.546098200000000),(35416,39180,43652,79828,'Casciana Terme',NULL,5353,4,43.522138300000000,10.618558400000000),(35417,79759,1555,71067,'Fairfield',NULL,5082,4,47.385175200000000,-117.171578700000000),(35418,39180,24145,59464,'La Chaise-Baudouin',NULL,5349,4,48.764902000000000,-1.237116000000000),(35419,39180,24599,41315,'Bones',NULL,5348,4,60.333340800000000,5.294335900000000),(35420,39180,31303,78887,'Alness',NULL,5339,4,57.695955000000000,-4.256825000000000),(35421,54055,27947,27886,'Crafers',NULL,5265,4,-34.997048000000000,138.702951900000000),(35422,79759,1555,75254,'Culloden',NULL,5104,4,32.863190500000000,-84.093801700000000),(35423,39180,46475,33644,'La Robla',NULL,5341,4,42.801248900000000,-5.627395100000000),(35424,39180,43652,26455,'Casalincontrada',NULL,5353,4,42.293722500000000,14.137061200000000),(35425,39180,24145,20345,'Morette',NULL,5349,4,45.284673000000000,5.451211000000000),(35426,39180,81977,66482,'Rosapenna',NULL,5328,4,55.191500000000000,-7.823140000000000),(35427,39180,72466,47588,'Obernheim',NULL,5321,4,48.163076200000000,8.860656800000000),(35428,39180,78321,36492,'Daugard',NULL,5327,4,55.733915000000000,9.708834000000000),(35429,39180,43652,39942,'Ronsecco',NULL,5353,4,45.251085200000000,8.284338200000000),(35430,39180,31303,48595,'Newcastle',NULL,5339,4,54.216140000000000,-5.892044500000000),(35431,39180,72466,18242,'Hagenbach',NULL,5321,4,49.020505500000000,8.251652500000000),(35432,39180,72466,59278,'Gross Bengerstorf',NULL,5321,4,53.427697000000000,10.841556000000000),(35433,54055,27947,50947,'Sydney Olympic Park',NULL,5282,4,-33.835421300000000,151.065435600000000),(35434,79759,1555,70117,'Dumas',NULL,5032,4,35.865378900000000,-101.973223600000000),(35435,39180,46475,19077,'Alcalá de Guadaíra',NULL,5341,4,37.339676900000000,-5.841805400000000),(35436,39180,43652,4517,'Carpi',NULL,5353,4,44.783877900000000,10.879662900000000),(35437,79759,1555,80404,'Colrain',NULL,5104,4,42.673139600000000,-72.696758700000000),(35438,39180,72466,15394,'Zerbst',NULL,5321,4,51.966948100000000,12.084621100000000),(35439,79759,14612,28442,'Montmagny',NULL,3,4,46.980103100000000,-70.556571900000000),(35440,39180,43652,52129,'MaserÃ  di Padova',NULL,5353,4,45.320315200000000,11.863260400000000),(35441,39180,74489,30011,'Meisterschwanden',NULL,5373,4,47.294895000000000,8.229098000000000),(35442,39180,31303,76736,'Acocks Green',NULL,5339,4,52.445583800000000,-1.830835900000000),(35443,39180,31303,76736,'Binfield',NULL,5339,4,51.431488000000000,-0.788077000000000),(35444,39180,37090,1559,'Osterskar',NULL,5360,4,59.466667000000000,18.300000000000000),(35445,39180,70362,NULL,'Judetul Salaj','SJ',NULL,3,0.000000000000000,0.000000000000000),(35446,79759,14612,28442,'Saint-Pie',NULL,3,4,45.502022400000000,-72.902423100000000),(35447,39180,43652,36547,'Monreale',NULL,5353,4,38.081498600000000,13.288983400000000),(35448,39180,72466,47588,'Schmiechen',NULL,5321,4,48.363971900000000,9.715160000000000),(35449,39180,24145,20114,'Saint-Georges-de-Poisieux',NULL,5349,4,46.687989000000000,2.478477000000000),(35450,79759,NULL,NULL,'Saint Vincent and the Grenadines','VC',NULL,2,0.000000000000000,0.000000000000000),(35451,79759,1555,24091,'Paden City',NULL,5104,4,39.602853800000000,-80.936770500000000),(35452,39180,43652,NULL,'Calabria','78',NULL,3,0.000000000000000,0.000000000000000),(35453,79759,1555,48857,'Arroyo Seco',NULL,5043,4,36.516692800000000,-105.569176300000000),(35454,30254,22938,23391,'Talegaon Dabhade',NULL,5206,4,18.737576300000000,73.674662600000000),(35455,39180,28857,NULL,'Ljubno','062',NULL,3,0.000000000000000,0.000000000000000),(35456,79759,1555,21307,'Colusa',NULL,5082,4,39.214334300000000,-122.009417500000000),(35457,39180,28212,39009,'Madunice',NULL,5322,4,48.476768600000000,17.779868500000000),(35458,79759,1555,23074,'Little Chute',NULL,5032,4,44.279987200000000,-88.318439400000000),(35459,39180,24145,44940,'Angoume',NULL,5349,4,43.690793900000000,-1.135329000000000),(35460,79759,14612,28442,'La Baie',NULL,3,4,48.338218100000000,-70.882544300000000),(35461,30254,9181,7145,'Sta Cruz',NULL,5215,4,10.305242400000000,123.896235500000000),(35462,39180,31303,76736,'Castle Bytham',NULL,5339,4,52.754218000000000,-0.532535000000000),(35463,39180,24145,71625,'Minihy-Treguier',NULL,5349,4,48.775183000000000,-3.228646000000000),(35464,30031,48997,NULL,'Tigray','TI',NULL,3,0.000000000000000,0.000000000000000),(35465,54055,27947,27886,'Brighton',NULL,5265,4,-35.020831800000000,138.523231200000000),(35466,79759,65555,31311,'TepatitlÃ¡n de Morelos',NULL,5096,4,20.809805700000000,-102.765232600000000),(35467,39180,12814,76162,'Nieuw-Lekkerland',NULL,5316,4,51.887275900000000,4.685896400000000),(35468,39180,66836,79155,'Gyongyos',NULL,5325,4,47.777265100000000,19.929492700000000),(35469,39180,72466,80944,'Cham',NULL,5321,4,49.223864300000000,12.662084500000000),(35470,39180,38353,12466,'Rekem',NULL,5323,4,50.922474900000000,5.695727200000000),(35471,39180,74489,66214,'Reigoldswil',NULL,5373,4,47.397734200000000,7.692040000000000),(35472,79759,1555,23074,'Alma Center',NULL,5032,4,44.437183900000000,-90.911258000000000),(35473,39180,43652,52129,'Sedico',NULL,5353,4,46.109337700000000,12.095518000000000),(35474,79759,1555,70117,'Tow',NULL,5032,4,30.883509400000000,-98.472533100000000),(35475,39180,72466,12908,'Giesen',NULL,5321,4,52.195903200000000,9.896527400000000),(35476,39180,43652,31394,'Castro dei Volsci',NULL,5353,4,41.507700600000000,13.405537200000000),(35477,30031,10464,NULL,'Adodo',NULL,4969,4,7.839243300000000,4.400046200000000),(35478,39180,24145,16072,'Chemere',NULL,5349,4,47.122223000000000,-1.915110000000000),(35479,79759,1555,49567,'Ogallala',NULL,5043,4,41.128217800000000,-101.720399300000000),(35480,79759,1555,10664,'Gunnison',NULL,5043,4,39.155239100000000,-111.818258200000000),(35481,79759,1555,30666,'Ponderay',NULL,5082,4,48.305480600000000,-116.533803700000000),(35482,39180,24145,37760,'Saint-Illiers-la-Ville',NULL,5349,4,0.000000000000000,0.000000000000000),(35483,54055,27947,35928,'Hoppers Crossing',NULL,5276,4,-37.862902700000000,144.685453300000000),(35484,79759,1555,23074,'Suamico',NULL,5032,4,44.631936900000000,-88.039270800000000),(35485,39180,31303,76736,'Little Lever',NULL,5339,4,53.563988000000000,-2.377596000000000),(35486,39180,24145,53859,'Baldenheim',NULL,5349,4,48.237634000000000,7.539465000000000),(35487,79759,1555,30666,'Council',NULL,5023,4,44.729887600000000,-116.438198500000000),(35488,39180,43652,79828,'Calcinaia',NULL,5353,4,43.683762000000000,10.614233700000000),(35489,79759,1555,80699,'Washington Township',NULL,5104,4,39.756138700000000,-75.072795600000000),(35490,39180,38353,12466,'Moorsele',NULL,5323,4,50.840595900000000,3.164633500000000),(35491,79759,1555,74734,'Bunker Hill',NULL,5062,4,40.660318100000000,-86.102770100000000),(35492,30254,48073,62275,'Tsukubamirai',NULL,5242,4,35.963237700000000,140.036385200000000),(35493,39180,72466,12908,'Gehrden',NULL,5321,4,52.311304700000000,9.601014000000000),(35494,39180,72466,69275,'Asslar',NULL,5321,4,50.589542700000000,8.466855900000000),(35495,59118,41007,27751,'Los Angeles',NULL,5058,4,-1.427749000000000,-79.374602900000000),(35496,39180,34917,68694,'Piekary',NULL,5370,4,50.023563800000000,19.795962600000000),(35497,39180,24145,64448,'Verfeuil',NULL,5349,4,44.170397000000000,4.445796000000000),(35498,79759,1555,50566,'Highland Falls',NULL,5104,4,41.369260500000000,-73.966250400000000),(35499,39180,24145,20345,'Belley',NULL,5349,4,45.760960000000000,5.686346000000000),(35500,39180,72466,12908,'Bad Nenndorf',NULL,5321,4,52.337875700000000,9.374362500000000),(35501,79759,1555,71586,'East Pittsburgh',NULL,5104,4,40.395624700000000,-79.838659300000000),(35502,79759,1555,72308,'Cabool',NULL,5032,4,37.123941000000000,-92.101267800000000),(35503,39180,24145,21875,'Taradeau',NULL,5349,4,43.454507000000000,6.427488900000000),(35504,79759,65555,67149,'Tuxtla Chico',NULL,5096,4,14.937433700000000,-92.167128800000000),(35505,39180,24145,20345,'Savigny',NULL,5349,4,45.816898000000000,4.576018000000000),(35506,39180,20946,8599,'Naantali',NULL,5331,4,60.466087600000000,22.025087300000000),(35507,39180,24145,64448,'Sant Genis de Fontanes',NULL,5349,4,42.543448000000000,2.920462000000000),(35508,79759,1555,80699,'Pottersville',NULL,5104,4,40.717728300000000,-74.724562300000000),(35509,30254,48073,593,'Kugayama',NULL,5242,4,0.000000000000000,0.000000000000000),(35510,30254,48073,9445,'Kurihara',NULL,5242,4,38.730067100000000,141.021343800000000),(35511,39180,24145,20114,'Ascoux',NULL,5349,4,48.127665000000000,2.252154000000000),(35512,39180,20946,26978,'Kiuruvesi',NULL,5331,4,63.653802000000000,26.621055100000000),(35513,30254,74871,12159,'Kon Tum',NULL,5194,4,14.349740300000000,108.000460600000000),(35514,39180,72466,12908,'Grossheide',NULL,5321,4,53.585970100000000,7.345862300000000),(35515,79759,1555,50566,'Bedford Hills',NULL,5104,4,41.236219100000000,-73.700855100000000),(35516,39180,37090,1559,'Solna',NULL,5360,4,59.368879100000000,18.008433400000000),(35517,79759,1555,16998,'Central Lake',NULL,5044,4,45.070004700000000,-85.264510500000000),(35518,39180,24145,20345,'Oyeu',NULL,5349,4,45.422810000000000,5.477077000000000),(35519,39180,46475,81052,'Mesia',NULL,5341,4,43.113528900000000,-8.272385900000000),(35520,59118,28407,47154,'Sao Miguel do Iguacu',NULL,5132,4,-25.345071800000000,-54.238616700000000),(35521,79759,1555,25172,'Atwood',NULL,5032,4,39.806668000000000,-101.042101200000000),(35522,39180,20946,79052,'Ummeljoki',NULL,5331,4,60.765575700000000,26.764871900000000),(35523,39180,31303,76736,'Warwick',NULL,5339,4,52.282316000000000,-1.584927000000000),(35524,39180,77382,746,'Kondopoga',NULL,5346,4,62.206207800000000,34.267571600000000),(35525,39180,74489,50362,'Kestenholz',NULL,5373,4,47.282279800000000,7.752568100000000),(35526,39180,72466,80944,'Kumhausen',NULL,5321,4,48.507275900000000,12.160136200000000),(35527,39180,12814,16195,'Maaskantje',NULL,5316,4,51.658995400000000,5.371841600000000),(35528,30031,53761,33019,'Samfya',NULL,4974,4,-11.362021900000000,29.551368900000000),(35529,39180,32107,66952,'Telfs',NULL,5367,4,47.307065200000000,11.068169200000000),(35530,39180,78321,9253,'Tylstrup',NULL,5327,4,57.196034000000000,9.950748000000000),(35531,79759,1555,36015,'Morris',NULL,5032,4,35.607602800000000,-95.860269900000000),(35532,79759,1555,36015,'Kiowa',NULL,5032,4,34.720651500000000,-95.899158600000000),(35533,39180,32107,43791,'Gries',NULL,5367,4,47.686308000000000,13.104885900000000),(35534,30254,22938,13899,'Sundargarh',NULL,5206,4,22.120021000000000,84.037224000000000),(35535,39180,24145,64448,'Argelliers',NULL,5349,4,43.697624000000000,3.673969000000000),(35536,39180,24145,25758,'Ãtain',NULL,5349,4,0.000000000000000,0.000000000000000),(35537,59118,66275,34157,'Duitama',NULL,5022,4,5.826895100000000,-73.032927300000000),(35538,39180,24145,55786,'Moyencourt-les-Poix',NULL,5349,4,49.803954000000000,2.035196000000000),(35539,39180,24145,64112,'Chaussin',NULL,5349,4,46.967968000000000,5.406900000000000),(35540,39180,66836,70345,'Kisgyor',NULL,5325,4,48.009625100000000,20.687407300000000),(35541,79759,1555,29043,'Northfield Falls',NULL,5104,4,44.168684200000000,-72.648557400000000),(35542,79759,1555,71586,'Salford',NULL,5104,4,40.296048300000000,-75.454348300000000),(35543,39180,24145,31069,'Saint-Jean-en-Val',NULL,5349,4,45.521734000000000,3.355606000000000),(35544,39180,24145,20345,'Le Lac',NULL,5349,4,45.426892000000000,4.097499000000000),(35545,79759,1555,60304,'Ashford',NULL,5032,4,31.182956200000000,-85.236321000000000),(35546,39180,28212,72317,'Krupina',NULL,5322,4,48.351839200000000,19.067049600000000),(35547,39180,38353,12466,'Oudenburg',NULL,5323,4,51.182657000000000,3.004234400000000),(35548,79759,1555,74734,'Richmond',NULL,5062,4,39.828936900000000,-84.890238200000000),(35549,39180,12814,16195,'Gemonde',NULL,5316,4,51.620350400000000,5.358461000000000),(35550,79759,14612,73304,'Verner',NULL,3,4,46.410175000000000,-80.123071000000000),(35551,30254,22938,28703,'Thiruvananthapuram',NULL,5206,4,8.524139100000000,76.936637600000000),(35552,39180,24145,7248,'Illois',NULL,5349,4,49.747324000000000,1.650698000000000),(35553,59118,69481,78056,'Osorno',NULL,5130,4,-40.576189700000000,-73.114946900000000),(35554,79759,1555,75596,'Ahoskie',NULL,5104,4,36.286822300000000,-76.984680800000000),(35555,39180,43652,39942,'Riva presso Chieri',NULL,5353,4,44.984796000000000,7.870444400000000),(35556,30254,48073,NULL,'Aomori','02',NULL,3,0.000000000000000,0.000000000000000),(35557,39180,43652,39942,'La Cassa',NULL,5353,4,45.180703300000000,7.516164400000000),(35558,59118,23401,15922,'Suipacha',NULL,4998,4,-34.599419500000000,-58.379717500000000),(35559,39180,37090,63134,'Ankarsvik',NULL,5360,4,62.379020000000000,17.416680000000000),(35560,39180,38353,12466,'Bierbeek',NULL,5323,4,50.827669200000000,4.756157700000000),(35561,39180,31303,76736,'Shenington',NULL,5339,4,52.082191300000000,-1.459698300000000),(35562,39180,46475,33644,'Villavieja de Yeltes',NULL,5341,4,40.875869900000000,-6.468993200000000),(35563,39180,66890,19701,'Stamboliyski',NULL,5359,4,42.133312900000000,24.537672700000000),(35564,79759,1555,24091,'Gary',NULL,5104,4,37.363725300000000,-81.550106300000000),(35565,59118,50373,36088,'Macuto',NULL,5028,4,10.603847000000000,-66.894559100000000),(35566,39180,24145,64112,'Balanod',NULL,5349,4,46.455839000000000,5.355561000000000),(35567,30254,9181,15118,'Calinan',NULL,5215,4,7.188222000000000,125.421700000000000),(35568,79759,1555,75596,'Atlantic Beach',NULL,5104,4,34.699050500000000,-76.740210800000000),(35569,30031,26842,10002,'Edenburg',NULL,4963,4,-29.733023000000000,25.927996900000000),(35570,39180,70362,44839,'Dorohoi',NULL,5324,4,47.954920700000000,26.401208700000000),(35571,79759,1555,75392,'Prophetstown',NULL,5032,4,41.671419800000000,-89.936224900000000),(35572,39180,24145,78109,'Escaudoeuvres',NULL,5349,4,50.194347000000000,3.266366000000000),(35573,79759,1555,77901,'Staffordsville',NULL,5104,4,37.829815500000000,-82.842106500000000),(35574,39180,78321,36492,'Balle',NULL,5327,4,56.196585600000000,9.523327900000000),(35575,79759,1555,75392,'Homewood',NULL,5032,4,41.567682500000000,-87.654185200000000),(35576,59118,28407,47154,'Marechal Candido Rondon',NULL,5132,4,-24.556168700000000,-54.059007300000000),(35577,39180,72466,18242,'Kirchweiler',NULL,5321,4,50.230237300000000,6.746235700000000),(35578,79759,1555,60304,'Semmes',NULL,5032,4,30.778667700000000,-88.258873100000000),(35579,39180,77382,50059,'Pechora',NULL,5346,4,65.147559000000000,57.227969500000000),(35580,30254,58524,59394,'Shantou',NULL,5233,4,23.353499900000000,116.682210000000000),(35581,39180,74489,9192,'Islikon',NULL,5373,4,47.545641000000000,8.843718900000000),(35582,39180,66836,70345,'Berzek',NULL,5325,4,48.024053500000000,20.952888600000000),(35583,79759,1555,33907,'Lime Springs',NULL,5032,4,43.448855400000000,-92.280725100000000),(35584,30254,48073,49359,'Chiba',NULL,5242,4,35.607404100000000,140.106536600000000),(35585,39180,24145,59464,'Trois-Monts',NULL,5349,4,49.049201300000000,-0.477652900000000),(35586,39180,24145,71625,'Saint-Jacques-de-la-Lande',NULL,5349,4,48.065963000000000,-1.722328000000000),(35587,39180,24599,3197,'Hjorungavag',NULL,5348,4,62.355572500000000,6.075026100000000),(35588,30254,58524,2848,'Haidian',NULL,5233,4,39.999909300000000,116.315057200000000),(35589,39180,37090,29528,'Veberod',NULL,5360,4,55.636363100000000,13.500605200000000),(35590,59118,23401,44205,'Azara',NULL,5001,4,-28.062415900000000,-55.676207000000000),(35591,39180,24599,NULL,'Finnmark Fylke','20',NULL,3,0.000000000000000,0.000000000000000),(35592,79759,1555,75596,'Holly Springs',NULL,5104,4,35.651265500000000,-78.833621800000000),(35593,39180,72466,6329,'Langewiesen',NULL,5321,4,50.672448600000000,10.971075900000000),(35594,79759,38133,68698,'Cabo Rojo',NULL,5120,4,18.087534700000000,-67.146996400000000),(35595,79759,1555,75596,'Sims',NULL,5104,4,35.760990300000000,-78.058878600000000),(35596,79759,1555,80699,'Browns Mills',NULL,5104,4,39.972920900000000,-74.583467300000000),(35597,79759,1555,50566,'Jamestown',NULL,5104,4,42.097002300000000,-79.235325900000000),(35598,79759,1555,75596,'Dover',NULL,5104,4,35.216274000000000,-77.436907000000000),(35599,39180,72466,47588,'Nussloch',NULL,5321,4,49.324671800000000,8.691080800000000),(35600,79759,1555,50566,'High Falls',NULL,5104,4,41.826759600000000,-74.126254900000000),(35601,79759,1555,31249,'Palatka',NULL,5104,4,29.648580100000000,-81.637581900000000),(35602,79759,1555,71586,'Pitcairn',NULL,5104,4,40.403124400000000,-79.778102000000000),(35603,39180,24145,41914,'Puybegon',NULL,5349,4,43.790358000000000,1.895457000000000),(35604,39180,24145,64448,'Fleury',NULL,5349,4,43.228630200000000,3.135066700000000),(35605,39180,31303,76736,'Grafham',NULL,5339,4,52.307813800000000,-0.297267800000000),(35606,39180,68729,76937,'Boryspil Raion',NULL,5336,4,50.203206500000000,31.028166200000000),(35607,30254,22938,77630,'Jalalabad',NULL,5206,4,31.447969300000000,75.193205000000000),(35608,39180,24145,59464,'Janville',NULL,5349,4,49.165011200000000,-0.164859400000000),(35609,39180,24145,44940,'Osses',NULL,5349,4,43.241629000000000,-1.284165000000000),(35610,39180,46475,31143,'Vinaros',NULL,5341,4,40.467985500000000,0.474730100000000),(35611,79759,1555,80699,'Succasunna',NULL,5104,4,40.861441700000000,-74.647031800000000),(35612,39180,46475,34724,'Haro',NULL,5341,4,42.576871600000000,-2.850230200000000),(35613,39180,24145,55786,'Brissy-Hamegicourt',NULL,5349,4,49.742714000000000,3.379661000000000),(35614,39180,43652,52129,'Torre di Mosto',NULL,5353,4,45.687724400000000,12.704196300000000),(35615,39180,43652,37116,'Neviano',NULL,5353,4,40.093955100000000,18.125079100000000),(35616,30254,50056,58301,'Dusit',NULL,5174,4,13.781825500000000,100.518086300000000),(35617,79759,1555,75596,'Harbinger',NULL,5104,4,36.102033600000000,-75.813992700000000),(35618,39180,24599,66559,'Nore',NULL,5348,4,60.168845000000000,9.011245800000000),(35619,79759,1555,75596,'Jonesville',NULL,5104,4,36.239301300000000,-80.844515200000000),(35620,39180,24145,20114,'Darvoy',NULL,5349,4,47.863800000000000,2.096267900000000),(35621,79759,14612,28442,'Fort-Coulonge',NULL,3,4,45.841537000000000,-76.738355000000000),(35622,79759,1555,70117,'San Juan',NULL,5032,4,26.189240900000000,-98.155287200000000),(35623,79759,14612,28442,'GaspÃ©',NULL,3,4,48.925780300000000,-64.496760200000000),(35624,39180,24145,64448,'Tavel',NULL,5349,4,44.012930000000000,4.698161000000000),(35625,39180,72466,6329,'Arenshausen',NULL,5321,4,51.376099600000000,9.969388800000000),(35626,79759,14612,56935,'Pictou',NULL,2,4,45.676128200000000,-62.708845000000000),(35627,59118,28407,59805,'Pongai',NULL,5132,4,-21.737658600000000,-49.357749800000000),(35628,30031,10464,6967,'Ikoyi',NULL,4969,4,6.450000000000000,3.433333000000000),(35629,39180,43652,31394,'Ronciglione',NULL,5353,4,42.293597700000000,12.220721900000000),(35630,30254,69330,77032,'Gerik',NULL,5208,4,5.428454000000000,101.129703100000000),(35631,39180,24145,55786,'Fonsomme',NULL,5349,4,49.902326000000000,3.398952000000000),(35632,39180,24145,21875,'Mison',NULL,5349,4,44.264551000000000,5.840844000000000),(35633,54055,27947,50947,'Castlecrag',NULL,5282,4,-33.801683200000000,151.216417900000000),(35634,39180,72466,80944,'Weidenberg',NULL,5321,4,49.941315300000000,11.722884200000000),(35635,39180,72466,80944,'Reitmehring',NULL,5321,4,48.061938200000000,12.186915900000000),(35636,39180,24145,37760,'La Norville',NULL,5349,4,0.000000000000000,0.000000000000000),(35637,39180,46475,33644,'Valdorros',NULL,5341,4,42.172011200000000,-3.708645100000000),(35638,79759,1555,75392,'Algonquin',NULL,5032,4,42.165580100000000,-88.294249300000000),(35639,79759,1555,49567,'Plainview',NULL,5032,4,42.349726500000000,-97.792009100000000),(35640,39180,43652,52129,'Pernumia',NULL,5353,4,45.257482000000000,11.788093300000000),(35641,39180,72466,47588,'Sussen',NULL,5321,4,48.679845100000000,9.756778400000000),(35642,79759,1555,75392,'Emden',NULL,5032,4,40.298653700000000,-89.485101100000000),(35643,39180,37250,NULL,'Bormla','06',NULL,3,0.000000000000000,0.000000000000000),(35644,79759,1555,51916,'Owings Mills',NULL,5104,4,39.419549900000000,-76.780252800000000),(35645,79759,1555,71067,'Kingston',NULL,5082,4,47.798707200000000,-122.498192100000000),(35646,39180,72466,20159,'Glashutte',NULL,5321,4,50.850704200000000,13.775778800000000),(35647,39180,38353,31057,'Gerpinnes',NULL,5323,4,50.336496500000000,4.527684600000000),(35648,39180,27791,14022,'Castanheira de Pera',NULL,5337,4,40.005847800000000,-8.212538200000000),(35649,54055,62875,67650,'Murupara',NULL,5412,4,-38.457534400000000,176.705119300000000),(35650,30031,39247,17225,'Piri',NULL,4972,4,-9.104225700000000,13.728916700000000),(35651,30254,31581,NULL,'Ajman','AJ',NULL,3,0.000000000000000,0.000000000000000),(35652,39180,24145,20345,'Cailloux-sur-Fontaines',NULL,5349,4,45.852331900000000,4.872010000000000),(35653,39180,24599,41315,'Brattholmen',NULL,5348,4,60.352581400000000,5.154244400000000),(35654,39180,24145,55786,'Rue',NULL,5349,4,50.272480000000000,1.667315000000000),(35655,39180,72466,15394,'Barnstadt',NULL,5321,4,51.343996500000000,11.637436500000000),(35656,39180,74489,22905,'Langnau',NULL,5373,4,46.937862200000000,7.790682400000000),(35657,59118,28407,7890,'Porto Alegre',NULL,5132,4,-30.036817600000000,-51.208988700000000),(35658,39180,66836,76942,'Hajdusamson',NULL,5325,4,47.604914800000000,21.759732500000000),(35659,59118,28407,47154,'Pirai do Sul',NULL,5132,4,-24.533785100000000,-49.937309700000000),(35660,39180,34917,67935,'Olszyna',NULL,5370,4,51.066810000000000,15.372210000000000),(35661,79759,1555,75596,'Apex',NULL,5104,4,35.732652000000000,-78.850285600000000),(35662,39180,24145,78109,'Roubaix',NULL,5349,4,50.692704900000000,3.177847000000000),(35663,79759,1555,48857,'Costilla',NULL,5043,4,36.975855200000000,-105.531120500000000),(35664,79759,62193,31741,'Cabarete',NULL,5131,4,19.750922800000000,-70.414420900000000),(35665,79759,65555,41017,'Tepeaca',NULL,5096,4,18.965955400000000,-97.899375600000000),(35666,39180,43652,31394,'Pofi',NULL,5353,4,41.556458600000000,13.416501000000000),(35667,39180,72466,7175,'Burg',NULL,5321,4,51.835545900000000,14.145025100000000),(35668,79759,1555,64608,'Gonvick',NULL,5032,4,47.737456700000000,-95.513624800000000),(35669,54055,27947,NULL,'Northern Territory','NT',NULL,3,0.000000000000000,0.000000000000000),(35670,39180,34917,74574,'Malbork',NULL,5370,4,54.036131900000000,19.037976300000000),(35671,39180,31303,76736,'Elstead',NULL,5339,4,51.185178300000000,-0.703401800000000),(35672,39180,43652,48544,'Goito',NULL,5353,4,45.251705700000000,10.666083100000000),(35673,79759,65555,30206,'Izamal',NULL,5094,4,20.929999700000000,-89.022712600000000),(35674,79759,1555,21307,'La Palma',NULL,5082,4,33.846321800000000,-118.046139300000000),(35675,79759,1555,25172,'Netawaka',NULL,5032,4,39.602774400000000,-95.718317300000000),(35676,79759,14612,55500,'Redcliff',NULL,5,4,50.077204900000000,-110.787767700000000),(35677,39180,24145,24231,'Clavette',NULL,5349,4,46.139193000000000,-1.027587000000000),(35678,39180,66836,29110,'Dunafoldvar',NULL,5325,4,46.806202000000000,18.916787700000000),(35679,59118,28407,77169,'Jatauba',NULL,5123,4,-7.985749400000000,-36.497851100000000),(35680,39180,20946,55901,'Kauhakorpi',NULL,5331,4,62.193389100000000,22.500902100000000),(35681,79759,1555,50566,'Shrub Oak',NULL,5104,4,41.328772400000000,-73.825655300000000),(35682,39180,24145,21875,'Piolenc',NULL,5349,4,44.179518400000000,4.762183000000000),(35683,39180,72466,69275,'Bad Sooden-Allendorf',NULL,5321,4,51.270340300000000,9.980095700000000),(35684,39180,43652,48544,'Cassano d\'Adda',NULL,5353,4,45.526634000000000,9.514097900000000),(35685,79759,1555,5494,'Prairieville',NULL,5032,4,30.305861100000000,-90.972358300000000),(35686,54055,62875,30731,'Eastbourne',NULL,5412,4,-41.292332800000000,174.897122100000000),(35687,30254,58524,28964,'Lingnga',NULL,5246,4,29.647239900000000,91.117450000000000),(35688,39180,24145,20114,'Buxeuil',NULL,5349,4,47.132904000000000,1.686243000000000),(35689,30254,29809,NULL,'Mayorality of Baghdad','BG',NULL,3,0.000000000000000,0.000000000000000),(35690,39180,46475,31143,'BenicarlÃ³',NULL,5341,4,39.469907500000000,-0.376288100000000),(35691,79759,1555,23074,'Spooner',NULL,5032,4,45.822447500000000,-91.889343100000000),(35692,79759,78644,31472,'La Libertad',NULL,5047,4,13.490697000000000,-89.308460700000000),(35693,39180,72466,21090,'Siegen',NULL,5321,4,50.883849200000000,8.020959100000000),(35694,59118,28407,58085,'Carangola',NULL,5132,4,-20.735124600000000,-42.029142800000000),(35695,30254,68697,NULL,'Provinsi Maluku','MA',NULL,3,0.000000000000000,0.000000000000000),(35696,79759,14612,22957,'Blind Bay',NULL,6,4,50.886273000000000,-119.397706000000000),(35697,39180,31303,76736,'Burwell',NULL,5339,4,52.274920000000000,0.327247000000000),(35698,54055,27947,35928,'Grovedale',NULL,5276,4,-38.206886900000000,144.340263100000000),(35699,39180,66836,54706,'Kapuvar',NULL,5325,4,0.000000000000000,0.000000000000000),(35700,39180,43652,79828,'Bagno a Ripoli',NULL,5353,4,43.731625200000000,11.331760500000000),(35701,39180,24145,20345,'Colombier-Saugnieu',NULL,5349,4,45.712620700000000,5.111811800000000),(35702,30254,68697,59854,'Singkawang',NULL,5223,4,0.906020400000000,108.987204900000000),(35703,39180,24145,16691,'Pagny-la-Ville',NULL,5349,4,47.062231000000000,5.174521000000000),(35704,39180,38353,12466,'Leopoldsburg',NULL,5323,4,51.116218800000000,5.258598500000000),(35705,54055,20695,67176,'Dili',NULL,5186,4,-8.556333600000000,125.579823300000000),(35706,39180,24145,41914,'Salles-Curan',NULL,5349,4,44.182015000000000,2.788666900000000),(35707,39180,24145,25758,'Landres',NULL,5349,4,49.323224000000000,5.810093000000000),(35708,39180,72466,12908,'Dienstborstel',NULL,5321,4,52.726525100000000,8.982932800000000),(35709,79759,1555,36015,'Terral',NULL,5032,4,33.896765800000000,-97.936424200000000),(35710,39180,66890,NULL,'Oblast Dobrich','08',NULL,3,0.000000000000000,0.000000000000000),(35711,79759,1555,48857,'Clayton',NULL,5043,4,36.451693000000000,-103.184103900000000),(35712,39180,66836,NULL,'Zala','ZA',NULL,3,0.000000000000000,0.000000000000000),(35713,30254,8042,42246,'Mazor',NULL,5199,4,32.050698000000000,34.931373000000000),(35714,39180,24145,7248,'Le Plessis-Hebert',NULL,5349,4,48.988974000000000,1.350604000000000),(35715,79759,14612,73304,'Port McNicoll',NULL,3,4,44.746283400000000,-79.807644100000000),(35716,39180,72466,10261,'Dassendorf',NULL,5321,4,53.488349100000000,10.373880900000000),(35717,39180,27791,32790,'Evora',NULL,5337,4,38.571431000000000,-7.913502000000000),(35718,30254,46112,5804,'Saddar',NULL,5202,4,24.861598400000000,67.029074400000000),(35719,79759,1555,70117,'Clarendon',NULL,5032,4,34.937828900000000,-100.888199300000000),(35720,39180,2809,71627,'Frenstat pod Radhostem',NULL,5351,4,49.548345000000000,18.210790000000000),(35721,39180,24145,53859,'Walbourg',NULL,5349,4,48.886285000000000,7.792522000000000),(35722,79759,1555,7580,'Lame Deer',NULL,5043,4,45.623047600000000,-106.666698400000000),(35723,79759,65555,6028,'Bucerias',NULL,5016,4,20.756819700000000,-105.333608700000000),(35724,79759,1555,64608,'Winthrop',NULL,5032,4,44.543019500000000,-94.366367400000000),(35725,79759,1555,75254,'Mableton',NULL,5104,4,33.818716700000000,-84.582432900000000),(35726,39180,72466,80944,'Altenreit',NULL,5321,4,48.692260000000000,13.236181000000000),(35727,39180,24145,16691,'Cordesse',NULL,5349,4,47.039178000000000,4.345703900000000),(35728,39180,43652,48544,'Costa Volpino',NULL,5353,4,45.829280500000000,10.102827900000000),(35729,79759,1555,74734,'Earl Park',NULL,5062,4,40.682815400000000,-87.411689100000000),(35730,39180,31303,76736,'Coppull',NULL,5339,4,53.621543000000000,-2.662958000000000),(35731,79759,14612,28442,'Sainte-Helene',NULL,3,4,47.589966300000000,-69.731761500000000),(35732,39180,32107,43725,'Stuben',NULL,5367,4,47.139630100000000,10.158050100000000),(35733,39180,66890,NULL,'Varna','03',NULL,3,0.000000000000000,0.000000000000000),(35734,39180,72466,12908,'Sande',NULL,5321,4,53.501424300000000,8.015672000000000),(35735,39180,68729,16409,'Dnipropetrovsk',NULL,5336,4,48.464717000000000,35.046183000000000),(35736,30254,58524,59394,'Dongfang',NULL,5233,4,23.730210000000000,113.147380000000000),(35737,39180,2809,38509,'Francova Lhota',NULL,5351,4,49.201741300000000,18.111759600000000),(35738,39180,43652,48544,'Dervio',NULL,5353,4,46.076322900000000,9.307461300000000),(35739,79759,1555,20491,'Church Hill',NULL,5104,4,36.522320700000000,-82.713492100000000),(35740,54055,62875,27609,'Weedons',NULL,5412,4,-43.570288000000000,172.423284000000000),(35741,39180,24145,16072,'Jumelles',NULL,5349,4,47.434067000000000,-0.103280000000000),(35742,79759,1555,31215,'Quicksburg',NULL,5104,4,38.693172200000000,-78.678906400000000),(35743,39180,31303,78887,'Clydebank',NULL,5339,4,55.900099000000000,-4.404774000000000),(35744,30031,29018,6275,'Darnah',NULL,4989,4,32.755613000000000,22.637743200000000),(35745,39180,43652,6001,'Serramezzana',NULL,5353,4,40.245892300000000,15.033427600000000),(35746,39180,24599,3197,'Sandshamn',NULL,5348,4,62.254432000000000,5.477212500000000),(35747,30254,59221,NULL,'Taldyk',NULL,5164,4,45.017711200000000,78.380441700000000),(35748,39180,31303,76736,'Witney',NULL,5339,4,51.785936500000000,-1.485054400000000),(35749,59118,28407,3004,'Ribas do Rio Pardo',NULL,5026,4,-20.452062000000000,-53.760103200000000),(35750,39180,32107,46369,'Niederleis',NULL,5367,4,48.549887500000000,16.396771000000000),(35751,79759,14612,55500,'Lac La Biche',NULL,5,4,54.774208600000000,-111.966144700000000),(35752,79759,1555,31249,'Lake Hamilton',NULL,5104,4,28.044464400000000,-81.627854400000000),(35753,30254,68697,58566,'Jepara',NULL,5197,4,-6.580498100000000,110.678983300000000),(35754,39180,24145,55786,'Concevreux',NULL,5349,4,49.377193000000000,3.788405000000000),(35755,39180,43652,36547,'Comiso',NULL,5353,4,36.936193100000000,14.577181000000000),(35756,39180,74489,69024,'Cadempino',NULL,5373,4,46.033961000000000,8.934857400000000),(35757,39180,66836,54706,'Bony',NULL,5325,4,0.000000000000000,0.000000000000000),(35758,79759,14612,28442,'Entrelacs',NULL,3,4,46.112937100000000,-74.002871500000000),(35759,39180,32107,66952,'Mairhof',NULL,5367,4,47.246430000000000,10.922760000000000),(35760,79759,65555,60607,'Chalco de Diaz Covarrubias',NULL,5096,4,19.262440000000000,-98.896942700000000),(35761,39180,72466,18242,'Belingen',NULL,5321,4,50.591498500000000,7.904731000000000),(35762,39180,24145,20114,'Houville-la-Branche',NULL,5349,4,48.443553000000000,1.641000000000000),(35763,79759,1555,16998,'Morrice',NULL,5044,4,42.838642500000000,-84.178300300000000),(35764,79759,1555,21307,'Scotia',NULL,5082,4,40.483725000000000,-124.102804600000000),(35765,59118,23401,6430,'Pueyrredon',NULL,4998,4,-34.596152500000000,-58.403005700000000),(35766,39180,74489,58969,'Sigriswil',NULL,5373,4,46.716854500000000,7.713283100000000),(35767,39180,28212,77687,'Mutne',NULL,5322,4,49.460701800000000,19.339166600000000),(35768,39180,31303,76736,'Kidderminster',NULL,5339,4,52.388596000000000,-2.249683900000000),(35769,39180,28857,NULL,'Cerklje na Gorenjskem','012',NULL,3,0.000000000000000,0.000000000000000),(35770,79759,1555,12507,'Humphrey',NULL,5032,4,34.422079600000000,-91.706638700000000),(35771,39180,24145,78109,'Divion',NULL,5349,4,50.472062000000000,2.503804000000000),(35772,39180,74489,60939,'Stadel',NULL,5373,4,47.528326500000000,8.465708800000000),(35773,39180,66836,72848,'Rimoc',NULL,5325,4,48.038191400000000,19.527877500000000),(35774,30254,7554,23913,'Kirikkale',NULL,5333,4,39.839783500000000,33.508878200000000),(35775,30254,7554,47807,'Mustafakemalpasa',NULL,5333,4,40.039440900000000,28.405177000000000),(35776,39180,38353,12466,'Kallo',NULL,5323,4,51.252647600000000,4.278681200000000),(35777,39180,43652,46373,'Monterubbiano',NULL,5353,4,43.087239700000000,13.717853200000000),(35778,79759,1555,75649,'Cameron',NULL,5104,4,33.557654600000000,-80.714534100000000),(35779,39180,3548,NULL,'Ammochostos','04',NULL,3,0.000000000000000,0.000000000000000),(35780,79759,1555,70117,'Albany',NULL,5032,4,32.723452000000000,-99.297300500000000),(35781,39180,24145,37760,'Freneuse',NULL,5349,4,0.000000000000000,0.000000000000000),(35782,39180,72466,80944,'Simbach am Inn',NULL,5321,4,48.267586300000000,13.027362800000000),(35783,79759,1555,77901,'Cawood',NULL,5104,4,36.783977100000000,-83.228232600000000),(35784,79759,1555,50566,'Liberty',NULL,5104,4,41.801200100000000,-74.746550000000000),(35785,59118,28407,18386,'Barra Velha',NULL,5132,4,-26.633487000000000,-48.687865800000000),(35786,39180,24145,41914,'Castelsarrasin',NULL,5349,4,44.039889000000000,1.107132000000000),(35787,39180,24599,27257,'Rana',NULL,5348,4,66.439338900000000,14.312232300000000),(35788,39180,24145,16691,'Pouilly-sur-Vingeanne',NULL,5349,4,47.539817900000000,5.432585000000000),(35789,39180,31303,76736,'Wymondham',NULL,5339,4,52.569354000000000,1.115305000000000),(35790,39180,66836,549,'Biatorbagy',NULL,5325,4,47.470681800000000,18.820559100000000),(35791,79759,1555,75392,'Camargo',NULL,5032,4,39.800310500000000,-88.163931500000000),(35792,79759,1555,70117,'North Richland Hills',NULL,5032,4,32.834295200000000,-97.228902900000000),(35793,79759,1555,70117,'Madisonville',NULL,5032,4,30.949911100000000,-95.911618800000000),(35794,39180,31303,76736,'Portchester',NULL,5339,4,50.849505000000000,-1.138174700000000),(35795,79759,1555,23074,'Hurley',NULL,5032,4,46.449669800000000,-90.186564000000000),(35796,54055,62875,61952,'Te Kuiti',NULL,5412,4,-38.338094100000000,175.167253600000000),(35797,79759,14612,56935,'Margaree Forks',NULL,2,4,46.332937000000000,-61.096054000000000),(35798,39180,72466,21090,'Werste',NULL,5321,4,52.215760700000000,8.780530000000000),(35799,79759,1555,31249,'Malone',NULL,5032,4,30.957686200000000,-85.162152600000000),(35800,79759,1555,39416,'Georgetown',NULL,5043,4,39.706098400000000,-105.697504100000000),(35801,30254,9181,66688,'Nueva',NULL,5215,4,14.100780300000000,121.079370500000000),(35802,39180,24145,53859,'Wegscheid',NULL,5349,4,47.798796000000000,6.960451000000000),(35803,30254,68697,51741,'Area',NULL,5214,4,-8.657381900000000,121.079370500000000),(35804,79759,1555,63672,'Gilsum',NULL,5104,4,43.048412300000000,-72.262863500000000),(35805,79759,1555,75596,'Mount Airy',NULL,5104,4,36.499964100000000,-80.605379300000000),(35806,79759,1555,75392,'Canton',NULL,5032,4,40.633124900000000,-89.398528300000000),(35807,79759,1555,16998,'Petersburg',NULL,5044,4,41.901157800000000,-83.714938300000000),(35808,39180,24145,25758,'Feves',NULL,5349,4,49.195725000000000,6.119131000000000),(35809,79759,1555,31215,'Mathews',NULL,5104,4,37.437006000000000,-76.320661800000000),(35810,39180,43652,6001,'Casandrino',NULL,5353,4,40.935220300000000,14.245930300000000),(35811,39180,77382,8873,'Sistema',NULL,5250,4,53.110619900000000,60.226025200000000),(35812,59118,28407,59805,'Macedonia',NULL,5132,4,-20.145434900000000,-50.192757100000000),(35813,39180,24145,20114,'Bellegarde',NULL,5349,4,47.988024000000000,2.442961000000000),(35814,39180,43652,48167,'Medea',NULL,5353,4,45.918330400000000,13.416614100000000),(35815,39180,63991,63501,'Hesperange',NULL,5340,4,49.571511900000000,6.152220400000000),(35816,39180,72466,69275,'Munzenberg',NULL,5321,4,50.455307300000000,8.775820500000000),(35817,30254,9181,80828,'Mapua',NULL,5215,4,8.020163500000000,124.685650900000000),(35818,79759,14612,28442,'Sainte-Anne-de-Bellevue',NULL,3,4,45.403276100000000,-73.950360800000000),(35819,79759,1555,33907,'Shellsburg',NULL,5032,4,42.094538500000000,-91.869323100000000),(35820,39180,24145,31069,'Mine de Bert',NULL,5349,4,46.323901900000000,3.705453000000000),(35821,79759,1555,24091,'Augusta',NULL,5104,4,39.295378700000000,-78.637791200000000),(35822,39180,72466,21090,'Overath',NULL,5321,4,50.932919900000000,7.282374100000000),(35823,39180,24145,44940,'Angais',NULL,5349,4,43.237643000000000,-0.251430000000000),(35824,39180,74489,69024,'Gordola',NULL,5373,4,46.180906300000000,8.860808900000000),(35825,39180,72466,7175,'Storkow',NULL,5321,4,52.253671300000000,13.939631100000000),(35826,30031,26842,1607,'Pringle Bay',NULL,4963,4,-34.349104200000000,18.833753200000000),(35827,79759,1555,4046,'Grafton',NULL,5032,4,48.412210700000000,-97.410634000000000),(35828,39180,72466,59278,'Tutow',NULL,5321,4,53.918094600000000,13.241621500000000),(35829,79759,1555,71586,'Brave',NULL,5104,4,39.726746700000000,-80.258616200000000),(35830,39180,27791,75123,'Caria',NULL,5337,4,40.932752300000000,-7.598313700000000),(35831,30254,58524,78125,'Huaqiao',NULL,5233,4,28.374031000000000,113.888281000000000),(35832,39180,24145,59464,'Vendeuvre',NULL,5349,4,48.990516000000000,-0.076519000000000),(35833,39180,24145,16691,'Nan-sous-Thil',NULL,5349,4,47.375483000000000,4.356556000000000),(35834,39180,77382,49799,'Kodinsk',NULL,5207,4,58.607672700000000,99.177909200000000),(35835,79759,1555,27956,'Magnolia',NULL,5032,4,31.143232800000000,-90.458708100000000),(35836,79759,1555,70117,'Cleburne',NULL,5032,4,32.347643800000000,-97.386683700000000),(35837,39180,43652,26455,'Montenerodomo',NULL,5353,4,41.978731200000000,14.252145300000000),(35838,79759,1555,16998,'Ray Center',NULL,5044,4,42.761697400000000,-82.901315700000000),(35839,39180,38353,12466,'Elingen',NULL,5323,4,50.779260000000000,4.171190000000000),(35840,79759,1555,44361,'Newark',NULL,5104,4,39.683722600000000,-75.749657200000000),(35841,39180,72466,47588,'Esslingen am Neckar',NULL,5321,4,48.742178000000000,9.314422900000000),(35842,39180,24145,16691,'Saint-Berain-sur-Dheune',NULL,5349,4,46.824612000000000,4.600761900000000),(35843,39180,72466,69275,'Leun',NULL,5321,4,50.545436200000000,8.362074800000000),(35844,79759,1555,49567,'Bruning',NULL,5032,4,40.336115000000000,-97.567544100000000),(35845,79759,1555,20491,'Saulsbury',NULL,5032,4,35.047033200000000,-89.087842400000000),(35846,79759,1555,36015,'Kenefic',NULL,5032,4,34.148148900000000,-96.362214600000000),(35847,79759,1555,50566,'Palatine Bridge',NULL,5104,4,42.910906400000000,-74.574029600000000),(35848,39180,31303,76736,'Dursley',NULL,5339,4,51.678768000000000,-2.350518000000000),(35849,79759,1555,21307,'Lower Lake',NULL,5082,4,38.910454600000000,-122.610261400000000),(35850,39180,43652,31394,'Collefontana-Fontana Liri Inferiore',NULL,5353,4,41.620145600000000,13.550921800000000),(35851,39180,24145,55786,'Saint-Pierre-Aigle',NULL,5349,4,49.320723000000000,3.186073000000000),(35852,39180,31303,76736,'Willington',NULL,5339,4,52.853419400000000,-1.564890000000000),(35853,79759,1555,70117,'Converse',NULL,5032,4,29.506241400000000,-98.306839800000000),(35854,39180,46475,81052,'Santiago de Compostela',NULL,5341,4,42.876860600000000,-8.544172900000000),(35855,39180,28857,28923,'Bohinjska Bistrica',NULL,5338,4,46.271588400000000,13.956409800000000),(35856,79759,1555,75596,'Scranton',NULL,5104,4,35.497111100000000,-76.451313500000000),(35857,79759,1555,75649,'Newberry',NULL,5104,4,34.274583300000000,-81.618717800000000),(35858,39180,31303,48595,'Helens Bay',NULL,5339,4,54.670190000000000,-5.747930100000000),(35859,39180,24599,27257,'Inndyr',NULL,5348,4,67.036571600000000,14.029160700000000),(35860,39180,72466,18242,'Norath',NULL,5321,4,50.124285100000000,7.578597400000000),(35861,79759,1555,70117,'Texarkana',NULL,5032,4,33.425125000000000,-94.047688200000000),(35862,30254,10561,25121,'Maru',NULL,5235,4,23.697810000000000,120.960515000000000),(35863,39180,43652,48544,'Olgiate Comasco',NULL,5353,4,45.783780300000000,8.966866300000000),(35864,39180,24145,41914,'Lalbenque',NULL,5349,4,44.337945000000000,1.546262000000000),(35865,39180,24145,64112,'Montmorot',NULL,5349,4,46.677317000000000,5.529022900000000),(35866,39180,2809,49432,'Sobulky',NULL,5351,4,49.019639700000000,17.078940700000000),(35867,39180,38594,9419,'Tamsalu',NULL,5361,4,59.170541500000000,26.134067600000000),(35868,39180,34917,70471,'MÅynary',NULL,5370,4,0.000000000000000,0.000000000000000),(35869,39180,38353,12466,'Kachtem',NULL,5323,4,50.931882400000000,3.192403300000000),(35870,79759,14612,73304,'Wellington',NULL,3,4,43.951752000000000,-77.349642600000000),(35871,54055,62875,30731,'Karori',NULL,5412,4,-41.284876100000000,174.736938400000000),(35872,79759,14612,22957,'Tappen',NULL,6,4,50.782918600000000,-119.334521100000000),(35873,39180,74489,58969,'Laupen',NULL,5373,4,46.903565300000000,7.238690100000000),(35874,39180,31303,78887,'Kilbride',NULL,5339,4,55.764352400000000,-4.176998800000000),(35875,59118,28407,58085,'Nova Lima',NULL,5132,4,-19.984905800000000,-43.846963400000000),(35876,30254,58524,78125,'Shuliang',NULL,5233,4,28.114221600000000,112.983334100000000),(35877,79759,1555,64608,'Bayport',NULL,5032,4,45.018887800000000,-92.777798900000000),(35878,39180,24145,55786,'Moreuil',NULL,5349,4,49.772312000000000,2.483254000000000),(35879,39180,37090,76139,'Varberg',NULL,5360,4,57.107118000000000,12.252090700000000),(35880,79759,1555,75254,'Pavo',NULL,5104,4,30.959912000000000,-83.737945800000000),(35881,39180,32107,21858,'Seewalchen',NULL,5367,4,47.954155200000000,13.586087300000000),(35882,39180,72466,80944,'Weissenohe',NULL,5321,4,49.630234400000000,11.255232600000000),(35883,39180,24145,20345,'La Bridoire',NULL,5349,4,45.527898000000000,5.741862000000000),(35884,39180,72466,69275,'Nidderau',NULL,5321,4,50.246517500000000,8.883082700000000),(35885,79759,1555,75392,'Fisher',NULL,5032,4,40.314755400000000,-88.350054100000000),(35886,79759,1555,77901,'Maysville',NULL,5104,4,38.641185400000000,-83.744365000000000),(35887,39180,43652,48544,'SalÃ²',NULL,5353,4,45.479067100000000,9.845243300000000),(35888,30254,55603,56524,'Kermanshah',NULL,5238,4,34.327692400000000,47.077768500000000),(35889,30254,8042,21769,'Nazerat `Illit',NULL,5199,4,32.711539000000000,35.324812000000000),(35890,39180,48712,33605,'Brcko',NULL,5356,4,0.000000000000000,0.000000000000000),(35891,39180,38353,31057,'Saint-Nicolas',NULL,5323,4,50.638373300000000,5.520278000000000),(35892,79759,1555,75392,'Greenfield',NULL,5032,4,39.343657700000000,-90.212614500000000),(35893,59118,28407,41334,'Sao Domingos',NULL,5132,4,-19.146854700000000,-40.623511700000000),(35894,39180,43652,48667,'Carbonia',NULL,5353,4,39.164428100000000,8.522885300000000),(35895,39180,27791,885,'Linda a Velha',NULL,5337,4,38.714973300000000,-9.241649100000000),(35896,39180,24145,64448,'Colombieres-sur-Orb',NULL,5349,4,43.583897000000000,3.012559000000000),(35897,79759,1555,23074,'Pittsville',NULL,5032,4,44.439128300000000,-90.124576000000000),(35898,39180,37090,35284,'Mockfjard',NULL,5360,4,60.506863700000000,14.959929200000000),(35899,39180,72466,12908,'Beckedorf',NULL,5321,4,52.339490300000000,9.313096800000000),(35900,30254,58524,79188,'Xuezhuang',NULL,5233,4,36.668259900000000,117.020760000000000),(35901,79759,1555,31249,'Molino',NULL,5032,4,30.724079100000000,-87.314142200000000),(35902,39180,31303,76736,'Balham',NULL,5339,4,51.443988900000000,-0.149410500000000),(35903,54055,27947,35928,'Seabrook',NULL,5276,4,-37.880421900000000,144.757240200000000),(35904,39180,24145,21875,'Avignon',NULL,5349,4,43.949317000000000,4.805528000000000),(35905,79759,1555,25349,'Mendon',NULL,5104,4,40.673381000000000,-84.518843800000000),(35906,39180,43652,31394,'Lanuvio',NULL,5353,4,41.675393000000000,12.698026200000000),(35907,39180,24145,78109,'Viesly',NULL,5349,4,50.152538000000000,3.463001000000000),(35908,39180,24145,78109,'Bapaume',NULL,5349,4,50.104438000000000,2.850171000000000),(35909,39180,66836,549,'Farmos',NULL,5325,4,47.361515000000000,19.852086900000000),(35910,39180,24145,71625,'Langueux',NULL,5349,4,48.494183000000000,-2.714449000000000),(35911,39180,24145,41914,'Azas',NULL,5349,4,43.724877000000000,1.674609000000000),(35912,39180,43652,10619,'Ortovero',NULL,5353,4,44.053679300000000,8.095588300000000),(35913,79759,1555,30666,'Fairfield',NULL,5023,4,43.346567500000000,-114.791727900000000),(35914,39180,24145,55786,'Cuffies',NULL,5349,4,49.408713000000000,3.319547000000000),(35915,39180,43652,48167,'Pagnacco',NULL,5353,4,46.124402600000000,13.186538400000000),(35916,39180,46475,7625,'Valdilecha',NULL,5341,4,40.293783900000000,-3.302385600000000),(35917,39180,24145,41914,'Pompignan',NULL,5349,4,43.899085000000000,3.864918000000000),(35918,39180,24599,50653,'Tananger',NULL,5348,4,58.936525100000000,5.575812900000000),(35919,39180,66890,73626,'Lom',NULL,5359,4,43.817837500000000,23.238332600000000),(35920,54055,27947,27792,'Ipswich',NULL,5266,4,-27.614614000000000,152.760842100000000),(35921,39180,72466,54829,'Differten',NULL,5321,4,49.242088400000000,6.778395100000000),(35922,39180,24145,37760,'Garges-lÃ¨s-Gonesse',NULL,5349,4,0.000000000000000,0.000000000000000),(35923,39180,20946,79052,'Pilkanmaa',NULL,5331,4,60.944879700000000,26.583884000000000),(35924,79759,1555,75596,'Castle Hayne',NULL,5104,4,34.355724100000000,-77.899986400000000),(35925,79759,1555,30666,'Homedale',NULL,5023,4,43.617658400000000,-116.933759900000000),(35926,79759,1555,75392,'Edgewood',NULL,5032,4,38.920600600000000,-88.661440200000000),(35927,79759,19012,24305,'Cave Hill',NULL,5017,4,13.304433300000000,-59.585483200000000),(35928,54055,27947,NULL,'Victoria','VIC',NULL,3,0.000000000000000,0.000000000000000),(35929,39180,12814,67642,'Castricum',NULL,5316,4,52.549587400000000,4.669505500000000),(35930,39180,81977,47095,'Newmarket',NULL,5328,4,53.327153800000000,-7.514084100000000),(35931,79759,1555,49567,'Bellevue',NULL,5032,4,41.151465000000000,-95.917722400000000),(35932,59118,28407,58085,'Pouso Alegre',NULL,5132,4,-22.227077800000000,-45.939371600000000),(35933,39180,72466,21090,'Nieheim',NULL,5321,4,51.805392000000000,9.117117200000000),(35934,39180,32107,46369,'Zillingdorf',NULL,5367,4,47.848150000000000,16.324630000000000),(35935,39180,24145,31069,'Gouttieres',NULL,5349,4,46.062589000000000,2.770533000000000),(35936,39180,24145,16072,'Montreuil-le-Henri',NULL,5349,4,47.866548000000000,0.567007000000000),(35937,79759,1555,75649,'Travelers Rest',NULL,5104,4,34.967616700000000,-82.443454800000000),(35938,79759,1555,75649,'Hollywood',NULL,5104,4,32.734520300000000,-80.241268400000000),(35939,39180,72466,21090,'Wettringen',NULL,5321,4,52.208556000000000,7.317989000000000),(35940,30254,58524,28964,'Jondag',NULL,5246,4,29.647239900000000,91.117450000000000),(35941,79759,1555,25349,'Bradner',NULL,5104,4,41.324219200000000,-83.438538700000000),(35942,39180,24145,41914,'La Salvetat-Saint-Gilles',NULL,5349,4,43.576698000000000,1.272105000000000),(35943,39180,31303,76736,'Shirebrook',NULL,5339,4,53.201918900000000,-1.217961000000000),(35944,79759,1555,60304,'Rockford',NULL,5032,4,32.889568100000000,-86.219693600000000),(35945,59118,23401,47136,'Villa Figueroa',NULL,5001,4,-27.717043300000000,-63.509061900000000),(35946,79759,1555,31215,'Withams',NULL,5104,4,37.945679600000000,-75.577148900000000),(35947,79759,1555,7580,'Grantsdale',NULL,5043,4,46.203532500000000,-114.141758800000000),(35948,39180,24145,25758,'Anoux',NULL,5349,4,49.274294000000000,5.864016000000000),(35949,30031,41560,14120,'Ramsis',NULL,4951,4,30.826326000000000,30.653064400000000),(35950,30254,7554,15750,'Ugur',NULL,5333,4,0.000000000000000,0.000000000000000),(35951,39180,34917,49416,'Krosno',NULL,5370,4,49.682476100000000,21.766053100000000),(35952,39180,38353,12466,'Bellingen',NULL,5323,4,50.740800000000000,4.153990000000000),(35953,39180,32107,43725,'Gaschurn',NULL,5367,4,46.985810200000000,10.026586400000000),(35954,39180,66836,54706,'MosonmagyarÃ³vÃ¡r',NULL,5325,4,0.000000000000000,0.000000000000000),(35955,39180,72466,80944,'Kraiburg am Inn',NULL,5321,4,48.184736300000000,12.431331100000000),(35956,59118,28407,41853,'Manaus',NULL,5087,4,-3.119027500000000,-60.021731400000000),(35957,79759,1555,20491,'Medon',NULL,5032,4,35.457299600000000,-88.868669900000000),(35958,79759,1555,33907,'Lost Nation',NULL,5032,4,41.963909500000000,-90.817643100000000),(35959,39180,24145,21875,'Saumane-de-Vaucluse',NULL,5349,4,43.935706000000000,5.105963000000000),(35960,39180,78321,81116,'Vigersted',NULL,5327,4,55.483980000000000,11.887562000000000),(35961,39180,12814,67642,'Bovenkarspel',NULL,5316,4,52.698875000000000,5.250381400000000),(35962,39180,24145,37760,'Saint-Leger-en-Yvelines',NULL,5349,4,0.000000000000000,0.000000000000000),(35963,39180,78321,36492,'Rodkaersbro',NULL,5327,4,56.350851000000000,9.501775000000000),(35964,79759,14612,55500,'Banff',NULL,5,4,51.178430400000000,-115.570790300000000),(35965,30254,55603,12756,'Khalkhal',NULL,5238,4,37.617313700000000,48.528557100000000),(35966,79759,65555,359,'Apodaca',NULL,5099,4,25.781558700000000,-100.187595100000000),(35967,39180,46475,13120,'Mezalocha',NULL,5341,4,41.425850100000000,-1.082862900000000),(35968,79759,1555,75392,'Sainte Marie',NULL,5032,4,38.932421000000000,-88.023547200000000),(35969,39180,77382,28151,'Lazarevo',NULL,5369,4,56.822217700000000,50.195629400000000),(35970,39180,24145,16072,'La Pommeraye',NULL,5349,4,47.358377000000000,-0.861543000000000),(35971,39180,72466,21090,'Stemwede',NULL,5321,4,52.420449800000000,8.476663500000000),(35972,39180,46475,69730,'La Pobla de Lillet',NULL,5341,4,42.244564700000000,1.975308800000000),(35973,54055,62875,4411,'Saint Heliers',NULL,5412,4,-36.862752500000000,174.856405800000000),(35974,39180,24145,44940,'Villeneuve',NULL,5349,4,45.082775000000000,-0.627212000000000),(35975,39180,30416,1054,'IkÅ¡Ä·ile',NULL,5352,4,48.362602500000000,-122.500163600000000),(35976,39180,12814,76180,'Peize',NULL,5316,4,53.147620700000000,6.495565500000000),(35977,39180,72466,20159,'Stollberg',NULL,5321,4,50.709184700000000,12.775010500000000),(35978,39180,43652,6001,'Boscoreale',NULL,5353,4,40.772758600000000,14.481410500000000),(35979,39180,43652,20632,'Narni',NULL,5353,4,42.517602200000000,12.515629900000000),(35980,39180,32107,46369,'Weitra',NULL,5367,4,48.700897400000000,14.897383600000000),(35981,39180,72466,80944,'Obing',NULL,5321,4,47.998586500000000,12.405458400000000),(35982,79759,1555,29043,'Waitsfield',NULL,5104,4,44.192638600000000,-72.779847900000000),(35983,39180,46475,52127,'Isasondo',NULL,5341,4,43.067650200000000,-2.165286300000000),(35984,39180,24145,10766,'Bienville',NULL,5349,4,48.572019000000000,5.045823000000000),(35985,39180,37090,8195,'Karlstad',NULL,5360,4,59.402180600000000,13.511497700000000),(35986,59118,28407,59805,'Pradopolis',NULL,5132,4,-21.359351400000000,-48.072467300000000),(35987,59118,65933,45778,'Progreso',NULL,5081,4,-15.859144700000000,-70.018276600000000),(35988,39180,24145,44940,'Puyoo',NULL,5349,4,43.525238000000000,-0.911905000000000),(35989,39180,81977,47095,'Firhouse',NULL,5328,4,53.281732900000000,-6.342153500000000),(35990,39180,24145,20114,'La Ferte-Saint-Aubin',NULL,5349,4,47.720027000000000,1.941008000000000),(35991,79759,1555,75596,'Linville Falls',NULL,5104,4,35.959293600000000,-81.942890300000000),(35992,39180,72466,47588,'Trochtelfingen',NULL,5321,4,48.310062100000000,9.243240300000000),(35993,39180,24145,55786,'Venizel',NULL,5349,4,49.366825000000000,3.395057000000000),(35994,39180,24145,31069,'La Roche',NULL,5349,4,46.067072000000000,6.312039000000000),(35995,79759,1555,16998,'Turner',NULL,5044,4,44.142519100000000,-83.787764400000000),(35996,39180,24145,78109,'Lecluse',NULL,5349,4,50.275737900000000,3.033057000000000),(35997,39180,24145,20345,'Bresson',NULL,5349,4,45.137300000000000,5.747673000000000),(35998,30254,22938,49921,'Shamsabad',NULL,5206,4,27.536340000000000,79.439445900000000),(35999,39180,66890,37594,'Malo Konare',NULL,5359,4,42.198186700000000,24.432165900000000),(36000,59118,50373,69516,'Barinas',NULL,5028,4,8.623149800000000,-70.237104500000000),(36001,79759,1555,50566,'Fresh Meadows',NULL,5104,4,40.733517900000000,-73.780144700000000),(36002,79759,14612,28442,'Saint-Hermenegilde',NULL,3,4,45.105558100000000,-71.672477300000000),(36003,39180,81977,23311,'Tullaghan',NULL,5328,4,54.468449000000000,-8.329049800000000),(36004,39180,37090,45730,'Skinnskatteberg',NULL,5360,4,59.826055800000000,15.691518600000000),(36005,39180,66808,50792,'Piskorevci',NULL,5371,4,45.254571700000000,18.399311500000000),(36006,39180,37090,29528,'Garsnas',NULL,5360,4,55.550914700000000,14.175680400000000),(36007,79759,1555,75596,'Iron Station',NULL,5104,4,35.441523700000000,-81.156189800000000),(36008,39180,72466,59278,'Bruel',NULL,5321,4,53.735634800000000,11.715298400000000),(36009,30254,22938,NULL,'Chandigarh','CH',NULL,3,0.000000000000000,0.000000000000000),(36010,79759,1555,70117,'Cuero',NULL,5032,4,29.093865200000000,-97.289156800000000),(36011,39180,24145,21875,'Chateaurenard',NULL,5349,4,43.882005900000000,4.855685000000000),(36012,30254,50056,11474,'Rawai',NULL,5174,4,7.807776700000000,98.337223900000000),(36013,39180,24145,53859,'Kilstett',NULL,5349,4,48.674934000000000,7.857724000000000),(36014,30254,57635,NULL,'Tejgaon',NULL,5185,4,23.759815000000000,90.391317200000000),(36015,79759,1555,NULL,'Oklahoma','OK',NULL,3,0.000000000000000,0.000000000000000),(36016,39180,12814,1105,'Amstenrade',NULL,5316,4,50.939480500000000,5.924785300000000),(36017,39180,24145,20114,'Chatres-sur-Cher',NULL,5349,4,47.264819000000000,1.904471000000000),(36018,39180,31303,76736,'Wantage',NULL,5339,4,51.588868000000000,-1.426453000000000),(36019,79759,1555,80699,'Sea Isle City',NULL,5104,4,39.153447700000000,-74.692938700000000),(36020,79759,1555,75596,'Providence',NULL,5104,4,36.505139600000000,-79.370298900000000),(36021,39180,72466,80944,'Niederwinkling',NULL,5321,4,48.884584900000000,12.791873100000000),(36022,30254,48073,316,'Motegi',NULL,5242,4,36.532150100000000,140.187533300000000),(36023,79759,1555,63672,'Glen',NULL,5104,4,44.110538900000000,-71.179138400000000),(36024,79759,1555,76533,'Blue',NULL,5115,4,33.636497300000000,-109.091761800000000),(36025,39180,72466,47588,'Neckarzimmern',NULL,5321,4,49.321441400000000,9.132862500000000),(36026,39180,24145,41914,'Les Issards',NULL,5349,4,43.079116000000000,1.736078000000000),(36027,39180,24145,78109,'Nomain',NULL,5349,4,50.499467000000000,3.248204000000000),(36028,39180,32107,74807,'Halbturn',NULL,5367,4,47.870759300000000,16.975695900000000),(36029,30254,53201,NULL,'Wong Tai Sin','KWT',NULL,3,0.000000000000000,0.000000000000000),(36030,39180,72466,59278,'Parchim',NULL,5321,4,53.425038200000000,11.847839400000000),(36031,30254,48073,46824,'Mino',NULL,5242,4,35.529380500000000,136.908111400000000),(36032,39180,31303,76736,'Barton in Fabis',NULL,5339,4,52.884144900000000,-1.203306300000000),(36033,79759,1555,25172,'Topeka',NULL,5032,4,39.047345100000000,-95.675157600000000),(36034,39180,31303,76736,'Newmarket',NULL,5339,4,52.244880000000000,0.407962000000000),(36035,30254,13839,29156,'Amman',NULL,5165,4,31.953949400000000,35.910635000000000),(36036,54055,27947,27792,'Bli Bli',NULL,5266,4,-26.616729300000000,153.036215000000000),(36037,39180,72466,80944,'Hohenschaftlarn',NULL,5321,4,47.990305000000000,11.457342400000000),(36038,39180,20946,31990,'JÃ¤Ã¤li',NULL,5331,4,64.715146300000000,26.018763000000000),(36039,39180,72466,80944,'Steinwiesen',NULL,5321,4,50.294014700000000,11.459858400000000),(36040,79759,14612,56935,'Belmont',NULL,2,4,45.426259600000000,-63.386329300000000),(36041,79759,1555,21307,'North Hills',NULL,5082,4,34.235822000000000,-118.484936500000000),(36042,39180,34917,48573,'Kornik',NULL,5370,4,52.246773800000000,17.090129700000000),(36043,30254,58524,61947,'Jiangtian',NULL,5233,4,28.045310000000000,114.424420000000000),(36044,39180,43652,48544,'Lonate Pozzolo',NULL,5353,4,45.599313300000000,8.753802000000000),(36045,39180,20946,26978,'Iisalmi',NULL,5331,4,63.569423700000000,27.182645100000000),(36046,59118,79547,60810,'Onverwacht',NULL,5114,4,5.592275900000000,-55.195544500000000),(36047,39180,34917,57173,'Zolkiewka',NULL,5370,4,50.909807000000000,22.834665900000000),(36048,39180,24145,25758,'Florange',NULL,5349,4,49.321374000000000,6.118282000000000),(36049,39180,24145,20345,'Seytroux',NULL,5349,4,46.246280000000000,6.610191900000000),(36050,39180,72466,6329,'Kaulsdorf',NULL,5321,4,50.619779400000000,11.430736400000000),(36051,79759,1555,50566,'Pelham',NULL,5104,4,40.909821500000000,-73.807911100000000),(36052,39180,24145,10766,'Montpothier',NULL,5349,4,48.572420000000000,3.519476000000000),(36053,59118,28407,59805,'Sao Lourenco da Serra',NULL,5132,4,-23.854026400000000,-46.943893700000000),(36054,39180,72466,80944,'Wernberg-Koblitz',NULL,5321,4,49.532924200000000,12.153081300000000),(36055,39180,24145,31069,'Desertines',NULL,5349,4,46.354836000000000,2.618205000000000),(36056,54055,27947,35928,'McKinnon',NULL,5276,4,-37.910448800000000,145.033795100000000),(36057,79759,1555,71586,'Rimersburg',NULL,5104,4,41.041452500000000,-79.503100500000000),(36058,30254,22938,35163,'Bhatkal',NULL,5206,4,13.999345000000000,74.540767300000000),(36059,30254,69330,77032,'Kuala Kangsar',NULL,5208,4,4.773595000000000,100.942044800000000),(36060,59118,63892,NULL,'Departamento de Caaguazu','5',NULL,3,0.000000000000000,0.000000000000000),(36061,30254,69330,77032,'Simpang Tiga',NULL,5208,4,4.540170100000000,100.866287000000000),(36062,39180,24145,20345,'Beynost',NULL,5349,4,45.833460900000000,4.993419100000000),(36063,39180,24145,21875,'Le Pradet',NULL,5349,4,43.106933000000000,6.018687000000000),(36064,39180,24145,20345,'Commelle',NULL,5349,4,45.426139000000000,5.225272000000000),(36065,39180,28212,72317,'RevÃºca',NULL,5322,4,48.531249900000000,19.382874000000000),(36066,39180,24145,25758,'Gandrange',NULL,5349,4,49.272195000000000,6.135309900000000),(36067,39180,72466,10261,'Taarstedt',NULL,5321,4,54.570350500000000,9.689068400000000),(36068,39180,72466,54829,'Kerlingen',NULL,5321,4,49.317689000000000,6.652105600000000),(36069,30254,8042,42246,'Netanya',NULL,5199,4,32.321458000000000,34.853196000000000),(36070,39180,72466,80944,'Mitterteich',NULL,5321,4,49.949486700000000,12.241361100000000),(36071,30254,55603,24162,'Khalilabad',NULL,5238,4,27.415028600000000,56.741207000000000),(36072,30254,9181,39488,'Iligan City',NULL,5215,4,8.228020900000000,124.245242200000000),(36073,39180,2809,3800,'Dobrichovice',NULL,5351,4,49.927496900000000,14.274701800000000),(36074,30254,22938,49921,'Sikka',NULL,5206,4,29.504867400000000,77.366178800000000),(36075,39180,72466,80944,'Walsdorf',NULL,5321,4,49.872376800000000,10.782771300000000),(36076,39180,24145,53859,'Reichshoffen',NULL,5349,4,48.933541000000000,7.667646000000000),(36077,39180,37090,8692,'Gyttorp',NULL,5360,4,59.508806900000000,14.944504900000000),(36078,79759,1555,21307,'Indian Wells',NULL,5082,4,33.717631000000000,-116.340754900000000),(36079,39180,43652,79828,'Sesto Fiorentino',NULL,5353,4,43.837436700000000,11.218378100000000),(36080,39180,32107,74807,'Drassmarkt',NULL,5367,4,47.512187000000000,16.401223500000000),(36081,79759,1555,56713,'Stateline',NULL,5082,4,38.962407900000000,-119.939902900000000),(36082,59118,28407,7890,'Tapejara',NULL,5132,4,-28.064908200000000,-52.006075900000000),(36083,39180,72466,47588,'Mehrstetten',NULL,5321,4,48.375678900000000,9.564762400000000),(36084,39180,37090,29528,'Kivik',NULL,5360,4,55.685039000000000,14.226592900000000),(36085,79759,14612,73304,'Bells Corners',NULL,3,4,45.324738000000000,-75.826681200000000),(36086,39180,32107,46369,'Euratsfeld',NULL,5367,4,48.082027400000000,14.931809700000000),(36087,79759,1555,75596,'Jamestown',NULL,5104,4,35.994303200000000,-79.935314100000000),(36088,59118,50373,NULL,'Vargas','X',NULL,3,0.000000000000000,0.000000000000000),(36089,79759,1555,16998,'Six Lakes',NULL,5044,4,43.426715300000000,-85.148928200000000),(36090,30254,61122,28316,'Kandy',NULL,5182,4,7.290571500000000,80.633726200000000),(36091,39180,2809,49432,'Mokra Horakov',NULL,5351,4,49.222770000000000,16.751577400000000),(36092,79759,1555,5494,'Livingston',NULL,5032,4,30.502134500000000,-90.747873700000000),(36093,39180,24145,24231,'Ardillieres',NULL,5349,4,46.058891000000000,-0.891461000000000),(36094,39180,46475,19077,'Almonte',NULL,5341,4,37.259657800000000,-6.516975300000000),(36095,39180,32107,46369,'Pitten',NULL,5367,4,47.716007500000000,16.187319400000000),(36096,79759,1555,51916,'Keedysville',NULL,5104,4,39.486210600000000,-77.699714100000000),(36097,79759,1555,29043,'Highgate Center',NULL,5104,4,44.938514900000000,-73.045445600000000),(36098,30254,55603,45689,'Jahan',NULL,5238,4,36.944817000000000,57.855308000000000),(36099,79759,1555,75392,'Richton Park',NULL,5032,4,41.484479000000000,-87.703378700000000),(36100,39180,78321,19394,'Ejby',NULL,5327,4,55.434581700000000,9.939363900000000),(36101,79759,1555,25349,'Donnelsville',NULL,5104,4,39.918392700000000,-83.948544000000000),(36102,39180,46475,19077,'Segura de la Sierra',NULL,5341,4,38.298230200000000,-2.652122400000000),(36103,39180,24145,64448,'Latour-Bas-Elne',NULL,5349,4,42.606203000000000,3.006674000000000),(36104,39180,43652,46373,'Cartoceto',NULL,5353,4,43.774138400000000,12.914774200000000),(36105,59118,28407,18386,'ItajaÃ­',NULL,5132,4,-26.908285900000000,-48.677516700000000),(36106,39180,38353,12466,'Wiekevorst',NULL,5323,4,51.109140000000000,4.794491500000000),(36107,39180,24145,7248,'Saint-Ãtienne-du-Rouvray',NULL,5349,4,0.000000000000000,0.000000000000000),(36108,39180,37090,45730,'Kolsva',NULL,5360,4,59.586309200000000,15.865174000000000),(36109,54055,27947,50947,'Singleton',NULL,5282,4,-32.568282300000000,151.179548500000000),(36110,39180,63991,63501,'Schuttrange',NULL,5340,4,49.620791200000000,6.272427600000000),(36111,39180,43652,48544,'Arluno',NULL,5353,4,45.505686900000000,8.941010600000000),(36112,39180,20946,64172,'Ruha',NULL,5331,4,62.563389100000000,28.502404300000000),(36113,39180,66808,75801,'Dubrovnik',NULL,5371,4,42.650660600000000,18.094423800000000),(36114,79759,1555,64608,'Sleepy Eye',NULL,5032,4,44.298055600000000,-94.726388900000000),(36115,79759,1555,71067,'Port Ludlow',NULL,5082,4,47.925369300000000,-122.683491300000000),(36116,39180,72466,7175,'Eberswalde',NULL,5321,4,52.837133000000000,13.787587100000000),(36117,79759,1555,71586,'Norristown',NULL,5104,4,40.121497000000000,-75.339904800000000),(36118,79759,65555,69903,'Veracruz',NULL,5096,4,19.173773000000000,-96.134224100000000),(36119,79759,1555,75392,'Highland',NULL,5032,4,38.739491800000000,-89.671200800000000),(36120,79759,1555,71586,'Cooperstown',NULL,5104,4,41.498667000000000,-79.870334500000000),(36121,79759,14612,35026,'Cudworth',NULL,5124,4,52.489637300000000,-105.735155900000000),(36122,39180,24145,59464,'Periers',NULL,5349,4,49.185778900000000,-1.408952000000000),(36123,39180,78321,19394,'Omme',NULL,5327,4,55.532812000000000,8.692053000000000),(36124,39180,66836,76942,'Ebes',NULL,5325,4,47.470908600000000,21.490457000000000),(36125,59118,41007,77706,'Zamora',NULL,5058,4,-4.062094100000000,-78.948623000000000),(36126,39180,72466,12908,'Sottrum',NULL,5321,4,53.112397300000000,9.231741300000000),(36127,39180,24145,25758,'Maizeroy',NULL,5349,4,49.084756000000000,6.391524000000000),(36128,79759,1555,31215,'Keene',NULL,5104,4,37.865141900000000,-78.555290000000000),(36129,79759,1555,75596,'Magnolia',NULL,5104,4,34.896556300000000,-78.054154500000000),(36130,79759,1555,4046,'Baldwin',NULL,5032,4,47.026474400000000,-100.750295000000000),(36131,30254,58524,75465,'Langzhong',NULL,5233,4,31.558369900000000,106.004990000000000),(36132,79759,1555,80404,'Townsend',NULL,5104,4,42.666771800000000,-71.705126500000000),(36133,79759,1555,72308,'Forest City',NULL,5032,4,39.982496900000000,-95.191920400000000),(36134,39180,32107,21858,'Altenberg bei Linz',NULL,5367,4,48.373608600000000,14.349588200000000),(36135,39180,31303,76736,'Preston',NULL,5339,4,53.763201000000000,-2.703090000000000),(36136,39180,71384,NULL,'Taraclia','TA',NULL,3,0.000000000000000,0.000000000000000),(36137,39180,24145,16072,'Pornichet',NULL,5349,4,47.263426000000000,-2.340571000000000),(36138,79759,1555,5494,'Independence',NULL,5032,4,30.635466000000000,-90.500924500000000),(36139,39180,24145,7248,'Rogerville',NULL,5349,4,49.503732900000000,0.267009000000000),(36140,79759,1555,75486,'Sitka',NULL,5135,4,57.053219300000000,-135.334551300000000),(36141,79759,1555,63672,'Raymond',NULL,5104,4,43.036209400000000,-71.183385700000000),(36142,79759,1555,12507,'Green Forest',NULL,5032,4,36.335416600000000,-93.435987600000000),(36143,39180,27791,885,'Seixal',NULL,5337,4,38.641067600000000,-9.097500000000000),(36144,39180,24145,37760,'BrÃ©tigny-sur-Orge',NULL,5349,4,0.000000000000000,0.000000000000000),(36145,79759,14612,47741,'Sheffield',NULL,5098,4,46.008483500000000,-66.231836100000000),(36146,39180,72466,80944,'Kirchdorf',NULL,5321,4,48.175131100000000,12.196010500000000),(36147,79759,14612,35026,'Rouleau',NULL,5124,4,50.188786100000000,-104.907232100000000),(36148,39180,2809,488,'Strmilov',NULL,5351,4,49.158467100000000,15.199339300000000),(36149,79759,1555,75649,'Mauldin',NULL,5104,4,34.778730000000000,-82.310119000000000),(36150,39180,27791,5633,'Lanhelas',NULL,5337,4,41.904739300000000,-8.786673800000000),(36151,39180,24145,10766,'Avancon',NULL,5349,4,49.475005000000000,4.244583000000000),(36152,39180,72466,80944,'Ruckholz',NULL,5321,4,47.658129600000000,10.542002400000000),(36153,39180,43652,28644,'Mafalda',NULL,5353,4,41.942233600000000,14.715360800000000),(36154,79759,62193,NULL,'Provincia de San Juan','22',NULL,3,0.000000000000000,0.000000000000000),(36155,79759,65555,NULL,'Durango','DUR',NULL,3,0.000000000000000,0.000000000000000),(36156,39180,24145,71625,'Plancoet',NULL,5349,4,48.521727000000000,-2.235734000000000),(36157,79759,1555,21307,'Sebastopol',NULL,5082,4,38.402135900000000,-122.823880600000000),(36158,39180,24145,71625,'Glomel',NULL,5349,4,48.223252000000000,-3.394891000000000),(36159,39180,46475,69730,'Sant Joan de les Abadesses',NULL,5341,4,42.234129000000000,2.286306900000000),(36160,39180,24145,71625,'Plozevet',NULL,5349,4,47.988036000000000,-4.425302000000000),(36161,39180,59097,48688,'Keratsini',NULL,5318,4,37.964356800000000,23.621531300000000),(36162,39180,72466,59278,'Rastow',NULL,5321,4,53.455054100000000,11.428079900000000),(36163,39180,72466,47588,'Heubach',NULL,5321,4,48.793227300000000,9.931607000000000),(36164,79759,NULL,NULL,'U.S. Virgin Islands','VI',NULL,2,0.000000000000000,0.000000000000000),(36165,39180,38353,12466,'Markegem',NULL,5323,4,50.945859100000000,3.402641200000000),(36166,79759,14612,73304,'Haileybury',NULL,3,4,47.446321800000000,-79.635458800000000),(36167,39180,72466,18242,'Bad Bergzabern',NULL,5321,4,49.100372400000000,7.999876700000000),(36168,39180,72466,21090,'Heiligenhaus',NULL,5321,4,51.327314800000000,6.965595900000000),(36169,79759,1555,74734,'Jamestown',NULL,5062,4,39.926710600000000,-86.628892600000000),(36170,30254,58524,42482,'Lingcheng',NULL,5233,4,23.280370000000000,108.053640000000000),(36171,79759,1555,30666,'Melba',NULL,5023,4,43.375440500000000,-116.529011600000000),(36172,39180,66836,72848,'Patvarc',NULL,5325,4,48.065794600000000,19.346196000000000),(36173,79759,14612,73304,'Aurora',NULL,3,4,44.006480000000000,-79.450396000000000),(36174,79759,1555,5494,'Campti',NULL,5032,4,31.893495400000000,-93.118220200000000),(36175,39180,63749,NULL,'Encamp','03',NULL,3,0.000000000000000,0.000000000000000),(36176,79759,1555,70117,'Powderly',NULL,5032,4,33.810732400000000,-95.524346600000000),(36177,79759,1555,7580,'Wibaux',NULL,5043,4,46.990455400000000,-104.186462300000000),(36178,79759,1555,25349,'The Plains',NULL,5104,4,39.368960900000000,-82.132367700000000),(36179,39180,46475,69730,'Castellbisbal',NULL,5341,4,41.482929000000000,1.986929300000000),(36180,39180,24145,55786,'Le Plessis-Belleville',NULL,5349,4,49.100689000000000,2.755865000000000),(36181,79759,1555,72308,'South West City',NULL,5032,4,36.523197700000000,-94.611466700000000),(36182,39180,24145,20114,'Sury-en-Vaux',NULL,5349,4,47.369208000000000,2.803366000000000),(36183,54055,27947,50947,'Safety Beach',NULL,5282,4,-30.096315400000000,153.193820300000000),(36184,79759,1555,4046,'Cooperstown',NULL,5032,4,47.444438400000000,-98.123984300000000),(36185,79759,1555,72308,'Pineville',NULL,5032,4,36.594517300000000,-94.384103100000000),(36186,39180,72466,18242,'Winden',NULL,5321,4,49.098400700000000,8.118510300000000),(36187,39180,43652,35452,'Guardavalle',NULL,5353,4,38.506225400000000,16.501330800000000),(36188,79759,1555,71586,'Blue Ball',NULL,5104,4,40.118343800000000,-76.048208700000000),(36189,39180,24145,3038,'Limoges',NULL,5349,4,45.833619000000000,1.261105000000000),(36190,39180,24145,37760,'Vaujours',NULL,5349,4,0.000000000000000,0.000000000000000),(36191,39180,38353,12466,'Baasrode',NULL,5323,4,51.037810200000000,4.157724900000000),(36192,39180,24145,37760,'Aulnay-sous-Bois',NULL,5349,4,0.000000000000000,0.000000000000000),(36193,79759,65555,16005,'Jaumave',NULL,5099,4,23.411432400000000,-99.379358100000000),(36194,79759,1555,21307,'Valley Springs',NULL,5082,4,38.191585600000000,-120.829103300000000),(36195,79759,1555,20328,'Silverton',NULL,5082,4,45.005121300000000,-122.783145500000000),(36196,39180,46475,7858,'San Pedro del Pinatar',NULL,5341,4,37.835470300000000,-0.791313100000000),(36197,79759,1555,63672,'Campton Upper Village',NULL,5104,4,43.865903600000000,-71.638133700000000),(36198,39180,2809,53742,'Velka Bites',NULL,5351,4,49.288626900000000,16.225856600000000),(36199,79759,1555,71067,'Asotin',NULL,5082,4,46.339326500000000,-117.048211600000000),(36200,39180,31303,76736,'Romford',NULL,5339,4,51.577076000000000,0.178319000000000),(36201,39180,43652,6001,'Mercogliano',NULL,5353,4,40.920575500000000,14.739352400000000),(36202,79759,1555,25349,'Alvada',NULL,5104,4,41.050193900000000,-83.401562900000000),(36203,79759,1555,24091,'Valley Bend',NULL,5104,4,38.778855400000000,-79.896879800000000),(36204,39180,31303,76736,'Surbiton',NULL,5339,4,51.394010000000000,-0.302662000000000),(36205,30031,64746,11131,'Ar Riqab',NULL,4990,4,34.858560500000000,9.784600200000000),(36206,39180,43652,48544,'Regoledo',NULL,5353,4,46.027003100000000,9.296623800000000),(36207,79759,1555,75254,'Meigs',NULL,5104,4,31.072408500000000,-84.089065900000000),(36208,39180,24145,41914,'Reynies',NULL,5349,4,43.918261000000000,1.399085000000000),(36209,79759,1555,63672,'New Castle',NULL,5104,4,43.072461300000000,-70.716076200000000),(36210,39180,31303,76736,'Southwick',NULL,5339,4,50.835313900000000,-0.238234000000000),(36211,39180,43652,48667,'Decimomannu',NULL,5353,4,39.317076300000000,8.957657100000000),(36212,39180,20946,80438,'Vilppula',NULL,5331,4,67.922230400000000,26.504643800000000),(36213,39180,24145,78109,'Vieux-Mesnil',NULL,5349,4,50.253301000000000,3.861522000000000),(36214,79759,1555,52419,'Northfield',NULL,5104,4,41.694819300000000,-73.110665500000000),(36215,39180,24145,7248,'Villers-Ecalles',NULL,5349,4,49.537573000000000,0.919521000000000),(36216,79759,1555,31249,'Santa Rosa Beach',NULL,5032,4,30.396032400000000,-86.228832200000000),(36217,79759,1555,66966,'Teton Village',NULL,5043,4,43.587314900000000,-110.826987600000000),(36218,39180,72466,80944,'Ederheim',NULL,5321,4,48.808419600000000,10.465525500000000),(36219,39180,32107,66952,'Solden',NULL,5367,4,46.965480000000000,11.007460000000000),(36220,30254,58524,20933,'Xingchen',NULL,5233,4,26.099819900000000,119.296589900000000),(36221,79759,1555,75254,'Epworth',NULL,5104,4,34.950636500000000,-84.384923200000000),(36222,39180,24145,20114,'Avaray',NULL,5349,4,47.722421000000000,1.564762000000000),(36223,79759,1555,70117,'San Augustine',NULL,5032,4,31.529641300000000,-94.111967800000000),(36224,79759,14612,73304,'Chapleau',NULL,3,4,47.842328200000000,-83.402610800000000),(36225,39180,24145,20345,'Chatte',NULL,5349,4,45.142694000000000,5.283572000000000),(36226,39180,24145,53859,'Riedisheim',NULL,5349,4,47.749709000000000,7.368599000000000),(36227,39180,72466,21090,'Geist',NULL,5321,4,51.941119900000000,7.615558200000000),(36228,39180,12814,16195,'Huijbergen',NULL,5316,4,51.433063700000000,4.377963700000000),(36229,30254,74871,55625,'Dinh Cong',NULL,5194,4,14.188212800000000,109.024430800000000),(36230,39180,12814,68127,'Hoek',NULL,5316,4,51.311693200000000,3.780724600000000),(36231,39180,72466,12908,'Zorge',NULL,5321,4,51.614440800000000,10.623690000000000),(36232,79759,1555,74734,'Quincy',NULL,5062,4,39.453657500000000,-86.712504900000000),(36233,39180,24145,20345,'Toussieux',NULL,5349,4,45.958173000000000,4.832444000000000),(36234,39180,24145,10766,'Sompuis',NULL,5349,4,48.684821900000000,4.380829000000000),(36235,39180,24145,24231,'Cognac',NULL,5349,4,45.691046000000000,-0.328744000000000),(36236,79759,1555,50566,'Painted Post',NULL,5104,4,42.162018600000000,-77.094136600000000),(36237,30254,68697,69465,'Polerejo',NULL,5197,4,-7.763299200000000,112.743517100000000),(36238,30254,48073,54175,'Nishihara',NULL,5242,4,26.222834900000000,127.758839200000000),(36239,30254,58524,71875,'Changfeng',NULL,5233,4,34.264859900000000,108.954240000000000),(36240,39180,24145,37760,'Senlisse',NULL,5349,4,0.000000000000000,0.000000000000000),(36241,59118,28407,36332,'Nova IguaÃ§u',NULL,5132,4,-22.759464000000000,-43.449505000000000),(36242,39180,24145,7248,'Bazincourt-sur-Epte',NULL,5349,4,49.312430000000000,1.766837000000000),(36243,30254,55603,3621,'Mazra`-e Darreh Shur',NULL,5238,4,33.766896600000000,49.930923200000000),(36244,39180,24145,20345,'Les Tourrettes',NULL,5349,4,44.663404900000000,4.799924300000000),(36245,39180,2809,3800,'Neratovice',NULL,5351,4,50.259261100000000,14.517602600000000),(36246,39180,72466,12908,'Cloppenburg',NULL,5321,4,52.844198000000000,8.053015800000000),(36247,39180,24145,16072,'Courbeveille',NULL,5349,4,47.992324000000000,-0.887805000000000),(36248,79759,1555,50566,'Tallman',NULL,5104,4,41.111067000000000,-74.099896300000000),(36249,39180,46475,31143,'San Jorge',NULL,5341,4,40.509510700000000,0.332182900000000),(36250,79759,1555,72308,'Westphalia',NULL,5032,4,38.441984100000000,-91.999343300000000),(36251,39180,43652,48544,'Barni',NULL,5353,4,45.912516600000000,9.266145100000000),(36252,39180,72466,20159,'Arnsdorf',NULL,5321,4,51.094442900000000,13.990511600000000),(36253,39180,72466,18242,'Kaltenholzhausen',NULL,5321,4,50.300189600000000,8.103328200000000),(36254,39180,72466,80944,'Kunreuth',NULL,5321,4,49.682356600000000,11.144351500000000),(36255,79759,1555,21307,'Morgan Hill',NULL,5082,4,37.130501200000000,-121.654390100000000),(36256,79759,1555,49567,'Eustis',NULL,5032,4,40.661117700000000,-100.024292500000000),(36257,59118,28407,59805,'Balsamo',NULL,5132,4,-20.734243600000000,-49.583566500000000),(36258,39180,72466,18242,'Willmenrod',NULL,5321,4,50.540795700000000,7.979998400000000),(36259,39180,24145,78109,'Rebreuviette',NULL,5349,4,50.263153000000000,2.360887000000000),(36260,79759,1555,71586,'Crescent Hills',NULL,5104,4,40.470901700000000,-79.824770700000000),(36261,39180,32107,74807,'Mattersburg',NULL,5367,4,47.736250000000000,16.396630000000000),(36262,39180,31303,1587,'Llandeilo',NULL,5339,4,51.884690000000000,-3.991430000000000),(36263,30254,22938,324,'Chandan',NULL,5206,4,24.615235600000000,86.668663500000000),(36264,79759,1555,39416,'Haxtun',NULL,5043,4,40.641102200000000,-102.626858400000000),(36265,39180,31303,76736,'Rainford',NULL,5339,4,53.502392300000000,-2.788380800000000),(36266,79759,1555,75649,'Converse',NULL,5104,4,34.991850300000000,-81.834389400000000),(36267,39180,74489,58969,'Niederbipp',NULL,5373,4,47.271615800000000,7.690717900000000),(36268,39180,31303,76736,'Messingham',NULL,5339,4,53.527586900000000,-0.651198000000000),(36269,30254,58524,78125,'Liushi',NULL,5233,4,26.706670000000000,112.459460000000000),(36270,39180,46475,19077,'Benahavis',NULL,5341,4,36.520489100000000,-5.045557500000000),(36271,79759,1555,20491,'Athens',NULL,5104,4,35.442851200000000,-84.592989800000000),(36272,59118,63892,2304,'Limpio',NULL,5012,4,-25.162296500000000,-57.475683100000000),(36273,79759,1555,80404,'North Falmouth',NULL,5104,4,41.644570300000000,-70.630494000000000),(36274,39180,72466,80944,'Kredenbach',NULL,5321,4,49.852553700000000,9.528773100000000),(36275,54055,NULL,NULL,'Niue','NU',NULL,2,0.000000000000000,0.000000000000000),(36276,39180,31303,76736,'Edmondsley',NULL,5339,4,54.836433700000000,-1.632535400000000),(36277,30254,58524,78125,'Qianling',NULL,5233,4,28.708059000000000,109.647860000000000),(36278,39180,2809,37945,'Hermanuv Mestec',NULL,5351,4,49.947070200000000,15.664928500000000),(36279,39180,20946,107,'Tornio',NULL,5331,4,65.847301000000000,24.152023600000000),(36280,79759,1555,5494,'Mer Rouge',NULL,5032,4,32.775134700000000,-91.792625500000000),(36281,79759,1555,77901,'Vine Grove',NULL,5104,4,37.810067400000000,-85.981352400000000),(36282,79759,1555,49567,'Duncan',NULL,5032,4,41.389544900000000,-97.493308300000000),(36283,30031,41560,58944,'6th of October City',NULL,4951,4,29.961106600000000,30.929598500000000),(36284,39180,72466,80944,'Igensdorf',NULL,5321,4,49.623211600000000,11.231539200000000),(36285,39180,24145,41914,'Labastide-Beauvoir',NULL,5349,4,43.482193000000000,1.663503000000000),(36286,54055,27947,35928,'Lysterfield',NULL,5276,4,-37.918536500000000,145.277877300000000),(36287,79759,1555,50566,'Millbrook',NULL,5104,4,41.785093700000000,-73.694017500000000),(36288,79759,1555,27956,'Byram',NULL,5032,4,32.179316300000000,-90.245367100000000),(36289,30254,58412,NULL,'Nakhichevan','NX',NULL,3,0.000000000000000,0.000000000000000),(36290,79759,1555,50566,'Congers',NULL,5104,4,41.150651000000000,-73.945415900000000),(36291,79759,14612,73304,'Bridgenorth',NULL,3,4,44.387785100000000,-78.382450600000000),(36292,54055,62875,4411,'Clevedon',NULL,5412,4,-36.991446400000000,175.037695400000000),(36293,39180,24599,27257,'Hemnesberget',NULL,5348,4,66.225137200000000,13.606113300000000),(36294,79759,1555,60304,'Banks',NULL,5032,4,31.815158500000000,-85.843003400000000),(36295,79759,1555,20328,'Mosier',NULL,5082,4,45.683452800000000,-121.397295000000000),(36296,39180,24145,64112,'Vesoul',NULL,5349,4,47.619788000000000,6.154280000000000),(36297,39180,78321,19394,'SÃ¸nderborg',NULL,5327,4,55.330771400000000,9.092490300000000),(36298,39180,2809,NULL,'Zelenky',NULL,5351,4,50.599311100000000,13.779257100000000),(36299,39180,72466,20159,'Remse',NULL,5321,4,50.855409300000000,12.564284200000000),(36300,39180,28857,67557,'Globoko',NULL,5338,4,45.954960600000000,15.634387000000000),(36301,39180,43652,77424,'Toss',NULL,5353,4,46.276852400000000,11.078884900000000),(36302,39180,24145,59464,'Potigny',NULL,5349,4,48.970807000000000,-0.243744000000000),(36303,39180,37090,80488,'Vargarda',NULL,5360,4,58.032303900000000,12.808976400000000),(36304,54055,62875,4411,'Glen Eden',NULL,5412,4,-36.913034600000000,174.644720700000000),(36305,39180,43652,37116,'Trinitapoli',NULL,5353,4,41.359242800000000,16.078841300000000),(36306,39180,NULL,NULL,'Montenegro','ME',NULL,2,0.000000000000000,0.000000000000000),(36307,39180,66836,32547,'Gyermely',NULL,5325,4,47.591794900000000,18.641763700000000),(36308,39180,72466,80944,'Aislingen',NULL,5321,4,48.506560300000000,10.455998800000000),(36309,39180,43652,39942,'Arona',NULL,5353,4,45.758615500000000,8.558182400000000),(36310,79759,1555,25349,'Smithfield',NULL,5104,4,40.270902700000000,-80.781472500000000),(36311,39180,72466,59278,'Kramerhof',NULL,5321,4,54.351590000000000,13.069700000000000),(36312,79759,1555,27956,'Meadville',NULL,5032,4,31.472392800000000,-90.896768200000000),(36313,39180,37090,80488,'Falköping',NULL,5360,4,58.407541600000000,14.896027900000000),(36314,30254,48073,64793,'Uji',NULL,5242,4,0.000000000000000,0.000000000000000),(36315,39180,43652,52129,'Pedavena',NULL,5353,4,46.040742400000000,11.879323400000000),(36316,39180,24145,16691,'Genlis',NULL,5349,4,47.238870000000000,5.223501000000000),(36317,30031,4996,NULL,'Kaolack','KL',NULL,3,0.000000000000000,0.000000000000000),(36318,30254,53201,59137,'Tsimshatsui',NULL,5192,4,22.298812300000000,114.172174600000000),(36319,39180,37090,80488,'Gota',NULL,5360,4,58.407541600000000,14.896027900000000),(36320,79759,1555,16998,'Charlevoix',NULL,5044,4,45.318063200000000,-85.258400400000000),(36321,59118,23401,47136,'El Hoyo',NULL,5001,4,-27.021972700000000,-63.232113500000000),(36322,39180,24145,20345,'Serrieres-en-Chautagne',NULL,5349,4,45.880811000000000,5.842856000000000),(36323,30254,69330,77032,'Simpang Empat',NULL,5208,4,4.951158000000000,100.629279000000000),(36324,79759,1555,75392,'Woodridge',NULL,5032,4,41.746974900000000,-88.050340600000000),(36325,39180,81977,47095,'Prosperous',NULL,5328,4,53.288125300000000,-6.755008300000000),(36326,39180,43652,48544,'Nerviano',NULL,5353,4,45.555070500000000,8.985815200000000),(36327,39180,77382,62987,'Zhigulevsk',NULL,5354,4,53.401253300000000,49.497729600000000),(36328,39180,72466,69275,'Tann',NULL,5321,4,50.644759100000000,10.008923500000000),(36329,79759,1555,80699,'Morris Plains',NULL,5104,4,40.839592200000000,-74.481869800000000),(36330,39180,81977,47095,'Castlebridge',NULL,5328,4,52.382428100000000,-6.450287200000000),(36331,39180,34917,13377,'Sanniki',NULL,5370,4,52.330196300000000,19.867792600000000),(36332,59118,28407,NULL,'Rio de Janeiro','RJ',NULL,3,0.000000000000000,0.000000000000000),(36333,79759,1555,60304,'Phenix City',NULL,5104,4,32.470976100000000,-85.000765300000000),(36334,39180,24145,20114,'Leves',NULL,5349,4,48.469994000000000,1.480882000000000),(36335,39180,66890,50534,'Pravets',NULL,5359,4,42.894250300000000,23.918843400000000),(36336,39180,72466,47588,'Weil im Schonbuch',NULL,5321,4,48.621519400000000,9.051770800000000),(36337,39180,24145,55786,'Guise',NULL,5349,4,49.898014000000000,3.625057000000000),(36338,39180,72466,21090,'Marienfeld',NULL,5321,4,51.952251500000000,8.276350200000000),(36339,30254,57635,33504,'Rajshahi',NULL,5185,4,24.374649700000000,88.600366500000000),(36340,59118,28407,27044,'Sao Joao do Rio do Peixe',NULL,5049,4,-6.726117100000000,-38.449500600000000),(36341,79759,1555,50566,'Speculator',NULL,5104,4,43.497289600000000,-74.361810500000000),(36342,59118,50373,36088,'La Guaira',NULL,5028,4,10.602478700000000,-66.931344400000000),(36343,79759,14612,28442,'Jonquiere',NULL,3,4,48.413562800000000,-71.253943000000000),(36344,39180,43652,79828,'Bibbona',NULL,5353,4,43.268933200000000,10.608395000000000),(36345,39180,43652,79828,'Prato',NULL,5353,4,43.877704900000000,11.102228000000000),(36346,39180,43652,6001,'Vallo della Lucania',NULL,5353,4,40.230521300000000,15.265246500000000),(36347,59118,28407,58085,'Ponte Nova',NULL,5132,4,-20.409132400000000,-42.894491900000000),(36348,30254,58524,20933,'Songyang',NULL,5233,4,27.346510000000000,120.259290000000000),(36349,39180,24145,31069,'Crechy',NULL,5349,4,46.260548000000000,3.423544000000000),(36350,79759,1555,80404,'Newburyport',NULL,5104,4,42.812591300000000,-70.877275100000000),(36351,39180,72466,18242,'Schnellbach',NULL,5321,4,50.120075600000000,7.514136900000000),(36352,30254,22938,55564,'Amalapuram',NULL,5206,4,16.577479800000000,82.003145500000000),(36353,54055,27947,35928,'Lyons',NULL,5276,4,-38.021417400000000,141.484714700000000),(36354,39180,46475,69730,'Gironella',NULL,5341,4,42.034355300000000,1.881844100000000),(36355,39180,34917,68694,'Nowy Targ',NULL,5370,4,49.477464700000000,20.032096000000000),(36356,39180,34917,48573,'Kozminek',NULL,5370,4,51.798569100000000,18.338986000000000),(36357,39180,72466,47588,'Sulzbach',NULL,5321,4,49.003352000000000,9.502526300000000),(36358,39180,72466,7175,'Thyrow',NULL,5321,4,52.251629800000000,13.251703400000000),(36359,30254,58524,43360,'Nenjiang',NULL,5233,4,49.185719900000000,125.220940000000000),(36360,39180,24145,59464,'Moulins-sur-Orne',NULL,5349,4,48.759043000000000,-0.070563000000000),(36361,39180,59097,48688,'Rafina',NULL,5318,4,38.023445700000000,24.005924100000000),(36362,39180,72466,80944,'Muehldorf',NULL,5321,4,48.246112400000000,12.522978900000000),(36363,30254,52273,8295,'Vagharshapat',NULL,5251,4,40.163262600000000,44.293592600000000),(36364,79759,1555,77901,'Bellevue',NULL,5104,4,39.106448800000000,-84.478831000000000),(36365,39180,32107,21858,'Raab',NULL,5367,4,48.352279200000000,13.646312500000000),(36366,79759,1555,75392,'Niota',NULL,5032,4,40.617541600000000,-91.287927500000000),(36367,39180,72466,21090,'Kempen',NULL,5321,4,51.364994200000000,6.420530900000000),(36368,39180,24145,44940,'Suhescun',NULL,5349,4,43.234437000000000,-1.197883000000000),(36369,39180,43652,39942,'Rivalba',NULL,5353,4,45.116767800000000,7.887431700000000),(36370,30031,41560,NULL,'Ismailia Governorate','IS',NULL,3,0.000000000000000,0.000000000000000),(36371,39180,46475,33216,'Viana',NULL,5341,4,42.515447700000000,-2.372794700000000),(36372,39180,24145,41914,'Roquecourbe',NULL,5349,4,43.664175000000000,2.292431000000000),(36373,39180,72466,6329,'Holzengel',NULL,5321,4,51.292701500000000,10.950144700000000),(36374,39180,2809,77402,'Nestemice',NULL,5351,4,50.669627000000000,14.146617800000000),(36375,30254,23557,NULL,'Daegu','27',NULL,3,0.000000000000000,0.000000000000000),(36376,39180,72466,21090,'Hillesheim',NULL,5321,4,50.883037700000000,7.363578500000000),(36377,79759,1555,24091,'Davy',NULL,5104,4,37.478445800000000,-81.653442300000000),(36378,39180,38353,12466,'Ramsdonk',NULL,5323,4,51.014830000000000,4.335190000000000),(36379,79759,1555,75596,'Hookerton',NULL,5104,4,35.425162200000000,-77.588303900000000),(36380,39180,31303,1587,'Llangattock',NULL,5339,4,51.847941000000000,-3.147290000000000),(36381,39180,43652,48167,'Dogna',NULL,5353,4,46.446746100000000,13.314638200000000),(36382,79759,46725,8877,'Parque Lefevre',NULL,5112,4,9.013614900000000,-79.484449900000000),(36383,39180,12814,76162,'Nieuw-Beijerland',NULL,5316,4,51.811666300000000,4.341733200000000),(36384,39180,37090,35284,'Fors',NULL,5360,4,60.206954900000000,16.305997200000000),(36385,30031,10464,NULL,'Kwara State','KW',NULL,3,0.000000000000000,0.000000000000000),(36386,39180,24599,50653,'Sola',NULL,5348,4,58.861759900000000,5.206138300000000),(36387,79759,1555,33907,'Dike',NULL,5032,4,42.464149800000000,-92.628249700000000),(36388,39180,72466,59278,'Marlow',NULL,5321,4,54.150943400000000,12.569498200000000),(36389,39180,24145,16691,'Saint-Jean-aux-Amognes',NULL,5349,4,47.014843900000000,3.336653900000000),(36390,39180,32107,61329,'Siebenhirten',NULL,5367,4,48.130414500000000,16.307400400000000),(36391,39180,43652,52129,'Ronco all\'Adige',NULL,5353,4,45.337814300000000,11.242208900000000),(36392,39180,32107,50072,'St. Urban',NULL,5367,4,46.750829300000000,14.169232200000000),(36393,79759,1555,24091,'Given',NULL,5104,4,38.734253000000000,-81.733463500000000),(36394,79759,1555,36015,'Cameron',NULL,5032,4,35.133986200000000,-94.534665500000000),(36395,39180,72466,80944,'Traunstein',NULL,5321,4,47.867757400000000,12.638403700000000),(36396,39180,72466,21090,'Brilon',NULL,5321,4,51.398217900000000,8.574943200000000),(36397,39180,43652,48667,'Villasor',NULL,5353,4,39.381015800000000,8.938649700000000),(36398,79759,1555,63672,'Windham',NULL,5104,4,42.800644100000000,-71.304229000000000),(36399,79759,1555,50566,'Sugar Loaf',NULL,5104,4,41.318675300000000,-74.287620200000000),(36400,39180,72466,12908,'Borkum',NULL,5321,4,53.587663600000000,6.670324800000000),(36401,39180,43652,37116,'Modugno',NULL,5353,4,41.082721200000000,16.782442300000000),(36402,30254,58524,28985,'Dongxing',NULL,5233,4,33.297770000000000,117.208200000000000),(36403,39180,46475,52127,'Azpeitia',NULL,5341,4,43.182597900000000,-2.266732200000000),(36404,79759,1555,31215,'Ruther Glen',NULL,5104,4,37.928749400000000,-77.455815100000000),(36405,39180,72466,80944,'Altoetting',NULL,5321,4,48.223697500000000,12.679946200000000),(36406,79759,1555,75392,'Decatur',NULL,5032,4,39.840314700000000,-88.954800100000000),(36407,79759,1555,21307,'Wofford Heights',NULL,5082,4,35.706896100000000,-118.456196700000000),(36408,39180,72466,6329,'Straussfurt',NULL,5321,4,51.166667000000000,10.983056000000000),(36409,30254,68697,69465,'Trenggalek',NULL,5197,4,-8.076452800000000,111.705992600000000),(36410,79759,14612,73304,'Ingleside',NULL,3,4,44.998884200000000,-74.989799300000000),(36411,39180,24145,37760,'Saint-Ouen-l\'Aumone',NULL,5349,4,0.000000000000000,0.000000000000000),(36412,39180,32107,43791,'Leogang',NULL,5367,4,47.439602800000000,12.762338600000000),(36413,79759,1555,49567,'Madison',NULL,5032,4,41.827984200000000,-97.454963600000000),(36414,39180,43652,48544,'Novate Milanese',NULL,5353,4,45.531796400000000,9.139722200000000),(36415,39180,43652,36547,'Balestrate-Foce',NULL,5353,4,38.052219900000000,13.008332500000000),(36416,39180,2809,49432,'Znojmo',NULL,5351,4,48.855910700000000,16.054267600000000),(36417,39180,24145,78109,'Pronville',NULL,5349,4,50.175125000000000,3.002643000000000),(36418,39180,31303,48595,'Scarva',NULL,5339,4,54.333610100000000,-6.362749900000000),(36419,39180,46475,69730,'Perafort',NULL,5341,4,41.190522700000000,1.256012600000000),(36420,39180,32107,43725,'Schruns',NULL,5367,4,47.080039500000000,9.919877600000000),(36421,39180,31303,76736,'Oxshott',NULL,5339,4,51.334488000000000,-0.358360000000000),(36422,39180,72466,80944,'Manching',NULL,5321,4,48.717530900000000,11.494058100000000),(36423,79759,1555,75649,'Gable',NULL,5104,4,33.825161000000000,-80.109242600000000),(36424,39180,31303,76736,'Glastonbury',NULL,5339,4,51.147427000000000,-2.718454000000000),(36425,79759,1555,75596,'Morganton',NULL,5104,4,35.745407100000000,-81.684818800000000),(36426,79759,1555,15519,'Anahola',NULL,5425,4,22.147325300000000,-159.315717300000000),(36427,79759,1555,56713,'Reno',NULL,5082,4,39.529919000000000,-119.814269100000000),(36428,39180,46475,19077,'Antequera',NULL,5341,4,37.020001000000000,-4.559367600000000),(36429,39180,2809,38509,'Sarovy',NULL,5351,4,49.148581500000000,17.606866100000000),(36430,39180,37090,1559,'Bagarmossen',NULL,5360,4,59.274387800000000,18.133848500000000),(36431,39180,43652,10619,'Varazze',NULL,5353,4,44.389043600000000,8.561114200000000),(36432,39180,24599,14850,'Gaupne',NULL,5348,4,61.408307600000000,7.285596500000000),(36433,39180,43652,48544,'Bione',NULL,5353,4,45.674226700000000,10.331039200000000),(36434,39180,43652,77424,'Villa Lagarina',NULL,5353,4,45.916100100000000,11.030676100000000),(36435,79759,1555,75392,'German Valley',NULL,5032,4,42.215578600000000,-89.473445900000000),(36436,79759,1555,33907,'Bode',NULL,5032,4,42.868303500000000,-94.289687900000000),(36437,39180,43652,36547,'Rometta',NULL,5353,4,38.177331200000000,15.412665200000000),(36438,39180,43652,6001,'Meta',NULL,5353,4,40.642886700000000,14.417339800000000),(36439,39180,72466,18242,'Adenau',NULL,5321,4,50.382507700000000,6.931629900000000),(36440,39180,24145,16072,'La Chartre-sur-le-Loir',NULL,5349,4,47.728568000000000,0.571416000000000),(36441,39180,43652,35452,'Bagnara Calabra',NULL,5353,4,38.283768000000000,15.803374500000000),(36442,79759,1555,50566,'Lindley',NULL,5104,4,42.028316500000000,-77.139752600000000),(36443,30031,26842,NULL,'Limpopo','LP',NULL,3,0.000000000000000,0.000000000000000),(36444,30254,58524,61947,'Jingdezhen',NULL,5233,4,29.268689900000000,117.178389900000000),(36445,39180,20946,8599,'Mellilae',NULL,5331,4,60.779978700000000,22.923529000000000),(36446,39180,24145,7248,'Neufchatel-en-Bray',NULL,5349,4,49.732771000000000,1.441891000000000),(36447,59118,28407,47154,'Ivaipora',NULL,5132,4,-24.243603000000000,-51.673720500000000),(36448,39180,31303,76736,'Tideswell',NULL,5339,4,53.276798000000000,-1.775890000000000),(36449,39180,77382,NULL,'North Ossetia','SE',NULL,3,0.000000000000000,0.000000000000000),(36450,30254,53201,NULL,'San Tsuen',NULL,5192,4,22.544489000000000,114.214791000000000),(36451,59118,41007,67887,'Salinas',NULL,5058,4,-2.223363300000000,-80.958462000000000),(36452,30254,22938,49921,'Ajabpur',NULL,5206,4,26.348088600000000,80.564677000000000),(36453,39180,32107,50072,'Seeboden',NULL,5367,4,46.819107300000000,13.516946100000000),(36454,54055,13077,42237,'Tamavua Heights',NULL,5419,4,-18.099922900000000,178.441902600000000),(36455,30254,7554,24630,'Bulut',NULL,5333,4,40.695859000000000,37.559975000000000),(36456,39180,24145,55786,'Etreillers',NULL,5349,4,49.828754000000000,3.160987000000000),(36457,39180,32107,43725,'Lochau',NULL,5367,4,47.529678900000000,9.751304000000000),(36458,39180,72466,6329,'Walldorf',NULL,5321,4,50.609720900000000,10.383903500000000),(36459,39180,24145,78109,'Hantay',NULL,5349,4,50.533710900000000,2.867417000000000),(36460,39180,28212,30160,'Hruby Sur',NULL,5322,4,48.171070600000000,17.420977400000000),(36461,39180,72466,20159,'Kitzen',NULL,5321,4,51.221867500000000,12.223786900000000),(36462,79759,1555,24091,'Glen Fork',NULL,5104,4,37.696469000000000,-81.530324000000000),(36463,39180,24145,16072,'Saint-Fulgent',NULL,5349,4,46.850641000000000,-1.176739000000000),(36464,39180,43652,52129,'Campodarsego',NULL,5353,4,45.501519600000000,11.906657000000000),(36465,39180,24145,16691,'Meursault',NULL,5349,4,46.978225000000000,4.768746000000000),(36466,39180,72466,54829,'Alsweiler',NULL,5321,4,49.471235500000000,7.071259500000000),(36467,39180,72466,80944,'Aindorf',NULL,5321,4,47.985836600000000,12.358641000000000),(36468,39180,43652,37116,'Bitonto',NULL,5353,4,41.107825100000000,16.691056900000000),(36469,39180,34917,45088,'Lipie',NULL,5370,4,0.000000000000000,0.000000000000000),(36470,39180,38353,31057,'Glain',NULL,5323,4,50.647860000000000,5.543570000000000),(36471,39180,24145,20345,'Jons',NULL,5349,4,45.808196000000000,5.080390000000000),(36472,79759,1555,74734,'Middletown',NULL,5062,4,40.057266800000000,-85.537197000000000),(36473,39180,24145,10766,'Clamanges',NULL,5349,4,48.826773000000000,4.082804900000000),(36474,79759,1555,75254,'Whigham',NULL,5104,4,30.882968100000000,-84.323794400000000),(36475,39180,24145,44940,'Barcus',NULL,5349,4,43.189004000000000,-0.769507000000000),(36476,30254,22938,NULL,'Mizoram','MZ',NULL,3,0.000000000000000,0.000000000000000),(36477,30254,68697,28629,'Cilegon',NULL,5197,4,-6.018681700000000,106.055821800000000),(36478,39180,24145,78109,'Desvres',NULL,5349,4,50.673068000000000,1.830808000000000),(36479,39180,24145,55786,'Salency',NULL,5349,4,49.586387000000000,3.053148000000000),(36480,39180,31303,78887,'Bishopbriggs',NULL,5339,4,55.904185000000000,-4.228494000000000),(36481,30254,58524,20933,'Gongli',NULL,5233,4,25.423314000000000,118.891792000000000),(36482,39180,24145,41914,'Corbarieu',NULL,5349,4,43.944424000000000,1.367320000000000),(36483,79759,1555,25172,'Centralia',NULL,5032,4,39.725831000000000,-96.127224600000000),(36484,79759,1555,75596,'Frisco',NULL,5104,4,35.229855900000000,-75.632487600000000),(36485,79759,1555,39416,'Limon',NULL,5043,4,39.263876200000000,-103.692173700000000),(36486,39180,72466,47588,'Rottenburg',NULL,5321,4,48.479131800000000,8.940948600000000),(36487,79759,1555,63672,'Auburn',NULL,5104,4,43.004528800000000,-71.348398000000000),(36488,39180,24599,66559,'Flesberg',NULL,5348,4,59.861658000000000,9.430529000000000),(36489,79759,1555,4046,'Halliday',NULL,5043,4,47.354453500000000,-102.336011800000000),(36490,54055,27947,71864,'Goodwood',NULL,5272,4,-42.828838200000000,147.289585000000000),(36491,79759,7211,22884,'Saint Augustine',NULL,5119,4,10.647341200000000,-61.399777300000000),(36492,39180,78321,NULL,'Central Jutland','82',NULL,3,0.000000000000000,0.000000000000000),(36493,39180,59097,NULL,'Epirus','D',NULL,3,0.000000000000000,0.000000000000000),(36494,79759,1555,36015,'Orlando',NULL,5032,4,36.148930900000000,-97.378098000000000),(36495,39180,37250,NULL,'Il-Marsa','26',NULL,3,0.000000000000000,0.000000000000000),(36496,79759,1555,52419,'Moosup',NULL,5104,4,41.712876700000000,-71.880905400000000),(36497,79759,1555,52419,'Pomfret Center',NULL,5104,4,41.886130000000000,-71.962132800000000),(36498,39180,74489,22905,'Ettiswil',NULL,5373,4,47.150137300000000,8.019181700000000),(36499,39180,43652,10619,'Casella',NULL,5353,4,44.528703500000000,8.996317900000000),(36500,79759,1555,75392,'Harmon',NULL,5032,4,41.721213400000000,-89.555659100000000),(36501,30254,9181,66688,'Calamba',NULL,5215,4,14.186974700000000,121.124723300000000),(36502,39180,24599,10141,'Minnesund',NULL,5348,4,60.394055800000000,11.220778500000000),(36503,39180,24145,16691,'Nuits-Saint-Georges',NULL,5349,4,47.136663600000000,4.948868700000000),(36504,79759,1555,72308,'Kaiser',NULL,5032,4,38.133645100000000,-92.589905600000000),(36505,39180,34917,74574,'BytÃ³w',NULL,5370,4,54.294425200000000,18.153116400000000),(36506,79759,1555,71067,'Yacolt',NULL,5082,4,45.865008700000000,-122.406565200000000),(36507,79759,1555,51916,'Riverdale Hills',NULL,5104,4,38.963444000000000,-76.909140200000000),(36508,39180,24145,31069,'Saint-Georges-sur-Allier',NULL,5349,4,45.710324000000000,3.245969000000000),(36509,39180,74489,5538,'Apro',NULL,5373,4,46.206330000000000,7.316020000000000),(36510,39180,70362,39915,'Roata de Jos',NULL,5324,4,44.406543300000000,25.535961800000000),(36511,79759,1555,77901,'Cunningham',NULL,5032,4,36.907555300000000,-88.889781700000000),(36512,79759,1555,80699,'Waldwick',NULL,5104,4,41.010652800000000,-74.117920300000000),(36513,39180,70362,15164,'Floresti',NULL,5324,4,46.742163900000000,23.484036300000000),(36514,39180,38353,31057,'Engis',NULL,5323,4,50.581331400000000,5.404664700000000),(36515,79759,1555,64608,'Kasson',NULL,5032,4,44.029567500000000,-92.750904200000000),(36516,79759,14612,22957,'West Kelowna',NULL,6,4,49.863612000000000,-119.564458400000000),(36517,79759,1555,75392,'Eldorado',NULL,5032,4,37.813658300000000,-88.438102900000000),(36518,39180,34917,68694,'Trzemesnia',NULL,5370,4,49.827054900000000,20.022070400000000),(36519,39180,37090,80488,'Gothenburg',NULL,5360,4,57.708870000000000,11.974560000000000),(36520,79759,65555,60607,'Lerma',NULL,5096,4,19.289586500000000,-99.511739100000000),(36521,79759,1555,52419,'Winchester Center',NULL,5104,4,41.899394800000000,-73.134786300000000),(36522,59118,28407,44135,'Acarau',NULL,5049,4,-2.897919200000000,-40.119217700000000),(36523,39180,72466,80944,'Aufhausen',NULL,5321,4,48.871885300000000,12.281511800000000),(36524,39180,38353,12466,'Evergem',NULL,5323,4,51.109842300000000,3.709967300000000),(36525,30031,26842,1607,'Wilderness',NULL,4963,4,-33.994008200000000,22.574848100000000),(36526,39180,48712,4445,'Travnik',NULL,5356,4,44.229378300000000,17.642957800000000),(36527,39180,74489,30011,'Veltheim',NULL,5373,4,47.436577300000000,8.147678100000000),(36528,39180,24145,64448,'Boisseron',NULL,5349,4,43.760170000000000,4.083055000000000),(36529,30254,58524,71159,'Chengnan',NULL,5233,4,28.326272000000000,121.406683000000000),(36530,39180,34917,57173,'Janiszow',NULL,5370,4,51.138251300000000,21.856285700000000),(36531,39180,24599,14850,'Nordfjordeid',NULL,5348,4,61.912040900000000,5.985718000000000),(36532,79759,1555,29043,'Wallingford',NULL,5104,4,43.471746700000000,-72.977369200000000),(36533,79759,65555,31311,'San Jose de Gracia',NULL,5096,4,20.674105900000000,-102.571683400000000),(36534,79759,1555,66966,'Kemmerer',NULL,5043,4,41.792447000000000,-110.537669200000000),(36535,30254,58524,781,'Rujia',NULL,5233,4,36.059419900000000,103.826340000000000),(36536,79759,1555,16998,'Gagetown',NULL,5044,4,43.657239500000000,-83.244950300000000),(36537,39180,24145,24231,'Benest',NULL,5349,4,46.036395000000000,0.451498000000000),(36538,79759,1555,64608,'Brownsville',NULL,5032,4,43.694055200000000,-91.279815300000000),(36539,39180,43652,48667,'Cagliari',NULL,5353,4,39.223841100000000,9.121661300000000),(36540,79759,1555,75596,'Dublin',NULL,5104,4,34.656836100000000,-78.726407000000000),(36541,59118,28407,41334,'Santa Teresa',NULL,5132,4,-19.932035400000000,-40.599911100000000),(36542,79759,1555,12507,'Combs',NULL,5032,4,35.825635000000000,-93.836583300000000),(36543,79759,1555,51916,'Brentwood',NULL,5104,4,38.943763100000000,-76.956897400000000),(36544,39180,24145,16072,'La Plaine',NULL,5349,4,47.068036900000000,-0.635103000000000),(36545,39180,20946,33065,'VÃ¶rÃ¥',NULL,5331,4,63.286202400000000,21.476552500000000),(36546,39180,12814,49028,'Appingedam',NULL,5316,4,53.321996900000000,6.856030900000000),(36547,39180,43652,NULL,'Sicily','82',NULL,3,0.000000000000000,0.000000000000000),(36548,79759,1555,60304,'Gurley',NULL,5032,4,34.701755800000000,-86.375820100000000),(36549,39180,72466,47588,'Kressbronn am Bodensee',NULL,5321,4,47.596886400000000,9.598220900000000),(36550,39180,24145,20345,'Meillerie',NULL,5349,4,46.407097000000000,6.719229000000000),(36551,79759,1555,5494,'West Monroe',NULL,5032,4,32.518477500000000,-92.147635300000000),(36552,39180,72466,47588,'Freiburg',NULL,5321,4,47.999007700000000,7.842104300000000),(36553,30254,13839,50921,'Salt',NULL,5165,4,32.036680600000000,35.728848000000000),(36554,39180,43652,26455,'Coppito',NULL,5353,4,42.366759200000000,13.335870300000000),(36555,39180,24145,10766,'Bannes',NULL,5349,4,48.801578000000000,3.917237000000000),(36556,39180,46475,31143,'Onda',NULL,5341,4,39.960444200000000,-0.243230700000000),(36557,30254,58524,20933,'Fuding',NULL,5233,4,27.374383600000000,120.215832000000000),(36558,39180,32107,43791,'Aufhausen',NULL,5367,4,47.295730000000000,12.761290000000000),(36559,79759,1555,75596,'Indian Trail',NULL,5104,4,35.076814100000000,-80.669235200000000),(36560,39180,72466,18242,'Hochborn',NULL,5321,4,49.724543200000000,8.201660900000000),(36561,39180,24145,25758,'Bruley',NULL,5349,4,48.707228000000000,5.850727000000000),(36562,39180,38353,12466,'Wijnegem',NULL,5323,4,51.227074700000000,4.519499400000000),(36563,39180,66890,NULL,'Sofia-Capital','22',NULL,3,0.000000000000000,0.000000000000000),(36564,39180,72466,47588,'Dunningen',NULL,5321,4,48.212382100000000,8.505930000000000),(36565,39180,24145,20345,'Saint-Alban-les-Eaux',NULL,5349,4,46.010863000000000,3.938200000000000),(36566,39180,81977,47095,'Skerries',NULL,5328,4,53.580551900000000,-6.107877900000000),(36567,39180,24145,71625,'Gourin',NULL,5349,4,48.139980000000000,-3.606398000000000),(36568,39180,72466,69275,'Stockhausen',NULL,5321,4,50.544995600000000,8.323435700000000),(36569,39180,24145,44940,'Talence',NULL,5349,4,44.802614000000000,-0.588054000000000),(36570,79759,1555,71586,'Monroeton',NULL,5104,4,41.713031400000000,-76.474045400000000),(36571,39180,24145,41914,'Durfort',NULL,5349,4,43.438384900000000,2.066833000000000),(36572,39180,31303,76736,'Leiston',NULL,5339,4,52.209044000000000,1.574080000000000),(36573,79759,1555,49567,'Denton',NULL,5032,4,40.737821700000000,-96.845614300000000),(36574,79759,1555,75392,'Pulaski',NULL,5032,4,37.213661500000000,-89.205911100000000),(36575,79759,1555,25172,'Cherokee',NULL,5032,4,37.345887400000000,-94.808850400000000),(36576,79759,1555,48857,'Prewitt',NULL,5043,4,35.362824800000000,-108.043955700000000),(36577,39180,46475,13120,'Pinseque',NULL,5341,4,41.737360900000000,-1.099935800000000),(36578,79759,1555,20491,'Erin',NULL,5032,4,36.318387900000000,-87.694741400000000),(36579,79759,1555,29043,'Moretown',NULL,5104,4,44.250891800000000,-72.760949600000000),(36580,79759,1555,71586,'Monongahela',NULL,5104,4,40.203126500000000,-79.926160300000000),(36581,39180,24145,41914,'Soreze',NULL,5349,4,43.452708000000000,2.066272900000000),(36582,39180,24145,3038,'Uzerche',NULL,5349,4,45.424066000000000,1.563457000000000),(36583,39180,38353,12466,'Pellenberg',NULL,5323,4,50.871500200000000,4.793849000000000),(36584,39180,74489,5538,'Glis',NULL,5373,4,46.310833000000000,7.978056000000000),(36585,39180,37090,8195,'Forshaga',NULL,5360,4,59.529760500000000,13.486083600000000),(36586,39180,24145,25758,'Longeville-les-Saint-Avold',NULL,5349,4,49.117400000000000,6.650588000000000),(36587,39180,72466,69275,'Brachttal',NULL,5321,4,50.302308100000000,9.297065200000000),(36588,79759,14612,71876,'Coleman',NULL,2,4,46.683280000000000,-64.174200000000000),(36589,39180,43652,39942,'Pertusio',NULL,5353,4,45.352576200000000,7.637213300000000),(36590,39180,72466,80944,'Betzenstein',NULL,5321,4,49.681095300000000,11.417900600000000),(36591,39180,46475,69730,'MontmelÃ³',NULL,5341,4,41.591158900000000,1.520862400000000),(36592,39180,34917,68694,'Swiebodzin',NULL,5370,4,49.957302300000000,20.965025100000000),(36593,39180,72466,59278,'Karlsburg',NULL,5321,4,53.971205500000000,13.608738000000000),(36594,39180,31303,76736,'Stoke Fleming',NULL,5339,4,50.326741000000000,-3.597844900000000),(36595,39180,34917,40111,'Katy',NULL,5370,4,0.000000000000000,0.000000000000000),(36596,39180,72466,80944,'Hetzlinshofen',NULL,5321,4,47.946405600000000,10.221865400000000),(36597,30254,58524,28985,'Jinghu',NULL,5233,4,31.327579900000000,118.383530000000000),(36598,39180,32107,46369,'Gerasdorf am Steinfelde',NULL,5367,4,47.781485900000000,16.076933100000000),(36599,39180,72466,47588,'Weinheim',NULL,5321,4,49.544964000000000,8.660270300000000),(36600,39180,24145,10766,'Warmeriville',NULL,5349,4,49.349647000000000,4.221234000000000),(36601,30254,69330,1860,'Taman Bukit Skudai',NULL,5208,4,1.532126700000000,103.659104800000000),(36602,39180,24145,20345,'Sergy',NULL,5349,4,46.251997000000000,5.999084000000000),(36603,39180,72466,12908,'Raddestorf',NULL,5321,4,52.455528000000000,8.953406900000000),(36604,39180,34917,45088,'Strzyzow',NULL,5370,4,0.000000000000000,0.000000000000000),(36605,39180,38353,12466,'Kuurne',NULL,5323,4,50.853985400000000,3.287171700000000),(36606,39180,24145,64448,'Le Martinet',NULL,5349,4,44.252835000000000,4.084634000000000),(36607,39180,24145,10766,'Moeurs-Verdey',NULL,5349,4,48.726909000000000,3.679561000000000),(36608,79759,1555,75392,'Hudson',NULL,5032,4,40.605868800000000,-88.987296500000000),(36609,39180,74489,77588,'Stein am Rhein',NULL,5373,4,47.655819300000000,8.857955600000000),(36610,39180,43652,52129,'Pianiga',NULL,5353,4,45.456092000000000,12.030460300000000),(36611,39180,72466,20159,'Zeithain',NULL,5321,4,51.356477200000000,13.325208000000000),(36612,39180,72466,47588,'Zaberfeld',NULL,5321,4,49.058710900000000,8.928100700000000),(36613,79759,1555,70117,'Dayton',NULL,5032,4,30.046605100000000,-94.885202600000000),(36614,39180,31303,78887,'Kelty',NULL,5339,4,56.133110000000000,-3.377893000000000),(36615,39180,12814,76162,'Ridderkerk',NULL,5316,4,51.870252600000000,4.602233500000000),(36616,30254,58524,28985,'Wuhu',NULL,5233,4,31.352459900000000,118.433130000000000),(36617,30254,48073,29919,'Yahata',NULL,5242,4,33.869238000000000,130.795365000000000),(36618,39180,43652,48544,'Pandino',NULL,5353,4,45.405158800000000,9.551625200000000),(36619,79759,1555,25172,'Auburn',NULL,5032,4,38.906114000000000,-95.816096800000000),(36620,79759,1555,77901,'Hardin',NULL,5032,4,36.764777300000000,-88.295313400000000),(36621,79759,1555,25349,'New London',NULL,5104,4,41.085054200000000,-82.399888700000000),(36622,30254,46112,46837,'Mandi Bahauddin',NULL,5202,4,32.574164600000000,73.482837400000000),(36623,79759,14612,35026,'Muenster',NULL,5124,4,52.189804300000000,-104.995397200000000),(36624,30254,53201,NULL,'Sha Tau Kok',NULL,5192,4,22.531577000000000,114.203240000000000),(36625,79759,1555,33907,'Eldora',NULL,5032,4,42.368038200000000,-93.105757600000000),(36626,39180,12814,76162,'Ouddorp',NULL,5316,4,51.809072300000000,3.935203700000000),(36627,39180,43652,39942,'Maglione',NULL,5353,4,45.353165300000000,8.007088400000000),(36628,39180,24145,53859,'Soppe-le-Haut',NULL,5349,4,47.730632000000000,7.057837000000000),(36629,79759,1555,16998,'Mendon',NULL,5044,4,42.006437800000000,-85.449988700000000),(36630,79759,1555,70117,'Mineral Wells',NULL,5032,4,32.808460500000000,-98.112822300000000),(36631,39180,24145,55786,'Lamorlaye',NULL,5349,4,49.157554000000000,2.439851000000000),(36632,79759,1555,70117,'Dimmitt',NULL,5032,4,34.550902800000000,-102.311860700000000),(36633,79759,1555,80699,'Rancocas',NULL,5104,4,40.010522000000000,-74.868023900000000),(36634,39180,43652,48544,'Cesate',NULL,5353,4,45.590991900000000,9.078218200000000),(36635,79759,1555,33907,'Altoona',NULL,5032,4,41.643551400000000,-93.475083600000000),(36636,59118,50373,57062,'Porlamar',NULL,5028,4,10.957022100000000,-63.869965500000000),(36637,79759,1555,50566,'Sackets Harbor',NULL,5104,4,43.946170700000000,-76.119092900000000),(36638,39180,43652,10619,'Cervo',NULL,5353,4,43.925030100000000,8.114188800000000),(36639,79759,1555,21307,'Danville',NULL,5082,4,37.821592900000000,-121.999960600000000),(36640,39180,78321,25226,'SkÃ¦vinge',NULL,5327,4,55.810288500000000,12.115345600000000),(36641,39180,46475,33644,'Aguilafuente',NULL,5341,4,41.226474000000000,-4.111723500000000),(36642,39180,24599,61117,'Holmestrand',NULL,5348,4,59.489918900000000,10.315035000000000),(36643,39180,34917,64781,'Stargard SzczeciÅski',NULL,5370,4,0.000000000000000,0.000000000000000),(36644,39180,24145,20114,'Chartres',NULL,5349,4,48.443854000000000,1.489012000000000),(36645,39180,43652,20632,'Piemonte',NULL,5353,4,42.774092800000000,12.548626800000000),(36646,39180,20946,7154,'Uusikylae',NULL,5331,4,60.891137200000000,24.309633200000000),(36647,39180,74489,69024,'Aranno',NULL,5373,4,46.017479100000000,8.870220300000000),(36648,54055,27947,71864,'Beauty Point',NULL,5272,4,-41.151725000000000,146.817787200000000),(36649,79759,1555,23074,'Wabeno',NULL,5032,4,45.438841800000000,-88.660245300000000),(36650,39180,46475,72137,'Esquivias',NULL,5341,4,40.103376900000000,-3.767635900000000),(36651,79759,1555,23074,'Fremont',NULL,5032,4,44.259702700000000,-88.864834400000000),(36652,79759,1555,80404,'Hinsdale',NULL,5104,4,42.438696700000000,-73.125379900000000),(36653,79759,14612,73304,'Oil Springs',NULL,3,4,42.783789400000000,-82.119481000000000),(36654,39180,24145,10766,'Vesigneul-sur-Coole',NULL,5349,4,48.876438000000000,4.463116900000000),(36655,39180,77382,8873,'Korkino',NULL,5250,4,54.898367100000000,61.399948900000000),(36656,30254,58524,59394,'Nanning',NULL,5233,4,21.825010000000000,112.038873000000000),(36657,30254,22938,62308,'Puruliya',NULL,5206,4,23.332202600000000,86.361640500000000),(36658,39180,72466,80944,'Nittendorf',NULL,5321,4,49.024250300000000,11.960513900000000),(36659,39180,31303,76736,'Redmile',NULL,5339,4,52.909926100000000,-0.813605000000000),(36660,39180,24145,10766,'Athis',NULL,5349,4,49.017409000000000,4.128710000000000),(36661,39180,20946,78177,'Vakkola',NULL,5331,4,60.517703000000000,25.586703100000000),(36662,39180,24145,7248,'Saint-Aubin-sur-Gaillon',NULL,5349,4,49.146696000000000,1.328819900000000),(36663,30254,58524,80964,'Fengling',NULL,5233,4,20.019969900000000,110.348630000000000),(36664,30254,55603,3621,'Mahallat',NULL,5238,4,33.911452200000000,50.452517300000000),(36665,39180,72466,80944,'Wolfratshausen',NULL,5321,4,47.910229600000000,11.427416400000000),(36666,39180,20946,43936,'Humppila',NULL,5331,4,60.924226300000000,23.371103300000000),(36667,30031,41453,NULL,'South East District','SE',NULL,3,0.000000000000000,0.000000000000000),(36668,39180,37090,51496,'Stjarnhov',NULL,5360,4,59.033634900000000,16.751889900000000),(36669,39180,24145,20114,'Briarres-sur-Essonne',NULL,5349,4,48.228028000000000,2.427201000000000),(36670,79759,1555,75486,'Juneau',NULL,5075,4,58.300493300000000,-134.420130600000000),(36671,39180,43652,48667,'Romana',NULL,5353,4,40.484551100000000,8.585287300000000),(36672,39180,72466,80944,'Seebruck',NULL,5321,4,47.935201300000000,12.473989900000000),(36673,39180,72466,59278,'Lubs',NULL,5321,4,53.726005900000000,13.880657700000000),(36674,30031,26842,NULL,'Northern Cape','NC',NULL,3,0.000000000000000,0.000000000000000),(36675,79759,1555,75649,'Clemson',NULL,5104,4,34.683438200000000,-82.837365400000000),(36676,39180,24145,53859,'Dossenheim-Kochersberg',NULL,5349,4,48.637479000000000,7.574363000000000),(36677,39180,12814,68204,'Garyp',NULL,5316,4,53.167312700000000,5.970390600000000),(36678,79759,1555,25349,'Vinton',NULL,5104,4,38.976465500000000,-82.341542100000000),(36679,39180,31303,1587,'Swansea',NULL,5339,4,51.621440000000000,-3.943646000000000),(36680,79759,1555,77901,'Calvert City',NULL,5032,4,37.033389600000000,-88.350036200000000),(36681,39180,24145,3038,'Bessines-sur-Gartempe',NULL,5349,4,46.109223000000000,1.368911900000000),(36682,39180,43652,52129,'Altivole',NULL,5353,4,45.753947700000000,11.955593400000000),(36683,39180,28212,72317,'BanskÃ¡ Å tiavnica',NULL,5322,4,48.736277000000000,19.146191700000000),(36684,39180,24145,16072,'Pouance',NULL,5349,4,47.740194000000000,-1.172892000000000),(36685,30254,50056,58301,'Bangkok',NULL,5174,4,13.756330900000000,100.501765100000000),(36686,79759,1555,71067,'Clarkston',NULL,5082,4,46.416272300000000,-117.045158100000000),(36687,54055,27947,50947,'Tenambit',NULL,5282,4,-32.740947000000000,151.611718000000000),(36688,79759,1555,23074,'Hales Corners',NULL,5032,4,42.937515000000000,-88.048698200000000),(36689,79759,1555,30666,'Peck',NULL,5082,4,46.475175800000000,-116.424310900000000),(36690,79759,1555,75392,'Cobden',NULL,5032,4,37.531438600000000,-89.253418000000000),(36691,30254,22938,77630,'Batala',NULL,5206,4,31.819524800000000,75.203587600000000),(36692,30254,55603,59627,'Malek Talesh',NULL,5238,4,38.710349300000000,46.544665800000000),(36693,79759,1555,75392,'San Jose',NULL,5032,4,40.305598000000000,-89.602882900000000),(36694,39180,43652,48544,'Volta Mantovana',NULL,5353,4,45.322677300000000,10.659453900000000),(36695,39180,66836,32547,'Tata',NULL,5325,4,47.645817200000000,18.330302200000000),(36696,39180,72466,10261,'Boden',NULL,5321,4,54.219367200000000,9.696116700000000),(36697,30254,50056,NULL,'Changwat Buriram','31',NULL,3,0.000000000000000,0.000000000000000),(36698,39180,24145,10766,'Florent-en-Argonne',NULL,5349,4,49.134955000000000,4.954943000000000),(36699,39180,27791,75123,'Tondela',NULL,5337,4,40.517064500000000,-8.080256900000000),(36700,39180,38353,31057,'Limbourg',NULL,5323,4,50.620297500000000,5.941887400000000),(36701,30254,48073,41727,'Ibuki',NULL,5242,4,35.406466500000000,136.369666900000000),(36702,39180,2809,3800,'Horovice',NULL,5351,4,49.835977700000000,13.902688800000000),(36703,59118,66275,53226,'Puerto Tejada',NULL,5022,4,3.220590000000000,-76.415465000000000),(36704,79759,1555,36015,'Piedmont',NULL,5032,4,35.641995100000000,-97.746434500000000),(36705,79759,1555,52419,'South Willington',NULL,5104,4,41.855375500000000,-72.301469000000000),(36706,79759,14612,73304,'Barrie',NULL,3,4,44.389355600000000,-79.690331600000000),(36707,39180,72466,59278,'Lubtheen',NULL,5321,4,53.303519300000000,11.083730300000000),(36708,39180,43652,26455,'Canistro',NULL,5353,4,41.940702600000000,13.402081400000000),(36709,79759,68942,51366,'St. John\'s',NULL,4996,4,17.127410400000000,-61.846772000000000),(36710,39180,31303,76736,'Hitcham',NULL,5339,4,52.123874000000000,0.894044000000000),(36711,79759,1555,74734,'Celestine',NULL,5068,4,38.384842300000000,-86.779176900000000),(36712,79759,1555,74734,'Flora',NULL,5062,4,40.547258700000000,-86.524443400000000),(36713,79759,1555,49567,'Winside',NULL,5032,4,42.176392000000000,-97.175048300000000),(36714,79759,1555,16998,'Crystal',NULL,5044,4,43.263088000000000,-84.914733700000000),(36715,30254,48073,49359,'Imagami',NULL,5242,4,35.923633400000000,139.872646500000000),(36716,39180,27791,27396,'Ponta',NULL,5252,4,37.739420700000000,-25.668672500000000),(36717,39180,77382,15231,'Novopavlovsk',NULL,5346,4,43.957307900000000,43.630399500000000),(36718,39180,32107,66952,'KitzbÃ¼hel',NULL,5367,4,47.253741400000000,11.601487000000000),(36719,54055,27947,50947,'Lisarow',NULL,5282,4,-33.381409700000000,151.380015200000000),(36720,79759,1555,16998,'Sumner',NULL,5044,4,43.306976700000000,-84.815842700000000),(36721,39180,24145,20114,'Paucourt',NULL,5349,4,48.040321000000000,2.786462000000000),(36722,59118,28407,47154,'Faxinal',NULL,5132,4,-24.002172100000000,-51.325618700000000),(36723,39180,24145,10766,'Tremblay',NULL,5349,4,48.793409200000000,4.472524900000000),(36724,79759,1555,71586,'Duke Center',NULL,5104,4,41.952776300000000,-78.480352300000000),(36725,39180,72466,20159,'Colmnitz',NULL,5321,4,50.908282200000000,13.496519900000000),(36726,59118,23401,17359,'Villa Ocampo',NULL,5001,4,-28.486243500000000,-59.355424700000000),(36727,79759,1555,71586,'McClure',NULL,5104,4,40.707020600000000,-77.314433700000000),(36728,79759,1555,24091,'Aurora',NULL,5104,4,39.324267900000000,-79.554498900000000),(36729,79759,1555,72308,'Concordia',NULL,5032,4,38.983348900000000,-93.568546400000000),(36730,39180,72466,18242,'Hirzlei',NULL,5321,4,49.861264000000000,6.997012500000000),(36731,30254,68697,28629,'Cirebon',NULL,5197,4,-6.732022900000000,108.552316400000000),(36732,39180,77382,11050,'Beloretsk',NULL,5250,4,53.967552700000000,58.410071600000000),(36733,79759,65555,69903,'La Isla',NULL,5096,4,18.028804000000000,-95.528063000000000),(36734,30254,23557,9785,'Gwangmyeong',NULL,5232,4,37.445161200000000,126.864698900000000),(36735,30254,48073,40623,'Fumoto',NULL,5242,4,32.978829400000000,130.510170400000000),(36736,79759,14612,47741,'Petitcodiac',NULL,5098,4,45.932121600000000,-65.173894100000000),(36737,39180,34917,45088,'Warta',NULL,5370,4,0.000000000000000,0.000000000000000),(36738,39180,46475,7625,'Colmenar del Arroyo',NULL,5341,4,40.417607900000000,-4.198743400000000),(36739,39180,24145,64448,'Souilhanels',NULL,5349,4,43.351180900000000,1.919366000000000),(36740,79759,1555,72308,'Old Monroe',NULL,5032,4,38.931717600000000,-90.746792400000000),(36741,39180,34917,64781,'ÅwinoujÅcie',NULL,5370,4,0.000000000000000,0.000000000000000),(36742,79759,1555,33907,'Walford',NULL,5032,4,41.878337500000000,-91.834623600000000),(36743,30254,48073,53324,'Miyazaki-shi',NULL,5242,4,31.907728500000000,131.420219600000000),(36744,39180,28212,2888,'Opatovce nad Nitrou',NULL,5322,4,48.762577300000000,18.570841100000000),(36745,79759,14612,73304,'Summerstown',NULL,3,4,45.059039000000000,-74.558464000000000),(36746,39180,12814,1748,'Zevenaar',NULL,5316,4,51.929444500000000,6.076959000000000),(36747,39180,72466,7175,'EisenhÃ¼ttenstadt',NULL,5321,4,52.131392200000000,13.216249400000000),(36748,79759,1555,21307,'Jolon',NULL,5082,4,35.970800400000000,-121.176032200000000),(36749,39180,24145,31069,'Lempdes-sur-Allagnon',NULL,5349,4,45.385472000000000,3.270560000000000),(36750,39180,43652,52129,'Ponzano Veneto',NULL,5353,4,45.709089800000000,12.216801500000000),(36751,39180,24145,78109,'Bertry',NULL,5349,4,50.086574000000000,3.443449000000000),(36752,79759,1555,20491,'Dunlap',NULL,5032,4,35.371457500000000,-85.390520900000000),(36753,79759,1555,21307,'Fillmore',NULL,5082,4,34.399163900000000,-118.918154000000000),(36754,39180,24145,20345,'Firminy',NULL,5349,4,45.387638000000000,4.287617000000000),(36755,79759,1555,31249,'Yalaha',NULL,5104,4,28.738603800000000,-81.808689300000000),(36756,39180,24145,64448,'Douzens',NULL,5349,4,43.185455000000000,2.596546000000000),(36757,79759,1555,72308,'Norborne',NULL,5032,4,39.302516800000000,-93.677437700000000),(36758,79759,1555,36015,'Jet',NULL,5032,4,36.666141600000000,-98.181178700000000),(36759,79759,1555,16998,'New Boston',NULL,5044,4,42.162684300000000,-83.402784400000000),(36760,39180,74489,66214,'Reinach',NULL,5373,4,47.490681900000000,7.589436500000000),(36761,79759,1555,5494,'Grayson',NULL,5032,4,32.049881000000000,-92.109302600000000),(36762,39180,72466,18242,'Dernbach',NULL,5321,4,49.246551000000000,8.005898700000000),(36763,79759,1555,49567,'Wahoo',NULL,5032,4,41.211502300000000,-96.621260400000000),(36764,39180,51476,44155,'Kragujevac',NULL,5320,4,44.012793200000000,20.911422500000000),(36765,30254,48073,71119,'Takaoka',NULL,5242,4,36.754111700000000,137.025763700000000),(36766,79759,1555,20491,'Oliver Springs',NULL,5104,4,36.044522200000000,-84.344371800000000),(36767,39180,24145,31069,'Saint-Priest-Bramefant',NULL,5349,4,46.027893000000000,3.441725000000000),(36768,30254,48073,29867,'Yurihonjo',NULL,5242,4,39.385847200000000,140.048885000000000),(36769,39180,37090,35284,'Bjursas',NULL,5360,4,60.738464000000000,15.446766900000000),(36770,39180,72466,20159,'Hohenroda',NULL,5321,4,51.498710000000000,12.427459300000000),(36771,39180,46475,19077,'Bonares',NULL,5341,4,37.323725500000000,-6.681187700000000),(36772,39180,72466,20159,'Altenberg',NULL,5321,4,50.765332000000000,13.754045200000000),(36773,39180,43652,6001,'Montella',NULL,5353,4,40.840225800000000,15.026301400000000),(36774,39180,72466,12908,'Jaderberg',NULL,5321,4,53.333013100000000,8.185588900000000),(36775,39180,34917,68694,'Bialka Tatrzanska',NULL,5370,4,49.389180900000000,20.105070300000000),(36776,59118,28407,59805,'Caiua',NULL,5132,4,-21.830883500000000,-51.988243800000000),(36777,79759,14612,55500,'Calgary',NULL,5,4,51.044733100000000,-114.071883100000000),(36778,39180,24145,20345,'Lagnieu',NULL,5349,4,45.903996000000000,5.348626900000000),(36779,79759,14612,28442,'Saint-Basile-le-Grand',NULL,3,4,45.521888600000000,-73.285406600000000),(36780,39180,32107,66952,'Mathon',NULL,5367,4,46.988164600000000,10.244828600000000),(36781,39180,43652,35452,'Pentone',NULL,5353,4,38.986310600000000,16.582241900000000),(36782,79759,1555,75596,'Ridgecrest',NULL,5104,4,35.620673800000000,-82.282617900000000),(36783,79759,14612,22957,'Castlegar',NULL,6,4,49.323740800000000,-117.659334100000000),(36784,79759,1555,71586,'Media',NULL,5104,4,39.916778300000000,-75.387693000000000),(36785,39180,43652,36547,'Belmonte Mezzagno',NULL,5353,4,38.047962700000000,13.387499700000000),(36786,39180,38353,12466,'Tildonk',NULL,5323,4,50.934984800000000,4.640140700000000),(36787,39180,27791,23402,'Pacos da Serra',NULL,5337,4,40.451412200000000,-7.630401200000000),(36788,39180,46475,69730,'Vilafant',NULL,5341,4,42.252843400000000,2.942569800000000),(36789,39180,38353,31057,'Huy',NULL,5323,4,50.518707600000000,5.239582900000000),(36790,39180,24145,37760,'Enghien-les-Bains',NULL,5349,4,0.000000000000000,0.000000000000000),(36791,79759,1555,23074,'Antigo',NULL,5032,4,45.140245000000000,-89.152335300000000),(36792,39180,43652,52129,'Dolo',NULL,5353,4,45.418258300000000,12.094583700000000),(36793,39180,27791,5633,'Caminha',NULL,5337,4,41.873208200000000,-8.837845400000000),(36794,30254,55603,56524,'Shahrak-e Direh',NULL,5238,4,34.313612500000000,45.906939900000000),(36795,39180,72466,47588,'Kaisersbach',NULL,5321,4,48.930026200000000,9.638483200000000),(36796,54055,62875,15430,'Greymouth',NULL,5412,4,-42.461425300000000,171.198502400000000),(36797,79759,1555,72308,'Iberia',NULL,5032,4,38.090315400000000,-92.292674700000000),(36798,79759,1555,23074,'Oneida',NULL,5032,4,44.479939300000000,-88.226643400000000),(36799,39180,32107,46369,'Mollersdorf',NULL,5367,4,48.016043500000000,16.293961700000000),(36800,59118,28407,77169,'Buique',NULL,5123,4,-8.620973600000000,-37.157216800000000),(36801,54055,27947,27792,'Walloon',NULL,5266,4,-27.605565700000000,152.663873700000000),(36802,39180,31303,76736,'Fawley',NULL,5339,4,50.826813900000000,-1.350226900000000),(36803,79759,1555,75254,'LaFayette',NULL,5104,4,34.704802200000000,-85.281899800000000),(36804,39180,24145,31069,'Plauzat',NULL,5349,4,45.621819000000000,3.149623000000000),(36805,79759,14612,47741,'Central Tower Hill',NULL,5098,4,45.318529000000000,-67.216728000000000),(36806,79759,14612,73304,'Longbow Lake',NULL,4,4,49.725858000000000,-94.334363000000000),(36807,39180,72466,7175,'Steintoch',NULL,5321,4,52.614639100000000,14.400706300000000),(36808,79759,1555,77901,'Edmonton',NULL,5032,4,36.980056300000000,-85.612190600000000),(36809,79759,1555,20491,'Maynardville',NULL,5104,4,36.250636400000000,-83.797409900000000),(36810,39180,24145,7248,'Biville-sur-Mer',NULL,5349,4,49.981530000000000,1.252651000000000),(36811,39180,24145,31069,'Vassel',NULL,5349,4,45.764898000000000,3.309457000000000),(36812,39180,72466,80944,'Ascha',NULL,5321,4,48.997533400000000,12.637441100000000),(36813,79759,14612,28442,'Saint-Zotique',NULL,3,4,45.242860500000000,-74.245956900000000),(36814,39180,77382,33208,'Dal\'nerechensk',NULL,5248,4,45.929454900000000,133.742789600000000),(36815,79759,1555,50566,'Holtsville',NULL,5104,4,40.815376200000000,-73.045108500000000),(36816,39180,32107,21858,'Gallneukirchen',NULL,5367,4,48.353402800000000,14.417275700000000),(36817,39180,38353,31057,'Walcourt',NULL,5323,4,50.253864600000000,4.434829600000000),(36818,39180,43652,36547,'Scicli',NULL,5353,4,36.793212200000000,14.706973000000000),(36819,39180,24145,25758,'Laneuveville-devant-Nancy',NULL,5349,4,48.656009000000000,6.231619000000000),(36820,39180,24145,24231,'Thure',NULL,5349,4,46.831987000000000,0.459635000000000),(36821,79759,1555,31249,'Silver Springs',NULL,5104,4,29.218031400000000,-82.056142500000000),(36822,79759,1555,39416,'Grand Lake',NULL,5043,4,40.252207300000000,-105.823067100000000),(36823,39180,24145,78109,'Elesmes',NULL,5349,4,50.306479000000000,4.011321000000000),(36824,54055,27947,35928,'Diggers Rest',NULL,5276,4,-37.622553500000000,144.705161400000000),(36825,39180,24145,37760,'Romainville',NULL,5349,4,0.000000000000000,0.000000000000000),(36826,39180,24145,24231,'Curzay-sur-Vonne',NULL,5349,4,46.491344000000000,0.044486000000000),(36827,39180,31303,76736,'Leigh-on-Sea',NULL,5339,4,51.547402800000000,0.647276900000000),(36828,39180,NULL,NULL,'San Marino','SM',NULL,2,0.000000000000000,0.000000000000000),(36829,59118,28407,47154,'Ibaiti',NULL,5132,4,-23.845030100000000,-50.188135600000000),(36830,39180,46475,19077,'Alcaucin',NULL,5341,4,36.902915300000000,-4.113961200000000),(36831,79759,1555,4046,'Medina',NULL,5032,4,46.893875800000000,-99.299833400000000),(36832,39180,31303,76736,'Scole',NULL,5339,4,52.365876000000000,1.156497000000000),(36833,54055,27947,35928,'Kooyong',NULL,5276,4,-37.840837000000000,145.036083800000000),(36834,39180,24145,41914,'Bioule',NULL,5349,4,44.089293000000000,1.538392900000000),(36835,39180,31303,76736,'Rotherfield',NULL,5339,4,51.046062000000000,0.219400000000000),(36836,39180,31303,78887,'Loanhead',NULL,5339,4,55.876406000000000,-3.149354000000000),(36837,39180,43652,63026,'Moliterno',NULL,5353,4,40.239968900000000,15.869126100000000),(36838,39180,43652,39942,'Nizza Monferrato',NULL,5353,4,44.773687000000000,8.358552500000000),(36839,39180,38353,12466,'Burst',NULL,5323,4,50.913402800000000,3.920280100000000),(36840,30254,22938,10399,'Nandambakkam',NULL,5206,4,12.982376100000000,80.060264500000000),(36841,39180,34917,67935,'Szewce',NULL,5370,4,51.220857300000000,16.967592000000000),(36842,79759,14612,55500,'Stony Plain',NULL,5,4,53.529141900000000,-114.001817800000000),(36843,79759,1555,71586,'Zion Grove',NULL,5104,4,40.902698500000000,-76.209124500000000),(36844,39180,24145,55786,'Brocourt',NULL,5349,4,49.854627000000000,1.820470000000000),(36845,39180,74489,9192,'Ermatingen',NULL,5373,4,47.669301000000000,9.079937100000000),(36846,39180,24145,31069,'Durtol',NULL,5349,4,45.794982000000000,3.055330900000000),(36847,79759,1555,23074,'Westfield',NULL,5032,4,43.883594800000000,-89.493439300000000),(36848,79759,1555,33907,'Kellogg',NULL,5032,4,41.718053300000000,-92.907762900000000),(36849,79759,1555,25172,'Perry',NULL,5032,4,39.075833500000000,-95.393307700000000),(36850,79759,14612,30082,'Stonewall',NULL,4,4,50.134724100000000,-97.326632900000000),(36851,79759,1555,72308,'Lawson',NULL,5032,4,39.438338700000000,-94.204109600000000),(36852,30254,58524,78125,'Longshan',NULL,5233,4,29.457899900000000,109.443870000000000),(36853,39180,24145,24231,'La Cotiniere',NULL,5349,4,45.915958000000000,-1.329564000000000),(36854,39180,46475,33644,'Cigales',NULL,5341,4,41.773396500000000,-4.717406200000000),(36855,39180,24145,64448,'Saze',NULL,5349,4,43.941460000000000,4.681451000000000),(36856,79759,1555,50566,'East Aurora',NULL,5104,4,42.767837600000000,-78.613358900000000),(36857,79759,1555,71586,'Mansfield',NULL,5104,4,41.807296100000000,-77.077468000000000),(36858,39180,24599,10141,'Borgen',NULL,5348,4,59.834600100000000,10.436568700000000),(36859,39180,24145,55786,'Billy-sur-Ourcq',NULL,5349,4,49.218066000000000,3.299971000000000),(36860,39180,43652,79828,'Podenzana',NULL,5353,4,44.207261700000000,9.929744500000000),(36861,39180,24145,21875,'Marseille',NULL,5349,4,43.296482000000000,5.369780000000000),(36862,39180,24145,20345,'Briennon',NULL,5349,4,46.147383000000000,4.084375000000000),(36863,79759,1555,21307,'Alamo',NULL,5082,4,37.850203200000000,-122.032184000000000),(36864,30254,58524,50273,'Zhangzhuang',NULL,5233,4,32.327589900000000,113.182390000000000),(36865,79759,1555,20491,'Maryville',NULL,5104,4,35.756471900000000,-83.970459300000000),(36866,79759,1555,5494,'Ringgold',NULL,5032,4,32.328489900000000,-93.279891600000000),(36867,39180,24145,59464,'Boulon',NULL,5349,4,49.047904000000000,-0.393531000000000),(36868,79759,1555,70117,'Hillsboro',NULL,5032,4,32.010988600000000,-97.130006100000000),(36869,79759,1555,75254,'Twin City',NULL,5104,4,32.582941300000000,-82.155121900000000),(36870,79759,1555,80404,'Devens',NULL,5104,4,42.545502700000000,-71.613934800000000),(36871,39180,72466,7175,'Lindow',NULL,5321,4,52.950571800000000,12.979206600000000),(36872,39180,24145,20345,'Gerbaix',NULL,5349,4,45.609151000000000,5.744725000000000),(36873,39180,31303,1587,'Aberbeeg',NULL,5339,4,51.709953000000000,-3.143984000000000),(36874,30254,58524,59394,'Guangtai',NULL,5233,4,23.462100000000000,116.284650000000000),(36875,39180,24145,41914,'Saint-Girons',NULL,5349,4,42.982876000000000,1.146088000000000),(36876,79759,1555,39879,'Colman',NULL,5032,4,43.982471900000000,-96.814497300000000),(36877,39180,27791,23402,'Guarda',NULL,5337,4,40.540839700000000,-7.256005600000000),(36878,39180,66836,81514,'Adony',NULL,5325,4,47.119831000000000,18.861246900000000),(36879,30254,48073,49359,'Tsudanuma',NULL,5242,4,35.683781100000000,140.022615400000000),(36880,79759,1555,15519,'Pearl City, Manana',NULL,5425,4,21.391036400000000,-157.971519300000000),(36881,39180,72466,80944,'Freising',NULL,5321,4,48.401454000000000,11.741352400000000),(36882,30254,48073,62275,'Kitaibaraki',NULL,5242,4,36.801915000000000,140.751044800000000),(36883,39180,31303,1587,'Llandudno Junction',NULL,5339,4,53.286781000000000,-3.807032000000000),(36884,39180,24145,20345,'La Repara-Auriples',NULL,5349,4,44.662079000000000,4.992247400000000),(36885,39180,72466,80944,'Geratskirchen',NULL,5321,4,48.337363600000000,12.663649000000000),(36886,79759,1555,25349,'Dillonvale',NULL,5104,4,39.218114200000000,-84.402162800000000),(36887,39180,31303,1587,'Bridgend',NULL,5339,4,51.504286000000000,-3.576945000000000),(36888,39180,27791,21501,'Canedo',NULL,5337,4,41.008375300000000,-8.462286900000000),(36889,39180,46475,19077,'La Palma del Condado',NULL,5341,4,37.386764400000000,-6.552985800000000),(36890,39180,24145,16072,'Denee',NULL,5349,4,47.377177000000000,-0.611478000000000),(36891,79759,14612,22957,'Lumby',NULL,6,4,50.250699000000000,-118.967831000000000),(36892,39180,70362,8251,'Baiut',NULL,5324,4,0.000000000000000,0.000000000000000),(36893,39180,20946,8599,'Kimito',NULL,5331,4,60.164852800000000,22.727852000000000),(36894,39180,37090,80488,'Askim',NULL,5360,4,58.407541600000000,14.896027900000000),(36895,39180,24145,24231,'Les Essards',NULL,5349,4,45.792000000000000,-0.759386000000000),(36896,39180,77382,79704,'Kommunar',NULL,5346,4,59.622011600000000,30.393446700000000),(36897,79759,1555,52419,'Taftville',NULL,5104,4,41.564779500000000,-72.061937100000000),(36898,39180,38353,12466,'Ledeberg',NULL,5323,4,51.037174300000000,3.741223700000000),(36899,39180,37090,42921,'Stanga',NULL,5360,4,57.280603300000000,18.471152500000000),(36900,39180,43652,4517,'San Marino',NULL,5353,4,44.603871600000000,11.422242700000000),(36901,54055,27947,50947,'Mount Colah',NULL,5282,4,-33.670759000000000,151.115258200000000),(36902,39180,43652,52129,'Castagnaro',NULL,5353,4,45.095475600000000,11.406237800000000),(36903,39180,24145,44940,'Marsaneix',NULL,5349,4,45.097755000000000,0.784836000000000),(36904,54055,62875,61952,'Mangakino',NULL,5412,4,-38.375014900000000,175.762577900000000),(36905,79759,1555,25172,'Eureka',NULL,5032,4,37.823916700000000,-96.289170300000000),(36906,39180,24145,7248,'Dardez',NULL,5349,4,49.082443000000000,1.209833000000000),(36907,79759,1555,24091,'Glen Ferris',NULL,5104,4,38.153163000000000,-81.214830300000000),(36908,39180,24145,24231,'Thurageau',NULL,5349,4,46.768296000000000,0.243228000000000),(36909,39180,24145,10766,'Courtisols',NULL,5349,4,48.987385000000000,4.515513900000000),(36910,39180,12814,56267,'Elst',NULL,5316,4,51.986539100000000,5.500361300000000),(36911,79759,1555,29043,'Manchester',NULL,5104,4,43.163687500000000,-73.072326800000000),(36912,30254,22938,10399,'Sirkazhi',NULL,5206,4,11.240710900000000,79.737225500000000),(36913,39180,72466,18242,'Dahn',NULL,5321,4,49.153709600000000,7.782072700000000),(36914,79759,1555,31215,'Richlands',NULL,5104,4,37.093169200000000,-81.793727100000000),(36915,39180,72466,12908,'Boffzen',NULL,5321,4,51.750341600000000,9.398656900000000),(36916,39180,43652,36547,'Santo Stefano Quisquina',NULL,5353,4,37.625467000000000,13.489698700000000),(36917,39180,43652,4517,'Felino',NULL,5353,4,44.662872500000000,10.223856100000000),(36918,79759,1555,23074,'Stoddard',NULL,5032,4,43.661914300000000,-91.218466600000000),(36919,39180,24145,71625,'Port-Louis',NULL,5349,4,47.708392000000000,-3.356342000000000),(36920,30254,48073,71119,'Imizucho',NULL,5242,4,36.730638900000000,137.075545200000000),(36921,59118,28407,59805,'Irapua',NULL,5132,4,-21.281611600000000,-49.409921700000000),(36922,39180,24145,41914,'Buzet-sur-Tarn',NULL,5349,4,43.778892900000000,1.632598000000000),(36923,30254,74871,3519,'Phuong Tan',NULL,5194,4,15.539353800000000,108.019102000000000),(36924,79759,1555,25349,'West Jefferson',NULL,5104,4,39.944784000000000,-83.268804500000000),(36925,59118,28407,44135,'Apuiares',NULL,5049,4,-3.946540700000000,-39.430492600000000),(36926,79759,1555,25172,'Mulvane',NULL,5032,4,37.474464000000000,-97.243932500000000),(36927,39180,24145,37760,'Dormelles',NULL,5349,4,0.000000000000000,0.000000000000000),(36928,39180,2809,53742,'Jihlava',NULL,5351,4,49.398378200000000,15.587041500000000),(36929,39180,31303,76736,'Wheathampstead',NULL,5339,4,51.811410900000000,-0.293822300000000),(36930,39180,27791,20830,'Palmela',NULL,5337,4,38.569441000000000,-8.901693700000000),(36931,39180,72466,21090,'Bedburg',NULL,5321,4,50.989348000000000,6.571152400000000),(36932,59118,23401,50367,'Trelew',NULL,4999,4,-43.249301600000000,-65.307635100000000),(36933,79759,1555,39879,'Monroe',NULL,5032,4,43.486370600000000,-97.215059400000000),(36934,39180,37090,29528,'Lonsboda',NULL,5360,4,56.397458100000000,14.320174200000000),(36935,39180,31303,76736,'Alton',NULL,5339,4,51.150719000000000,-0.973177000000000),(36936,79759,1555,20491,'Buchanan',NULL,5032,4,36.436999900000000,-88.208371300000000),(36937,39180,24145,20345,'Detrier',NULL,5349,4,45.445657000000000,6.098728900000000),(36938,79759,1555,60304,'Brent',NULL,5032,4,32.937346300000000,-87.164718400000000),(36939,39180,24145,55786,'Gilocourt',NULL,5349,4,49.291939900000000,2.879781000000000),(36940,30254,22938,55564,'Akividu',NULL,5206,4,16.581772400000000,81.376743100000000),(36941,30254,58524,NULL,'Guizhou Sheng','52',NULL,3,0.000000000000000,0.000000000000000),(36942,39180,34917,40111,'Podgorze',NULL,5370,4,0.000000000000000,0.000000000000000),(36943,39180,74489,69024,'Canobbio',NULL,5373,4,46.036362800000000,8.963606900000000),(36944,59118,28407,33901,'Barreiras',NULL,5015,4,-12.147748300000000,-44.995347500000000),(36945,79759,1555,80404,'Cotuit',NULL,5104,4,41.617292100000000,-70.436764200000000),(36946,39180,81977,47095,'Sallynoggin',NULL,5328,4,53.279762100000000,-6.135712400000000),(36947,79759,1555,75392,'Hampton',NULL,5032,4,41.555866700000000,-90.409297100000000),(36948,30254,9181,61841,'Tarlac City',NULL,5215,4,15.475478600000000,120.596349200000000),(36949,79759,14612,73304,'Orillia',NULL,3,4,44.608246500000000,-79.419678300000000),(36950,39180,31303,76736,'Scopwick',NULL,5339,4,53.109809900000000,-0.407203000000000),(36951,39180,34917,68694,'Stary Sacz',NULL,5370,4,49.564452000000000,20.632768600000000),(36952,39180,77259,NULL,'Ruggell','06',NULL,3,0.000000000000000,0.000000000000000),(36953,39180,46475,69730,'el Masnou',NULL,5341,4,41.482645500000000,2.311470600000000),(36954,39180,24145,64112,'Geneuille',NULL,5349,4,47.321678000000000,5.969202000000000),(36955,59118,23401,NULL,'Mendoza','M',NULL,3,0.000000000000000,0.000000000000000),(36956,39180,24145,7248,'La Halle',NULL,5349,4,49.524641000000000,0.882832900000000),(36957,39180,43652,48544,'Varese',NULL,5353,4,45.820598900000000,8.825057600000000),(36958,39180,24145,25758,'Longwy',NULL,5349,4,49.519919000000000,5.761773000000000),(36959,39180,24599,10141,'Raholt',NULL,5348,4,60.275124300000000,11.178922300000000),(36960,79759,65555,26709,'Balancan de Dominguez',NULL,5096,4,17.809440500000000,-91.536600100000000),(36961,39180,43652,39942,'Piscina',NULL,5353,4,44.912646500000000,7.428896600000000),(36962,39180,24145,24231,'Moragne',NULL,5349,4,45.972062000000000,-0.803141000000000),(36963,79759,1555,33907,'Cumming',NULL,5032,4,41.483194800000000,-93.762629200000000),(36964,59118,28407,36332,'Bom Jardim',NULL,5132,4,-22.163159500000000,-42.425792300000000),(36965,79759,65555,60607,'Ixtapan de la Sal',NULL,5096,4,18.839050100000000,-99.676009600000000),(36966,39180,24145,59464,'Saint-Contest',NULL,5349,4,49.213999000000000,-0.400256000000000),(36967,59118,28407,3004,'TrÃªs Lagoas',NULL,5026,4,-20.772229500000000,-54.785153100000000),(36968,39180,24145,7248,'Hondouville',NULL,5349,4,49.140068000000000,1.119327000000000),(36969,39180,24145,24231,'Le Thou',NULL,5349,4,46.085065000000000,-0.922201000000000),(36970,39180,46475,19077,'Las Navas de la Concepcion',NULL,5341,4,37.933248900000000,-5.465554200000000),(36971,59118,28407,33901,'Paulo Afonso',NULL,5015,4,-9.400061600000000,-38.217641100000000),(36972,79759,38133,NULL,'Mayagueez Municipio','',NULL,3,0.000000000000000,0.000000000000000),(36973,39180,46475,33644,'Medina del Campo',NULL,5341,4,41.308162700000000,-4.915476700000000),(36974,79759,14612,22957,'Lytton',NULL,6,4,50.233258000000000,-121.581404000000000),(36975,79759,1555,33907,'Livermore',NULL,5032,4,42.868476500000000,-94.184938800000000),(36976,39180,43652,31394,'Tolfa',NULL,5353,4,42.149705800000000,11.938064800000000),(36977,54055,62875,4411,'Avondale',NULL,5412,4,-36.893629100000000,174.692765700000000),(36978,39180,27791,26395,'Ribeira de Pena',NULL,5337,4,41.519901100000000,-7.793851000000000),(36979,39180,24145,41914,'Giroussens',NULL,5349,4,43.763566000000000,1.774298000000000),(36980,79759,1555,75392,'Carlock',NULL,5032,4,40.582258800000000,-89.132025100000000),(36981,39180,46475,19077,'San Roque',NULL,5341,4,36.210461500000000,-5.384431700000000),(36982,30254,22938,35163,'Hiriyur',NULL,5206,4,13.945154300000000,76.614022700000000),(36983,79759,1555,33907,'Wayland',NULL,5032,4,41.147243400000000,-91.660720700000000),(36984,79759,1555,50566,'Madison',NULL,5104,4,42.898958200000000,-75.512121700000000),(36985,39180,24145,41914,'Montredon-Labessonnie',NULL,5349,4,43.720344000000000,2.326184000000000),(36986,4772,37928,62080,'Port-aux-Francais',NULL,5389,4,-49.349642200000000,70.218003900000000),(36987,39180,43652,31394,'Aprilia',NULL,5353,4,41.594401800000000,12.656031400000000),(36988,39180,24145,41914,'Ordan-Larroque',NULL,5349,4,43.687170000000000,0.460011000000000),(36989,39180,74489,30011,'Moriken',NULL,5373,4,47.415516500000000,8.181978300000000),(36990,39180,43652,39942,'Donato',NULL,5353,4,45.528852100000000,7.907819200000000),(36991,39180,66836,76942,'Hajdudorog',NULL,5325,4,47.816604700000000,21.498069400000000),(36992,39180,24145,44940,'Auga',NULL,5349,4,43.476472000000000,-0.382160000000000),(36993,30254,9500,53665,'An Nuwaydirat',NULL,5172,4,26.188230100000000,50.492862800000000),(36994,39180,24145,59464,'La Chapelle-Montligeon',NULL,5349,4,48.483526000000000,0.654587000000000),(36995,79759,14612,73304,'Windham Centre',NULL,3,4,42.915791000000000,-80.417688000000000),(36996,30254,58524,20933,'Caoxi',NULL,5233,4,25.913209000000000,118.852553000000000),(36997,39180,24145,44940,'Saint-Martin-Lacaussade',NULL,5349,4,45.145735000000000,-0.643976000000000),(36998,39180,24145,64448,'Lunel-Viel',NULL,5349,4,43.678622800000000,4.089787600000000),(36999,39180,31303,76736,'Altrincham',NULL,5339,4,53.386904600000000,-2.348898300000000),(37000,79759,1555,27956,'Macon',NULL,5032,4,33.105403900000000,-88.560876700000000),(37001,39180,24145,44940,'Saint-Andre-de-Seignanx',NULL,5349,4,43.559495000000000,-1.352633000000000),(37002,39180,37090,1827,'Traryd',NULL,5360,4,56.578367200000000,13.747712900000000),(37003,39180,24145,55786,'Vauxcere',NULL,5349,4,49.340716000000000,3.636198000000000),(37004,39180,24145,20345,'Bernin',NULL,5349,4,45.269575000000000,5.866405900000000),(37005,39180,31303,78887,'Hawick',NULL,5339,4,55.427060000000000,-2.780914000000000),(37006,39180,74489,69024,'Arzo',NULL,5373,4,45.876080000000000,8.940960000000000),(37007,79759,1555,24091,'Green Spring',NULL,5104,4,39.531697700000000,-78.616033700000000),(37008,79759,1555,4046,'Colfax',NULL,5032,4,46.469406500000000,-96.874526700000000),(37009,39180,24145,59464,'Bricqueville-la-Blouette',NULL,5349,4,49.034597000000000,-1.478745900000000),(37010,39180,24599,35271,'Skogn',NULL,5348,4,63.701107500000000,11.186882100000000),(37011,39180,28212,72317,'RimavskÃ¡ Sobota',NULL,5322,4,48.381229500000000,20.019545200000000),(37012,39180,43652,31394,'Broccostella',NULL,5353,4,41.704232800000000,13.634572700000000),(37013,39180,66836,70345,'Gonc',NULL,5325,4,48.472709700000000,21.273541700000000),(37014,39180,77382,8873,'Magnitka',NULL,5250,4,55.349219600000000,59.694480600000000),(37015,39180,24145,37760,'Villeneuve-le-Comte',NULL,5349,4,0.000000000000000,0.000000000000000),(37016,39180,24145,78109,'Houplin-Ancoisne',NULL,5349,4,50.562000000000000,3.000458000000000),(37017,30254,2151,NULL,'Gorno-Badakhshan','GB',NULL,3,0.000000000000000,0.000000000000000),(37018,39180,74489,30011,'Auw',NULL,5373,4,47.211647300000000,8.364338400000000),(37019,79759,1555,23074,'Warrens',NULL,5032,4,44.131074100000000,-90.499854300000000),(37020,30254,22938,77630,'Jagraon',NULL,5206,4,30.792333700000000,75.467018900000000),(37021,79759,1555,70117,'Chillicothe',NULL,5032,4,34.256470800000000,-99.516755800000000),(37022,39180,43652,31394,'Orte',NULL,5353,4,42.457441100000000,12.386983700000000),(37023,79759,1555,60304,'Saint Stephens',NULL,5032,4,31.542191700000000,-88.055986600000000),(37024,79759,1555,80404,'Weston',NULL,5104,4,42.366762500000000,-71.303113200000000),(37025,79759,1555,74734,'Hartford City',NULL,5062,4,40.451154000000000,-85.369972000000000),(37026,79759,1555,80699,'Glen Gardner',NULL,5104,4,40.696767100000000,-74.940724800000000),(37027,39180,72466,80944,'Grossheubach',NULL,5321,4,49.727244200000000,9.221856200000000),(37028,79759,1555,31249,'Mayo',NULL,5104,4,30.053001000000000,-83.174857800000000),(37029,39180,72466,69275,'Friedberg',NULL,5321,4,50.330852600000000,8.751099300000000),(37030,79759,65555,68010,'Paso Real',NULL,5096,4,17.073184200000000,-96.726588900000000),(37031,39180,24145,20114,'Senonches',NULL,5349,4,48.559668000000000,1.038016000000000),(37032,39180,24145,71625,'Lamballe',NULL,5349,4,48.468637000000000,-2.517322000000000),(37033,39180,34917,49416,'Zaczernie',NULL,5370,4,50.093035100000000,22.005399400000000),(37034,59118,41007,NULL,'Provincia de Galapagos','W',NULL,3,0.000000000000000,0.000000000000000),(37035,39180,43652,77424,'Bruneck',NULL,5353,4,46.796837100000000,11.940249100000000),(37036,39180,72466,69275,'Amoneburg',NULL,5321,4,50.797725000000000,8.921994200000000),(37037,79759,1555,29043,'Waterbury Center',NULL,5104,4,44.376896000000000,-72.718948500000000),(37038,39180,43652,52129,'Dueville',NULL,5353,4,45.635506500000000,11.548844800000000),(37039,39180,46475,19077,'Puebla de Don Fadrique',NULL,5341,4,37.959839300000000,-2.437511200000000),(37040,39180,24145,20345,'Sillans',NULL,5349,4,45.341532000000000,5.388891000000000),(37041,79759,1555,24091,'Parkersburg',NULL,5104,4,39.266741800000000,-81.561513500000000),(37042,79759,1555,23074,'Arcadia',NULL,5032,4,44.252740500000000,-91.501543200000000),(37043,79759,1555,74734,'Jasper',NULL,5068,4,38.391441800000000,-86.931109400000000),(37044,39180,72466,47588,'Starzach',NULL,5321,4,48.432669300000000,8.813678700000000),(37045,39180,43652,48544,'Gazzada',NULL,5353,4,45.779841700000000,8.835660000000000),(37046,79759,81489,NULL,'Departamento de Matagalpa','MT',NULL,3,0.000000000000000,0.000000000000000),(37047,79759,1555,39416,'Hesperus',NULL,5043,4,37.286111400000000,-108.039516500000000),(37048,79759,1555,72308,'Hughesville',NULL,5032,4,38.838627800000000,-93.295485500000000),(37049,39180,38353,31329,'Brussels',NULL,5323,4,50.847642400000000,4.357169600000000),(37050,39180,78321,19394,'Ringe',NULL,5327,4,55.236146700000000,10.479690200000000),(37051,30254,58412,25099,'Qusar',NULL,5173,4,41.426688600000000,48.434557700000000),(37052,39180,72466,18242,'Lahnstein',NULL,5321,4,50.307827400000000,7.609363300000000),(37053,39180,24145,16691,'Lessard-en-Bresse',NULL,5349,4,46.740201000000000,5.093323000000000),(37054,39180,43652,20632,'Panicale',NULL,5353,4,43.028628100000000,12.097475300000000),(37055,79759,1555,80699,'Lodi',NULL,5104,4,40.882321500000000,-74.083197100000000),(37056,39180,37090,35289,'Alsterbro',NULL,5360,4,56.938159400000000,15.912721700000000),(37057,79759,1555,24091,'Lumberport',NULL,5104,4,39.373976100000000,-80.348421700000000),(37058,79759,1555,16998,'Adrian',NULL,5044,4,41.897547100000000,-84.037165900000000),(37059,30254,48073,38050,'Takamatsu',NULL,5242,4,34.342542000000000,134.046540500000000),(37060,79759,1555,33907,'Bernard',NULL,5032,4,42.312089700000000,-90.830288300000000),(37061,54055,27947,35928,'Rushworth',NULL,5276,4,-36.585729400000000,145.015318200000000),(37062,39180,72466,7175,'Ziesar',NULL,5321,4,52.267468300000000,12.287439500000000),(37063,79759,1555,77901,'Lackey',NULL,5104,4,37.468432500000000,-82.828772100000000),(37064,39180,78321,36492,'Skanderborg',NULL,5327,4,56.037247000000000,9.929798900000000),(37065,39180,43652,31394,'Colle di Pace',NULL,5353,4,42.214934300000000,13.109528400000000),(37066,79759,14612,28442,'Bristol Mines',NULL,3,4,45.501245000000000,-76.350401000000000),(37067,79759,1555,75254,'Riverdale',NULL,5104,4,33.572611300000000,-84.413259400000000),(37068,79759,1555,71586,'Pocono Pines',NULL,5104,4,41.108108400000000,-75.454899200000000),(37069,39180,43652,39942,'Domodossola',NULL,5353,4,46.113222000000000,8.291975400000000),(37070,30254,22938,56495,'Bhuj',NULL,5206,4,23.241999700000000,69.666932400000000),(37071,79759,14612,28442,'Stoneham',NULL,3,4,47.120950000000000,-71.409135000000000),(37072,30254,22938,55564,'Vetapalem',NULL,5206,4,15.782335300000000,80.305748400000000),(37073,39180,31303,76736,'Great Warley Street',NULL,5339,4,51.587273500000000,0.291677600000000),(37074,54055,27947,35928,'Kew',NULL,5276,4,-37.807432400000000,145.028867400000000),(37075,39180,31303,76736,'Fitzwilliam',NULL,5339,4,53.636438000000000,-1.377935000000000),(37076,79759,1555,16998,'Brimley',NULL,5044,4,46.404123200000000,-84.572307700000000),(37077,39180,34917,13377,'Orzel',NULL,5370,4,53.172549700000000,21.260565100000000),(37078,79759,1555,77901,'Isom',NULL,5104,4,37.187876400000000,-82.898771800000000),(37079,39180,72466,10261,'Goldelund',NULL,5321,4,54.677961500000000,9.105789300000000),(37080,79759,1555,74734,'Brownstown',NULL,5062,4,38.878942600000000,-86.041924700000000),(37081,39180,78321,19394,'Vojens',NULL,5327,4,55.249489000000000,9.301964900000000),(37082,39180,72466,10261,'Elmshorn',NULL,5321,4,53.751354900000000,9.663252100000000),(37083,39180,72466,47588,'Rechberghausen',NULL,5321,4,48.730890600000000,9.644176600000000),(37084,79759,1555,50566,'Fulton',NULL,5104,4,43.322846200000000,-76.417158500000000),(37085,39180,31303,76736,'Barnt Green',NULL,5339,4,52.359707000000000,-1.991617000000000),(37086,79759,1555,51916,'Columbia',NULL,5104,4,39.203714400000000,-76.861046200000000),(37087,39180,24145,16072,'Derval',NULL,5349,4,47.668041000000000,-1.672312000000000),(37088,39180,24145,78109,'Tardinghen',NULL,5349,4,50.866145000000000,1.631326000000000),(37089,39180,72466,6329,'Ruhla',NULL,5321,4,50.890050200000000,10.373656200000000),(37090,39180,NULL,NULL,'Sweden','SE',NULL,2,0.000000000000000,0.000000000000000),(37091,59118,28407,59805,'Campos do Jordao',NULL,5132,4,-22.740845700000000,-45.594391000000000),(37092,79759,1555,74734,'Straughn',NULL,5062,4,39.808935100000000,-85.291355900000000),(37093,39180,72466,18242,'Bad Kreuznach',NULL,5321,4,49.844016200000000,7.873134600000000),(37094,79759,1555,71586,'Smithfield',NULL,5104,4,39.803132400000000,-79.807828900000000),(37095,39180,72466,12908,'Marklohe',NULL,5321,4,52.659958000000000,9.149149600000000),(37096,79759,1555,25349,'Sardis',NULL,5104,4,39.622854100000000,-80.912602200000000),(37097,39180,72466,80944,'Wessobrunn Abbey',NULL,5321,4,47.876468400000000,11.026675400000000),(37098,39180,43652,79828,'Viareggio',NULL,5353,4,43.865726700000000,10.251310300000000),(37099,39180,43652,39942,'Piossasco',NULL,5353,4,44.989830500000000,7.468199500000000),(37100,39180,31303,76736,'Henlow',NULL,5339,4,52.029845000000000,-0.285839000000000),(37101,39180,43652,48544,'Almenno San Bartolomeo',NULL,5353,4,45.741000600000000,9.580701400000000),(37102,39180,34917,13377,'Lack',NULL,5370,4,52.465738500000000,19.611185200000000),(37103,79759,1555,63672,'Warren',NULL,5104,4,43.923123900000000,-71.892028300000000),(37104,39180,31303,1587,'Llanelli',NULL,5339,4,51.680886000000000,-4.160248000000000),(37105,39180,24145,78109,'Saint-Momelin',NULL,5349,4,50.793483000000000,2.249786000000000),(37106,79759,1555,70117,'La Vernia',NULL,5032,4,29.356348000000000,-98.115563300000000),(37107,79759,1555,52419,'Pine Meadow',NULL,5104,4,41.874746100000000,-72.967463500000000),(37108,39180,24145,20345,'Talloires',NULL,5349,4,45.839118500000000,6.228925000000000),(37109,39180,74489,4245,'Noreaz',NULL,5373,4,46.803608400000000,7.026921100000000),(37110,79759,1555,12507,'Viola',NULL,5032,4,36.396467300000000,-91.982080800000000),(37111,39180,12814,49028,'Doezum',NULL,5316,4,53.199909900000000,6.248529200000000),(37112,39180,27791,20206,'Câmara de Lobos',NULL,5259,4,32.760707400000000,-16.959472300000000),(37113,39180,43652,48167,'Camino',NULL,5353,4,46.225917700000000,13.103364600000000),(37114,30254,58524,78125,'Hengjie',NULL,5233,4,27.687061000000000,110.950933000000000),(37115,79759,1555,31215,'Ashburn',NULL,5104,4,39.043756700000000,-77.487441600000000),(37116,39180,43652,NULL,'Apulia','75',NULL,3,0.000000000000000,0.000000000000000),(37117,79759,1555,75649,'Windsor',NULL,5104,4,33.481811700000000,-81.513717700000000),(37118,39180,66836,6133,'Barcs',NULL,5325,4,45.958473500000000,17.461377400000000),(37119,39180,43652,79828,'Tirrenia',NULL,5353,4,43.629436100000000,10.290863200000000),(37120,79759,1555,80699,'Brick Township',NULL,5104,4,40.057838400000000,-74.137183200000000),(37121,79759,1555,75392,'Sesser',NULL,5032,4,38.091716800000000,-89.050351200000000),(37122,39180,24145,78109,'Thiennes',NULL,5349,4,50.651518000000000,2.466438000000000),(37123,39180,24145,41914,'Saint-Jory',NULL,5349,4,43.743080000000000,1.370239000000000),(37124,79759,1555,24091,'Kenna',NULL,5104,4,38.676477700000000,-81.660127900000000),(37125,79759,1555,31215,'Somerset',NULL,5104,4,38.207633100000000,-78.218059400000000),(37126,39180,72466,21090,'Wilhelmsthal',NULL,5321,4,51.205569600000000,7.302917100000000),(37127,39180,12814,67642,'Volendam',NULL,5316,4,52.496869400000000,5.072701500000000),(37128,39180,24145,20345,'Marols',NULL,5349,4,45.478301000000000,4.045376000000000),(37129,79759,1555,49567,'Broken Bow',NULL,5032,4,41.401787000000000,-99.641224300000000),(37130,39180,72466,20159,'Grossposna',NULL,5321,4,51.268395300000000,12.502524300000000),(37131,39180,74489,30011,'Eggenwil',NULL,5373,4,47.370223100000000,8.340172100000000),(37132,79759,1555,33907,'Clarion',NULL,5032,4,42.731638700000000,-93.732992000000000),(37133,39180,38353,12466,'Nazareth',NULL,5323,4,50.959655700000000,3.595468100000000),(37134,39180,46475,31143,'Manises',NULL,5341,4,39.493786800000000,-0.463538300000000),(37135,39180,72466,18242,'Bingen am Rhein',NULL,5321,4,49.966739600000000,7.904596000000000),(37136,39180,72466,80944,'Herrieden',NULL,5321,4,49.235348900000000,10.494962300000000),(37137,79759,1555,33907,'Wheatland',NULL,5032,4,41.831690600000000,-90.838201400000000),(37138,79759,1555,25349,'Lodi',NULL,5104,4,41.033388900000000,-82.012090800000000),(37139,39180,24145,78109,'Bourecq',NULL,5349,4,50.570526000000000,2.434209000000000),(37140,39180,43652,48544,'Calcinato',NULL,5353,4,45.458495200000000,10.395603600000000),(37141,39180,72466,47588,'Allmendingen',NULL,5321,4,48.327400600000000,9.720277300000000),(37142,39180,72466,6329,'Gorsbach',NULL,5321,4,51.461739200000000,10.938220500000000),(37143,39180,72466,10261,'Kroppelshagen-Fahrendorf',NULL,5321,4,53.490406700000000,10.316627100000000),(37144,39180,24145,53859,'Reiningue',NULL,5349,4,47.747939000000000,7.233490000000000),(37145,39180,32107,46369,'Mistelbach',NULL,5367,4,48.567430000000000,16.572200000000000),(37146,39180,24145,44940,'Gujan-Mestras',NULL,5349,4,44.635731000000000,-1.071189000000000),(37147,39180,24145,64112,'Le Deschaux',NULL,5349,4,46.951938000000000,5.501836000000000),(37148,39180,66890,61341,'Krupnik',NULL,5359,4,41.850510300000000,23.116779200000000),(37149,39180,24145,21875,'Aiguines',NULL,5349,4,43.774796000000000,6.243025000000000),(37150,79759,1555,74734,'New Castle',NULL,5062,4,39.928935000000000,-85.370247600000000),(37151,79759,1555,52419,'New London',NULL,5104,4,41.355653900000000,-72.099520900000000),(37152,39180,70362,1456,'Ludus',NULL,5324,4,46.476045000000000,24.093392200000000),(37153,79759,1555,50566,'Hopewell Junction',NULL,5104,4,41.583982300000000,-73.808744200000000),(37154,30254,58524,75974,'Baishan',NULL,5233,4,41.944099900000000,126.414330000000000),(37155,79759,1555,50566,'Dundee',NULL,5104,4,42.523404300000000,-76.976631000000000),(37156,79759,31802,NULL,'Anse-la-Raye','AR',NULL,3,0.000000000000000,0.000000000000000),(37157,39180,46475,72137,'Quintanar de la Orden',NULL,5341,4,39.594115600000000,-3.040094500000000),(37158,39180,24145,7248,'Cuy-Saint-Fiacre',NULL,5349,4,49.513791000000000,1.697562000000000),(37159,39180,74489,58969,'Erlach',NULL,5373,4,47.043488500000000,7.096806500000000),(37160,39180,24145,10766,'Vandy',NULL,5349,4,49.434160000000000,4.703572900000000),(37161,39180,43652,48544,'Castel d\'Ario',NULL,5353,4,45.188701800000000,10.976022900000000),(37162,79759,1555,31215,'Appalachia',NULL,5104,4,36.906763100000000,-82.781827500000000),(37163,39180,24145,20345,'Grigny',NULL,5349,4,45.609938000000000,4.792769000000000),(37164,39180,24145,44940,'Aire-sur-l\'Adour',NULL,5349,4,43.700062000000000,-0.262294000000000),(37165,79759,14612,73304,'Sturgeon Falls',NULL,3,4,46.366101700000000,-79.929602400000000),(37166,39180,46475,33644,'Ciudad Rodrigo',NULL,5341,4,40.599400500000000,-6.530716100000000),(37167,30254,55603,31889,'Bandar BÅ«shehr',NULL,5238,4,28.914491300000000,50.827901900000000),(37168,39180,24145,16691,'Lucenay-l\'Eveque',NULL,5349,4,47.081149000000000,4.244744000000000),(37169,30254,22938,9484,'Ajmer',NULL,5206,4,26.449895400000000,74.639916300000000),(37170,39180,46475,52127,'Matamoros-Burtzako',NULL,5341,4,43.290682000000000,-3.057776400000000),(37171,30254,59221,59259,'Taraz',NULL,5164,4,42.898371500000000,71.397989100000000),(37172,39180,74489,79303,'Veyrier',NULL,5373,4,46.166048900000000,6.178397000000000),(37173,39180,24145,25758,'Dombasle-devant-Darney',NULL,5349,4,48.127834000000000,6.076698000000000),(37174,79759,1555,48857,'Hernandez',NULL,5043,4,36.062800000000000,-106.119468500000000),(37175,79759,1555,5494,'Galliano',NULL,5032,4,29.442164500000000,-90.299246400000000),(37176,79759,1555,80404,'Wellesley',NULL,5104,4,42.296797000000000,-71.292387700000000),(37177,30254,41305,44408,'Ashgabat',NULL,5169,4,37.960076600000000,58.326062900000000),(37178,79759,14612,73304,'Englehart',NULL,3,4,47.824236200000000,-79.873828300000000),(37179,54055,27947,35928,'Melton',NULL,5276,4,-37.683583100000000,144.577950800000000),(37180,79759,1555,80404,'Pocasset',NULL,5104,4,41.686217300000000,-70.616142000000000),(37181,79759,1555,16998,'Fenton',NULL,5044,4,42.797806100000000,-83.704949800000000),(37182,54055,27947,50947,'Casino',NULL,5282,4,-28.858397500000000,153.046967700000000),(37183,39180,72466,54829,'Dirmingen',NULL,5321,4,49.416128300000000,7.013729700000000),(37184,59118,28407,7890,'Jacuizinho',NULL,5132,4,-29.035634700000000,-53.052594600000000),(37185,79759,1555,36015,'Spencer',NULL,5032,4,35.510319700000000,-97.367862400000000),(37186,39180,72466,6329,'Lindigshof',NULL,5321,4,50.889621500000000,10.213808400000000),(37187,54055,27947,71864,'Wilmot',NULL,5272,4,-41.388836000000000,146.177208700000000),(37188,79759,1555,30686,'Georgetown',NULL,5104,4,43.802119600000000,-69.752359000000000),(37189,39180,24145,20345,'Feyzin',NULL,5349,4,45.673025900000000,4.860246300000000),(37190,39180,24145,59464,'Magny-le-Desert',NULL,5349,4,48.569688000000000,-0.326983000000000),(37191,39180,72466,10261,'Alveslohe',NULL,5321,4,53.789779900000000,9.914749600000000),(37192,39180,77382,28151,'Bovykiny',NULL,5369,4,59.258418400000000,48.463886000000000),(37193,39180,24145,20345,'Marlhes',NULL,5349,4,45.282352000000000,4.393703000000000),(37194,39180,31303,78887,'North Queensferry',NULL,5339,4,56.010100100000000,-3.394595900000000),(37195,79759,1555,64608,'Sunburg',NULL,5032,4,45.347740100000000,-95.238356300000000),(37196,79759,1555,75486,'Thorne Bay',NULL,5075,4,55.686767200000000,-132.523203700000000),(37197,39180,43652,77424,'Ala',NULL,5353,4,45.762563900000000,11.005173200000000),(37198,30254,58524,856,'Guizhoumanzuxiang',NULL,5233,4,41.835709900000000,123.429250000000000),(37199,39180,63991,63501,'Bergem',NULL,5340,4,49.524360600000000,6.041103300000000),(37200,39180,72466,80944,'Kochel',NULL,5321,4,47.659412800000000,11.368141000000000),(37201,30254,48073,54175,'Fukai',NULL,5242,4,24.453201400000000,124.206028300000000),(37202,30254,9181,31050,'Cabugao',NULL,5215,4,17.791812000000000,120.454019300000000),(37203,79759,1555,50566,'Spring Valley',NULL,5104,4,41.113151400000000,-74.043752100000000),(37204,39180,72466,80944,'Moosinning',NULL,5321,4,48.275363800000000,11.837663500000000),(37205,79759,14612,28442,'Saint-Liboire',NULL,3,4,45.651079400000000,-72.759031700000000),(37206,79759,1555,72308,'Brashear',NULL,5032,4,40.148924900000000,-92.379077100000000),(37207,79759,15502,NULL,'Departamento de Francisco Morazan','FM',NULL,3,0.000000000000000,0.000000000000000),(37208,39180,72466,21090,'Anrochte',NULL,5321,4,51.562203300000000,8.325621800000000),(37209,39180,74489,5453,'DelÃ©mont',NULL,5373,4,47.166666700000000,7.000000000000000),(37210,39180,34917,49416,'Blizne',NULL,5370,4,49.752746100000000,21.973696600000000),(37211,79759,1555,71586,'Phoenixville',NULL,5104,4,40.130382200000000,-75.514912800000000),(37212,79759,1555,80404,'Attleboro Falls',NULL,5104,4,41.971753700000000,-71.312885400000000),(37213,59118,28407,18268,'Messias',NULL,5085,4,-9.394259500000000,-35.839514500000000),(37214,39180,66890,19701,'Rozino',NULL,5359,4,42.712330100000000,24.547654200000000),(37215,79759,1555,25349,'Mingo Junction',NULL,5104,4,40.321736000000000,-80.609796200000000),(37216,39180,24145,25758,'Algrange',NULL,5349,4,49.364692000000000,6.046012000000000),(37217,39180,46475,69730,'Ribes de Freser',NULL,5341,4,42.305748700000000,2.168357100000000),(37218,30254,9181,15118,'Digos',NULL,5215,4,6.757508700000000,125.352398000000000),(37219,30254,7554,49516,'Bilecik',NULL,5333,4,40.142573000000000,29.979330000000000),(37220,79759,1555,77901,'Albany',NULL,5032,4,36.690899100000000,-85.134677600000000),(37221,39180,12814,57758,'Bergentheim',NULL,5316,4,52.526730800000000,6.614778300000000),(37222,39180,43652,36547,'Alessandria della Rocca',NULL,5353,4,37.569617300000000,13.453475300000000),(37223,39180,46475,34724,'Sojuela',NULL,5341,4,42.371212500000000,-2.545176100000000),(37224,39180,37250,29406,'Mellieha',NULL,5342,4,35.956552800000000,14.363558000000000),(37225,79759,1555,25172,'Whiting',NULL,5032,4,39.589720600000000,-95.612759000000000),(37226,30254,22938,49921,'Kanpur',NULL,5206,4,26.449923000000000,80.331873600000000),(37227,79759,1555,71067,'Clinton',NULL,5082,4,47.978427600000000,-122.355696200000000),(37228,39180,68729,16409,'Dniprodzerzhyns\'k',NULL,5336,4,48.516033000000000,34.612861700000000),(37229,54055,27947,27792,'Peregian Beach',NULL,5266,4,-26.477827700000000,153.094919200000000),(37230,39180,24145,20345,'Toussieu',NULL,5349,4,45.654397000000000,4.985048000000000),(37231,39180,27791,29130,'Muro',NULL,5337,4,41.298525100000000,-8.600633800000000),(37232,39180,66890,35710,'Baltchik',NULL,5359,4,43.426904700000000,28.161718800000000),(37233,79759,14612,30082,'Pinawa',NULL,4,4,50.150334600000000,-95.879838200000000),(37234,39180,43652,4517,'Ravarino',NULL,5353,4,44.748901400000000,11.101079100000000),(37235,79759,1555,77901,'Grethel',NULL,5104,4,37.491211000000000,-82.647655700000000),(37236,30254,61122,16147,'Boralesgamuwa South',NULL,5182,4,6.840989100000000,79.901718700000000),(37237,39180,72466,80944,'Nennslingen',NULL,5321,4,49.045904800000000,11.129521300000000),(37238,79759,1555,31215,'Stony Creek',NULL,5104,4,36.947927700000000,-77.400811300000000),(37239,39180,24145,16072,'Spay',NULL,5349,4,47.923112000000000,0.153669000000000),(37240,79759,1555,33907,'Underwood',NULL,5032,4,41.386938800000000,-95.676674000000000),(37241,39180,12814,1748,'Terschuur',NULL,5316,4,52.164783500000000,5.514903300000000),(37242,39180,24145,64448,'Romiguieres',NULL,5349,4,43.817742000000000,3.230444000000000),(37243,39180,78321,19394,'Nymindegab',NULL,5327,4,55.816227000000000,8.198238000000000),(37244,79759,1555,20491,'Strawberry Plains',NULL,5104,4,36.063141400000000,-83.686010900000000),(37245,39180,24145,37760,'Sarcelles',NULL,5349,4,0.000000000000000,0.000000000000000),(37246,30254,48073,41497,'Mizusawa',NULL,5242,4,40.242241700000000,141.639621300000000),(37247,30254,22938,62308,'Barakpur',NULL,5206,4,22.766117000000000,88.351556200000000),(37248,39180,24145,31069,'Labrousse',NULL,5349,4,44.857043000000000,2.540887000000000),(37249,79759,1555,33907,'Le Grand',NULL,5032,4,42.006933600000000,-92.775476100000000),(37250,39180,NULL,NULL,'Malta','MT',NULL,2,0.000000000000000,0.000000000000000),(37251,39180,43652,48544,'Borgosatollo',NULL,5353,4,45.476348200000000,10.240289600000000),(37252,79759,1555,33907,'Holy Cross',NULL,5032,4,42.600551600000000,-90.995685400000000),(37253,79759,1555,75254,'Clarkesville',NULL,5104,4,34.612597100000000,-83.524893300000000),(37254,79759,1555,80699,'Stirling',NULL,5104,4,40.671331100000000,-74.494538500000000),(37255,39180,27791,29130,'Foz do Sousa',NULL,5337,4,41.093260200000000,-8.489734500000000),(37256,39180,43652,79828,'Poggibonsi',NULL,5353,4,43.472564600000000,11.146754000000000),(37257,39180,12814,67642,'Zuidoostbeemster',NULL,5316,4,52.517448000000000,4.944978300000000),(37258,54055,27947,27792,'Woodford',NULL,5266,4,-26.952616000000000,152.777174000000000),(37259,79759,1555,66966,'Bill',NULL,5043,4,43.231911900000000,-105.260257400000000),(37260,39180,72466,80944,'Landshut',NULL,5321,4,48.544191700000000,12.146853200000000),(37261,39180,24145,78109,'Saint-Aubert',NULL,5349,4,50.206159900000000,3.416283000000000),(37262,39180,24145,37760,'Coubron',NULL,5349,4,0.000000000000000,0.000000000000000),(37263,79759,1555,31249,'Anthony',NULL,5104,4,29.289470300000000,-82.111664500000000),(37264,39180,24145,20114,'Attray',NULL,5349,4,48.122067000000000,2.112424000000000),(37265,59118,23401,15922,'Thames',NULL,4998,4,-34.590698600000000,-58.435137000000000),(37266,79759,14612,22957,'Penticton',NULL,6,4,49.499138100000000,-119.593707700000000),(37267,39180,72466,12908,'Loxstedt',NULL,5321,4,53.472463400000000,8.647308000000000),(37268,79759,1555,21307,'Mount Wilson',NULL,5082,4,34.224945500000000,-118.056407100000000),(37269,39180,24145,41914,'Mauleon-Barousse',NULL,5349,4,42.957886000000000,0.567238000000000),(37270,39180,24599,41315,'Frekhaug',NULL,5348,4,60.513186400000000,5.242363200000000),(37271,79759,1555,31249,'Interlachen',NULL,5104,4,29.623857400000000,-81.890368400000000),(37272,30031,26400,53577,'Tenkodogo',NULL,4985,4,11.786332400000000,-0.365420400000000),(37273,39180,31303,76736,'Lewes',NULL,5339,4,50.873872000000000,0.008780000000000),(37274,39180,12814,16195,'Schaijk',NULL,5316,4,51.748485800000000,5.629728400000000),(37275,39180,24145,24231,'Ars-en-Re',NULL,5349,4,46.207810000000000,-1.515577000000000),(37276,79759,14612,73304,'Apple Hill',NULL,3,4,45.221056000000000,-74.770543000000000),(37277,79759,14612,22957,'Golden',NULL,5,4,51.296118800000000,-116.963136700000000),(37278,30254,68697,58566,'Comal',NULL,5197,4,-6.898335400000000,109.533015100000000),(37279,39180,43652,52129,'Noventa di Piave',NULL,5353,4,45.660418800000000,12.530158500000000),(37280,30254,46112,49672,'Usman',NULL,5202,4,28.490733200000000,65.095779200000000),(37281,39180,34917,14215,'Lewin Brzeski',NULL,5370,4,50.748290000000000,17.618800000000000),(37282,79759,14612,28442,'Sainte-Clotilde-de-Horton',NULL,3,4,45.992798900000000,-72.241842100000000),(37283,39180,12814,68204,'Echtenerbrug',NULL,5316,4,52.873374900000000,5.822319000000000),(37284,39180,72466,21090,'Warendorf',NULL,5321,4,51.951435100000000,7.984100100000000),(37285,39180,66836,549,'Mende',NULL,5325,4,47.431722800000000,19.458942500000000),(37286,39180,74489,81894,'Prilly',NULL,5373,4,46.534644900000000,6.605240100000000),(37287,79759,1555,7580,'Miles City',NULL,5043,4,46.408336200000000,-105.840558200000000),(37288,39180,43652,4517,'Fontanellato',NULL,5353,4,44.880912900000000,10.171959300000000),(37289,59118,28407,77169,'Parnamirim',NULL,5123,4,-8.091324100000000,-39.577825800000000),(37290,79759,1555,49567,'McCook',NULL,5032,4,40.196670100000000,-100.624874100000000),(37291,39180,31303,76736,'Harlesden',NULL,5339,4,51.537100900000000,-0.242734100000000),(37292,39180,31595,52339,'TelÅ¡iai',NULL,5368,4,55.984336100000000,22.252395900000000),(37293,39180,24145,71625,'Ploemel',NULL,5349,4,47.651020000000000,-3.071644000000000),(37294,39180,43652,47732,'Gressan',NULL,5353,4,45.721445100000000,7.289893900000000),(37295,79759,81017,30459,'Sancti SpÃ­ritus',NULL,5060,4,21.932755400000000,-79.436632400000000),(37296,39180,59097,69649,'Veroia',NULL,5318,4,40.519361800000000,22.205216200000000),(37297,39180,34917,31502,'BoÄki',NULL,5370,4,0.000000000000000,0.000000000000000),(37298,39180,74489,63192,'Heiden',NULL,5373,4,47.444057600000000,9.531977200000000),(37299,79759,1555,25349,'Latty',NULL,5104,4,41.088660300000000,-84.585231100000000),(37300,54055,27947,5102,'Bellevue',NULL,5279,4,-31.901111700000000,116.028239500000000),(37301,39180,24145,21875,'Gignac-la-Nerthe',NULL,5349,4,43.390916000000000,5.233463000000000),(37302,39180,43652,35452,'Crotone',NULL,5353,4,39.080793200000000,17.127110200000000),(37303,39180,24145,44940,'Castetbon',NULL,5349,4,43.385390000000000,-0.789786000000000),(37304,79759,1555,77901,'Germantown',NULL,5104,4,38.654795000000000,-83.964649100000000),(37305,39180,72466,15394,'Wedringen',NULL,5321,4,52.273176200000000,11.464646800000000),(37306,54055,62875,61952,'Taupo',NULL,5412,4,-38.684286200000000,176.070446500000000),(37307,79759,1555,16998,'Mount Pleasant',NULL,5044,4,43.597807500000000,-84.767513900000000),(37308,39180,72466,80944,'Ziegelberg',NULL,5321,4,47.859707500000000,10.245057700000000),(37309,79759,1555,50566,'Elizabethtown',NULL,5104,4,44.216333700000000,-73.590447800000000),(37310,39180,71384,25978,'Cantemir',NULL,5326,4,46.277174200000000,28.200965300000000),(37311,39180,31303,76736,'Higham',NULL,5339,4,51.413861000000000,0.457199000000000),(37312,39180,66890,14493,'Nesebar',NULL,5359,4,42.660136500000000,27.720559300000000),(37313,39180,24145,64112,'Champvans',NULL,5349,4,47.106481000000000,5.434220000000000),(37314,79759,14612,73304,'Cat Lake',NULL,4,4,51.705842000000000,-91.847215400000000),(37315,39180,72466,15394,'Jessen',NULL,5321,4,51.834638700000000,12.982993700000000),(37316,39180,43652,79828,'Porto',NULL,5353,4,43.840003300000000,10.758233100000000),(37317,39180,72466,12908,'Rethem',NULL,5321,4,52.785138700000000,9.378928800000000),(37318,39180,31303,76736,'Huddersfield',NULL,5339,4,53.645792000000000,-1.785035000000000),(37319,79759,1555,71067,'Port Angeles',NULL,5082,4,48.118146000000000,-123.430741300000000),(37320,39180,24145,3038,'Chamberet',NULL,5349,4,45.581993000000000,1.721191000000000),(37321,79759,1555,80699,'Basking Ridge',NULL,5104,4,40.706617400000000,-74.549328400000000),(37322,39180,32107,50072,'Maria Rain',NULL,5367,4,46.553648500000000,14.292963900000000),(37323,39180,43652,31394,'Allumiere',NULL,5353,4,42.155750400000000,11.900501700000000),(37324,39180,24145,7248,'La Mailleraye-sur-Seine',NULL,5349,4,49.482315000000000,0.771779000000000),(37325,39180,32107,46369,'Zemling',NULL,5367,4,48.530190100000000,15.793830000000000),(37326,79759,1555,50566,'Maryland',NULL,5104,4,42.568979400000000,-74.850713100000000),(37327,39180,46475,19077,'Manzanilla',NULL,5341,4,37.388999400000000,-6.439688800000000),(37328,79759,1555,33907,'Elberon',NULL,5032,4,42.006105400000000,-92.316853400000000),(37329,79759,1555,75392,'Flat Rock',NULL,5032,4,38.901711000000000,-87.671692200000000),(37330,39180,2809,3800,'PÅÃ­bram',NULL,5351,4,0.000000000000000,0.000000000000000),(37331,39180,72466,21090,'Halle',NULL,5321,4,52.058897900000000,8.359798200000000),(37332,79759,1555,70117,'Morgan',NULL,5032,4,32.018762200000000,-97.608355100000000),(37333,79759,1555,51916,'Vienna',NULL,5104,4,38.485178200000000,-75.825689400000000),(37334,79759,14612,73304,'Ajax',NULL,3,4,43.850855300000000,-79.020373200000000),(37335,39180,31303,1587,'Llanwrda',NULL,5339,4,51.968201000000000,-3.874428000000000),(37336,79759,1555,4046,'Belfield',NULL,5043,4,46.885290600000000,-103.199621900000000),(37337,39180,32107,66833,'Trofaiach',NULL,5367,4,47.425604700000000,15.009965200000000),(37338,39180,24145,20114,'Monnaie',NULL,5349,4,47.497771300000000,0.783998500000000),(37339,39180,12814,16195,'Rijsbergen',NULL,5316,4,51.515663700000000,4.700984700000000),(37340,39180,72466,80944,'Waldsassen',NULL,5321,4,50.002841200000000,12.305573400000000),(37341,59118,28407,37856,'CuiabÃ¡',NULL,5038,4,-15.595414200000000,-56.092582400000000),(37342,39180,24145,20345,'Menthonnex-sous-Clermont',NULL,5349,4,45.960485000000000,5.932022000000000),(37343,39180,51476,NULL,'Batajnica',NULL,5320,4,44.906132300000000,20.274815800000000),(37344,79759,1555,71586,'Brandamore',NULL,5104,4,40.053714000000000,-75.819941300000000),(37345,79759,1555,21307,'Hopland',NULL,5082,4,38.970200800000000,-123.116562500000000),(37346,39180,24145,20345,'Aveizieux',NULL,5349,4,45.570914000000000,4.376382000000000),(37347,79759,1555,70117,'Chilton',NULL,5032,4,31.280389700000000,-97.065006400000000),(37348,39180,77382,55753,'Ocher',NULL,5250,4,57.884446500000000,54.715379000000000),(37349,39180,24145,20345,'AmbÃ©rieu-en-Bugey',NULL,5349,4,45.958436000000000,5.359556000000000),(37350,30031,76947,58663,'Kiambu',NULL,4981,4,-1.174810500000000,36.830410200000000),(37351,59118,41007,NULL,'Provincia de Loja','L',NULL,3,0.000000000000000,0.000000000000000),(37352,39180,72466,18242,'Idar-Oberstein',NULL,5321,4,49.702384600000000,7.319792200000000),(37353,39180,24145,20345,'Arcens',NULL,5349,4,44.900015000000000,4.326087000000000),(37354,39180,72466,21090,'Isselburg',NULL,5321,4,51.833358200000000,6.464236300000000),(37355,39180,24145,37760,'Chailly-en-Biere',NULL,5349,4,0.000000000000000,0.000000000000000),(37356,30254,48073,39568,'Komatsubara',NULL,5242,4,34.217214100000000,135.167581000000000),(37357,79759,1555,20491,'Westmoreland',NULL,5032,4,36.562861000000000,-86.247180100000000),(37358,79759,1555,49567,'Waverly',NULL,5032,4,40.915599000000000,-96.529689700000000),(37359,54055,27947,50947,'Pyrmont',NULL,5282,4,-33.871378600000000,151.194904800000000),(37360,39180,72466,6329,'Effelder',NULL,5321,4,51.239406800000000,10.247383700000000),(37361,39180,72466,80944,'Kirchreit',NULL,5321,4,48.790447200000000,11.497889500000000),(37362,79759,1555,71586,'Beech Creek',NULL,5104,4,41.075898700000000,-77.588602600000000),(37363,79759,1555,71586,'Shanksville',NULL,5104,4,40.017857100000000,-78.907245800000000),(37364,79759,1555,5494,'Bastrop',NULL,5032,4,32.756246300000000,-91.872349700000000),(37365,79759,1555,80699,'Cherry Hill',NULL,5104,4,39.926813000000000,-75.024631200000000),(37366,79759,1555,49567,'Uehling',NULL,5032,4,41.734439200000000,-96.506692700000000),(37367,30254,74871,17180,'Thanh Pho Thai Nguyen',NULL,5194,4,21.567155900000000,105.825203800000000),(37368,79759,1555,31249,'Clarksville',NULL,5032,4,30.436676500000000,-85.185893900000000),(37369,39180,46475,7625,'El Molar',NULL,5341,4,40.735160300000000,-3.582534700000000),(37370,79759,1555,30686,'Buxton',NULL,5104,4,43.637858300000000,-70.518942200000000),(37371,59118,23401,15922,'Villa Luzuriaga',NULL,4998,4,-34.658901700000000,-58.586712400000000),(37372,39180,24145,44940,'Galgon',NULL,5349,4,44.991947000000000,-0.275265000000000),(37373,39180,38353,12466,'Helchteren',NULL,5323,4,51.056551200000000,5.382692100000000),(37374,79759,14612,22957,'Lions Bay',NULL,6,4,49.459252900000000,-123.234139000000000),(37375,39180,72466,18242,'Altrich',NULL,5321,4,49.957091700000000,6.908027500000000),(37376,39180,72466,6329,'Crawinkel',NULL,5321,4,50.780069300000000,10.781541200000000),(37377,79759,1555,80404,'Sturbridge',NULL,5104,4,42.108412200000000,-72.078705900000000),(37378,39180,24145,44940,'Saint-Pierre-d\'Irube',NULL,5349,4,43.478905000000000,-1.459398000000000),(37379,39180,72466,10261,'Grosssolt',NULL,5321,4,54.699270700000000,9.513493000000000),(37380,79759,1555,64608,'Cross Lake',NULL,5032,4,46.659406500000000,-94.113872700000000),(37381,79759,1555,31249,'Englewood',NULL,5104,4,26.962005300000000,-82.352595200000000),(37382,79759,14612,55500,'Busby',NULL,5,4,53.949036000000000,-113.892749000000000),(37383,39180,24145,16691,'Gimouille',NULL,5349,4,46.943337000000000,3.084733000000000),(37384,39180,72466,18242,'Kobern-Gondorf',NULL,5321,4,50.303750200000000,7.457790000000000),(37385,39180,20946,64172,'ÃhtÃ¤ri',NULL,5331,4,0.000000000000000,0.000000000000000),(37386,30254,48073,54999,'Gose',NULL,5242,4,34.463329200000000,135.740175100000000),(37387,39180,63991,63501,'Niedercorn',NULL,5340,4,49.535246800000000,5.891312400000000),(37388,39180,24145,37760,'Recloses',NULL,5349,4,0.000000000000000,0.000000000000000),(37389,79759,1555,72308,'Liberty',NULL,5032,4,39.246113800000000,-94.419117700000000),(37390,39180,43652,36547,'Castell\'Umberto',NULL,5353,4,38.085746800000000,14.806067300000000),(37391,39180,46475,69730,'Quart d\'Onyar',NULL,5341,4,41.937803100000000,2.841067500000000),(37392,79759,1555,75392,'Ozark',NULL,5032,4,37.542550500000000,-88.762837700000000),(37393,79759,1555,16998,'Bangor',NULL,5044,4,42.312535500000000,-86.113079400000000),(37394,79759,1555,75254,'Toccoa',NULL,5104,4,34.577320600000000,-83.332385100000000),(37395,30254,48073,1288,'Yasuda',NULL,5242,4,34.040007100000000,131.971717100000000),(37396,39180,24145,20345,'Chamrousse',NULL,5349,4,45.110696300000000,5.874619200000000),(37397,39180,24145,10766,'Soude',NULL,5349,4,48.738696000000000,4.313634000000000),(37398,79759,1555,48857,'Santa Cruz',NULL,5043,4,35.992245700000000,-106.047245200000000),(37399,39180,24145,41914,'Montjoire',NULL,5349,4,43.771016000000000,1.533937000000000),(37400,79759,1555,52419,'Enfield',NULL,5104,4,42.002718100000000,-72.544144500000000),(37401,79759,14612,22957,'Sointula',NULL,6,4,50.630864100000000,-127.017264000000000),(37402,30254,69330,77032,'Parit Buntar',NULL,5208,4,5.129608000000000,100.490651800000000),(37403,39180,66890,50534,'Skravena',NULL,5359,4,42.952000000000000,23.764779600000000),(37404,79759,1555,70117,'Newark',NULL,5032,4,33.001235600000000,-97.484465700000000),(37405,39180,72466,12908,'Diepholz',NULL,5321,4,52.605645600000000,8.370787800000000),(37406,54055,27947,27792,'Gold Coast',NULL,5266,4,-28.016667000000000,153.400000000000000),(37407,39180,72466,12908,'Harste',NULL,5321,4,51.598979500000000,9.855540800000000),(37408,39180,72466,80944,'Bad Kohlgrub',NULL,5321,4,47.666842800000000,11.050600300000000),(37409,39180,46475,81052,'Palmeira',NULL,5341,4,42.580898400000000,-8.966344500000000),(37410,30254,58524,78125,'Baiyu',NULL,5233,4,28.114221600000000,112.983334100000000),(37411,39180,24599,47894,'Tangen',NULL,5348,4,60.617868600000000,11.260860500000000),(37412,79759,1555,50566,'Lagrangeville',NULL,5104,4,41.649591900000000,-73.763363500000000),(37413,79759,1555,49567,'Mullen',NULL,5043,4,42.042234500000000,-101.042514400000000),(37414,30254,58524,80964,'Sanya',NULL,5233,4,18.252479900000000,109.512090000000000),(37415,79759,1555,72308,'Lake Saint Louis',NULL,5032,4,38.780938400000000,-90.788360400000000),(37416,39180,72466,20159,'Dohna',NULL,5321,4,50.956593700000000,13.858256000000000),(37417,39180,77382,6604,'Dubna',NULL,5346,4,56.732020200000000,37.166897400000000),(37418,79759,1555,70117,'Crowley',NULL,5032,4,32.579025100000000,-97.362517200000000),(37419,39180,24145,64112,'Berthelange',NULL,5349,4,47.198056000000000,5.778786000000000),(37420,79759,1555,80699,'Allenwood',NULL,5104,4,40.141503200000000,-74.099861600000000),(37421,39180,43652,6001,'Greci',NULL,5353,4,41.253022800000000,15.169363300000000),(37422,39180,43652,6001,'Futani',NULL,5353,4,40.152407500000000,15.321949500000000),(37423,39180,77382,28151,'Kosteniki',NULL,5369,4,58.419852900000000,50.209724800000000),(37424,39180,24145,16072,'Requeil',NULL,5349,4,47.784354000000000,0.159591000000000),(37425,79759,1555,75254,'Brooks',NULL,5104,4,33.290951700000000,-84.459370000000000),(37426,39180,78321,19394,'Vejen',NULL,5327,4,55.479224000000000,9.137997000000000),(37427,39180,34917,64781,'Warzymice',NULL,5370,4,53.385297500000000,14.463300500000000),(37428,39180,38353,12466,'Nossegem',NULL,5323,4,50.878192100000000,4.507473900000000),(37429,54055,27947,50947,'Winmalee',NULL,5282,4,-33.672176300000000,150.609429800000000),(37430,39180,24145,16691,'Rouvres-sous-Meilly',NULL,5349,4,47.211325000000000,4.572700000000000),(37431,39180,37090,8195,'Slottsbron',NULL,5360,4,59.333333000000000,13.100000000000000),(37432,39180,72466,7175,'Alt Ruppin',NULL,5321,4,52.960366500000000,12.890515700000000),(37433,59118,28407,33901,'Cicero Dantas',NULL,5015,4,-10.593611200000000,-38.385239400000000),(37434,39180,24145,20114,'Cheverny',NULL,5349,4,47.499730000000000,1.460130000000000),(37435,39180,43652,39942,'San Giusto Canavese',NULL,5353,4,45.312288900000000,7.810370800000000),(37436,39180,24145,78109,'Lens',NULL,5349,4,50.428930000000000,2.831830000000000),(37437,39180,24145,20345,'Sury-le-Comtal',NULL,5349,4,45.538092000000000,4.183188900000000),(37438,54055,27947,35928,'Saint Andrews North',NULL,5276,4,-37.595132500000000,145.281444500000000),(37439,79759,1555,16998,'Sidney',NULL,5044,4,43.245230300000000,-85.127190700000000),(37440,79759,1555,80699,'Belleville',NULL,5104,4,40.793674400000000,-74.150046900000000),(37441,39180,72466,54829,'Nonnweiler',NULL,5321,4,49.608261400000000,6.963596700000000),(37442,79759,1555,21307,'Clovis',NULL,5082,4,36.825227700000000,-119.702919400000000),(37443,39180,77382,72152,'Rubin',NULL,5219,4,55.446713300000000,80.104392400000000),(37444,39180,68729,79218,'Zolochiv',NULL,5336,4,49.809410000000000,24.901371000000000),(37445,54055,27947,50947,'Toronto',NULL,5282,4,-33.013317900000000,151.593179400000000),(37446,79759,65555,16005,'Nuevo Laredo',NULL,5090,4,27.477936200000000,-99.549573000000000),(37447,59118,28407,7890,'Cachoeirinha',NULL,5132,4,-29.945741600000000,-51.098972400000000),(37448,79759,14612,73304,'Emsdale',NULL,3,4,45.529018000000000,-79.317096000000000),(37449,79759,1555,49567,'Greenwood',NULL,5032,4,40.962775800000000,-96.441119700000000),(37450,79759,1555,50566,'Angelica',NULL,5104,4,42.306734500000000,-78.015838800000000),(37451,39180,24145,71625,'Penmarch',NULL,5349,4,47.811769400000000,-4.338247000000000),(37452,39180,72466,18242,'Oberwambach',NULL,5321,4,50.657864900000000,7.656301600000000),(37453,39180,72466,18242,'Winningen',NULL,5321,4,50.314187700000000,7.517376400000000),(37454,39180,43652,79828,'Caprese Michelangelo',NULL,5353,4,43.641454300000000,11.987132100000000),(37455,39180,72466,69275,'Aarbergen',NULL,5321,4,50.248211400000000,8.081460800000000),(37456,39180,37090,24908,'Soderala',NULL,5360,4,61.282147300000000,16.959460000000000),(37457,79759,1555,51916,'Oldtown',NULL,5104,4,39.541684900000000,-78.611506500000000),(37458,39180,43652,46373,'Cannella',NULL,5353,4,43.685913300000000,13.175837100000000),(37459,79759,1555,23074,'Prescott',NULL,5032,4,44.748856500000000,-92.802147100000000),(37460,39180,43652,77424,'Terenten',NULL,5353,4,46.829902400000000,11.778405800000000),(37461,39180,74489,60939,'Monchaltorf',NULL,5373,4,47.309886300000000,8.721497400000000),(37462,39180,24145,55786,'Catenoy',NULL,5349,4,49.367560000000000,2.510274000000000),(37463,79759,1555,80404,'Town of Boxborough',NULL,5104,4,42.483828700000000,-71.511558900000000),(37464,30031,64110,NULL,'Laayoune-Boujdour-Sakia El Hamra','15',NULL,3,0.000000000000000,0.000000000000000),(37465,30254,22938,23391,'Vasai',NULL,5206,4,19.391927500000000,72.839731700000000),(37466,39180,31303,76736,'Hindley',NULL,5339,4,53.532996000000000,-2.580635000000000),(37467,39180,72466,80944,'Aldersbach',NULL,5321,4,48.590001100000000,13.088691100000000),(37468,79759,1555,75392,'Grafton',NULL,5032,4,38.970048400000000,-90.431504600000000),(37469,30254,68697,4203,'Padang',NULL,5197,4,-0.947083200000000,100.417181000000000),(37470,39180,43652,48544,'Vobarno',NULL,5353,4,45.642464200000000,10.500530700000000),(37471,79759,1555,30686,'Monticello',NULL,5104,4,46.308381500000000,-67.842521000000000),(37472,30254,58524,61947,'Qinjiang',NULL,5233,4,28.674169900000000,115.910040000000000),(37473,39180,72466,18242,'Einselthum',NULL,5321,4,49.650938500000000,8.124040400000000),(37474,39180,24145,24231,'Argenton-les-Vallees',NULL,5349,4,46.984839000000000,-0.444587000000000),(37475,39180,27791,21034,'Beira',NULL,5337,4,39.448699900000000,-7.370348100000000),(37476,79759,1555,74734,'McCordsville',NULL,5062,4,39.894291100000000,-85.919783800000000),(37477,79759,1555,5494,'Natchitoches',NULL,5032,4,31.760719500000000,-93.086274900000000),(37478,79759,1555,25349,'North Bend',NULL,5104,4,39.152557600000000,-84.748003800000000),(37479,39180,24145,20114,'Rosay',NULL,5349,4,46.701575000000000,1.215033000000000),(37480,79759,14612,73304,'Ashton',NULL,3,4,45.157314900000000,-76.031688000000000),(37481,79759,1555,10664,'Fountain Green',NULL,5043,4,39.629959800000000,-111.635199000000000),(37482,30254,13839,NULL,'Madaba','MD',NULL,3,0.000000000000000,0.000000000000000),(37483,39180,72466,59278,'Reddelich',NULL,5321,4,54.088351000000000,11.849843300000000),(37484,39180,72466,18242,'Bad Marienberg',NULL,5321,4,50.652942900000000,7.946191000000000),(37485,79759,1555,76533,'Tubac',NULL,5115,4,31.612590000000000,-111.045923800000000),(37486,39180,43652,39942,'Trino',NULL,5353,4,45.218053600000000,8.246264000000000),(37487,39180,24145,41914,'Anglars-Nozac',NULL,5349,4,44.780563300000000,1.405123500000000),(37488,39180,43652,6001,'Forio',NULL,5353,4,40.738291400000000,13.860551200000000),(37489,39180,38353,12466,'Rijmenam',NULL,5323,4,51.002045900000000,4.585681500000000),(37490,39180,38353,12466,'Nieuwrode',NULL,5323,4,50.949550000000000,4.833390000000000),(37491,39180,43652,48544,'Telgate',NULL,5353,4,45.628275000000000,9.851846300000000),(37492,79759,1555,20491,'Elizabethton',NULL,5104,4,36.348719600000000,-82.210687600000000),(37493,39180,37090,80488,'Backefors',NULL,5360,4,58.805860600000000,12.156356200000000),(37494,39180,37090,35284,'Orsa',NULL,5360,4,61.116936500000000,14.628070800000000),(37495,39180,12814,49028,'Nieuwe Pekela',NULL,5316,4,53.064694400000000,6.946220400000000),(37496,59118,66275,35178,'Fonseca',NULL,5022,4,10.886123000000000,-72.851515000000000),(37497,39180,46475,81052,'Castellana',NULL,5341,4,42.278522100000000,-7.816577700000000),(37498,39180,24145,20345,'Nantua',NULL,5349,4,46.153405000000000,5.607762000000000),(37499,79759,1555,25349,'Mount Orab',NULL,5104,4,39.027565900000000,-83.919652000000000),(37500,79759,1555,75254,'Hillsboro',NULL,5104,4,33.179852500000000,-83.641005600000000),(37501,79759,1555,31249,'Valrico',NULL,5104,4,27.946261500000000,-82.242031700000000),(37502,39180,77382,NULL,'Tul\'skaya Oblast\'','TUL',NULL,3,0.000000000000000,0.000000000000000),(37503,59118,23401,15922,'Abasto',NULL,4998,4,-34.602169900000000,-58.412382700000000),(37504,79759,1555,29043,'Pawlet',NULL,5104,4,43.346555200000000,-73.177286000000000),(37505,79759,1555,52419,'Voluntown',NULL,5104,4,41.572546100000000,-71.868334600000000),(37506,30254,48073,3331,'Kurayoshi',NULL,5242,4,35.430421300000000,133.826063300000000),(37507,39180,2809,488,'Nova Vcelnice',NULL,5351,4,49.239352700000000,15.072604800000000),(37508,39180,24145,41914,'Bazian',NULL,5349,4,43.669365900000000,0.322278000000000),(37509,59118,28407,58085,'Imperatriz',NULL,5132,4,-21.225893600000000,-47.071623100000000),(37510,79759,1555,10664,'Moroni',NULL,5043,4,39.524961500000000,-111.590472500000000),(37511,79759,1555,75254,'Lyons',NULL,5104,4,32.204354600000000,-82.321791000000000),(37512,39180,24599,10141,'Nordkisa',NULL,5348,4,60.185798900000000,11.262995400000000),(37513,39180,24145,44940,'Ciboure',NULL,5349,4,43.387537000000000,-1.675432000000000),(37514,79759,1555,50566,'Elma',NULL,5104,4,42.821228800000000,-78.634199600000000),(37515,30254,48073,7214,'Ashihara',NULL,5242,4,0.000000000000000,0.000000000000000),(37516,39180,72466,21090,'Vlotho',NULL,5321,4,52.160597300000000,8.856094500000000),(37517,30254,58524,27373,'Pizhou',NULL,5233,4,34.335199900000000,118.012460000000000),(37518,39180,43652,46373,'Tolentino',NULL,5353,4,43.211177600000000,13.286336000000000),(37519,39180,78321,36492,'Hovedgard',NULL,5327,4,55.944874000000000,9.959946000000000),(37520,79759,1555,30666,'Blackfoot',NULL,5023,4,43.190470900000000,-112.344977300000000),(37521,39180,24145,16691,'Savigny-en-Revermont',NULL,5349,4,46.634077000000000,5.421617000000000),(37522,79759,14612,73304,'Garson',NULL,3,4,46.554690000000000,-80.861431000000000),(37523,39180,2809,3800,'Hovorcovice',NULL,5351,4,50.178664400000000,14.517893100000000),(37524,39180,24145,44940,'Castet',NULL,5349,4,43.070029000000000,-0.416495000000000),(37525,79759,1555,25349,'New Matamoras',NULL,5104,4,39.523193200000000,-81.065806300000000),(37526,39180,32107,66952,'Kaltenbach',NULL,5367,4,47.292401300000000,11.871750500000000),(37527,39180,31303,1587,'Ely',NULL,5339,4,51.472110400000000,-3.271372200000000),(37528,54055,27947,71864,'Saint Leonards',NULL,5272,4,-41.458400000000000,147.200800000000000),(37529,39180,72466,21090,'Reichshof',NULL,5321,4,50.949161200000000,7.662744000000000),(37530,79759,1555,75392,'Zion',NULL,5032,4,42.446132200000000,-87.832850500000000),(37531,30031,26842,16105,'Fort Cox',NULL,4963,4,-32.744295200000000,27.026671500000000),(37532,39180,77382,4150,'Kovrov',NULL,5346,4,56.363648200000000,41.311231600000000),(37533,39180,78321,81116,'Greve',NULL,5327,4,55.579096500000000,12.255277300000000),(37534,39180,43652,39942,'Treville',NULL,5353,4,45.097226500000000,8.361357500000000),(37535,39180,46475,48895,'La Felguera',NULL,5341,4,43.307823000000000,-5.695819500000000),(37536,59118,28407,7890,'Sapiranga',NULL,5132,4,-29.636696200000000,-51.007175300000000),(37537,39180,38353,31329,'Forest',NULL,5323,4,50.810077300000000,4.324716500000000),(37538,39180,37090,8195,'Klassbol',NULL,5360,4,59.537782600000000,12.743399200000000),(37539,39180,24145,20345,'Villefranche-le-Chateau',NULL,5349,4,44.221502000000000,5.521524000000000),(37540,79759,1555,63672,'Hollis',NULL,5104,4,42.742516600000000,-71.589534400000000),(37541,39180,72466,10261,'Wohrden',NULL,5321,4,54.165619700000000,8.994878300000000),(37542,79759,1555,5494,'Pioneer',NULL,5032,4,32.736244300000000,-91.433449600000000),(37543,79759,1555,75596,'Brevard',NULL,5104,4,35.233447200000000,-82.734291900000000),(37544,39180,24145,20114,'Cormeray',NULL,5349,4,47.492151000000000,1.406409000000000),(37545,79759,7211,NULL,'Chaguanas','CHA',NULL,3,0.000000000000000,0.000000000000000),(37546,39180,24145,53859,'Soppe-le-Bas',NULL,5349,4,47.716688400000000,7.090171500000000),(37547,39180,34917,68694,'Jordanow',NULL,5370,4,49.649130000000000,19.830010000000000),(37548,39180,24145,7248,'Epreville-en-Lieuvin',NULL,5349,4,49.202613000000000,0.536203000000000),(37549,79759,1555,70117,'Sealy',NULL,5032,4,29.780787800000000,-96.157183300000000),(37550,39180,24145,44940,'Cancon',NULL,5349,4,44.536311000000000,0.626761000000000),(37551,39180,24145,31069,'Ceyrat',NULL,5349,4,45.733718000000000,3.064155000000000),(37552,79759,1555,50566,'Brooktondale',NULL,5104,4,42.380628700000000,-76.394659300000000),(37553,39180,72466,18242,'Hermeskeil',NULL,5321,4,49.655460300000000,6.943243000000000),(37554,79759,1555,75254,'Lumpkin',NULL,5104,4,32.050989500000000,-84.799090100000000),(37555,39180,24145,71625,'Le Faou',NULL,5349,4,48.294468000000000,-4.179609000000000),(37556,39180,43652,36547,'Mazzarino',NULL,5353,4,37.303934300000000,14.211789200000000),(37557,30254,58524,79188,'Chiping',NULL,5233,4,36.580679900000000,116.255220000000000),(37558,39180,24145,16691,'Marcigny',NULL,5349,4,46.274249000000000,4.041919000000000),(37559,30254,58524,68185,'Hejin',NULL,5233,4,35.596429900000000,110.711860000000000),(37560,59118,37919,NULL,'Soriano','SO',NULL,3,0.000000000000000,0.000000000000000),(37561,39180,24145,21875,'Puget-Ville',NULL,5349,4,43.289209000000000,6.135894000000000),(37562,79759,1555,75392,'Alexander',NULL,5032,4,39.724238700000000,-90.039007300000000),(37563,39180,72466,54829,'Mandelbachtal',NULL,5321,4,49.202504100000000,7.173287400000000),(37564,39180,66890,6684,'Kozloduy',NULL,5359,4,43.775561500000000,23.724615400000000),(37565,39180,38353,12466,'Melkwezer',NULL,5323,4,50.825294700000000,5.061354500000000),(37566,39180,24145,3038,'Genouillac',NULL,5349,4,46.351975000000000,1.994003000000000),(37567,79759,1555,12507,'Lepanto',NULL,5032,4,35.613418500000000,-90.331051700000000),(37568,39180,24145,78109,'Leffrinckoucke',NULL,5349,4,51.050913000000000,2.438462000000000),(37569,79759,1555,71586,'Lanse',NULL,5104,4,40.975057000000000,-78.129454700000000),(37570,39180,12814,56267,'Odijk',NULL,5316,4,52.052144600000000,5.235624800000000),(37571,79759,1555,5494,'Charenton',NULL,5032,4,29.881593600000000,-91.525112600000000),(37572,39180,43652,79828,'Aulla',NULL,5353,4,44.216670600000000,9.967497200000000),(37573,39180,24145,20345,'Saint-Donat-sur-l\'Herbasse',NULL,5349,4,45.124889000000000,4.984646000000000),(37574,39180,77382,4150,'Singer\'',NULL,5346,4,56.271555500000000,42.042830300000000),(37575,39180,31303,76736,'Norton Canes',NULL,5339,4,52.669549000000000,-1.979539000000000),(37576,54055,27947,35928,'Sarsfield',NULL,5276,4,-37.754279500000000,147.714040100000000),(37577,79759,1555,71586,'Marion Center',NULL,5104,4,40.770064100000000,-79.050034000000000),(37578,39180,38353,12466,'Denderwindeke',NULL,5323,4,50.798087900000000,4.024735900000000),(37579,79759,1555,75392,'Streamwood',NULL,5032,4,42.025582700000000,-88.178408500000000),(37580,39180,24145,71625,'Landevant',NULL,5349,4,47.764657000000000,-3.122640000000000),(37581,30031,53761,33019,'Mansa',NULL,4974,4,-11.189205300000000,28.888806400000000),(37582,79759,1555,80404,'Newtonville',NULL,5104,4,42.346777100000000,-71.207232100000000),(37583,39180,74489,38860,'Waldkirch',NULL,5373,4,47.468452700000000,9.284880100000000),(37584,39180,24145,10766,'Givet',NULL,5349,4,50.136386000000000,4.824387000000000),(37585,39180,12814,1748,'Hoenderloo',NULL,5316,4,52.117621100000000,5.877781500000000),(37586,39180,66836,48335,'Csajag',NULL,5325,4,47.044118600000000,18.185520800000000),(37587,30254,9500,NULL,'Central Governorate','16',NULL,3,0.000000000000000,0.000000000000000),(37588,39180,43652,39942,'Gattinara',NULL,5353,4,45.613952500000000,8.371517100000000),(37589,30031,23132,NULL,'Arusha','01',NULL,3,0.000000000000000,0.000000000000000),(37590,39180,78321,36492,'Hasselager',NULL,5327,4,56.109460000000000,10.082407000000000),(37591,79759,1555,71586,'Greentown',NULL,5104,4,41.321755000000000,-75.305458500000000),(37592,39180,24145,64448,'Theziers',NULL,5349,4,43.898626000000000,4.620815900000000),(37593,39180,74489,6395,'Reichenburg',NULL,5373,4,47.169773000000000,8.975433000000000),(37594,39180,66890,NULL,'Pazardzhik','13',NULL,3,0.000000000000000,0.000000000000000),(37595,79759,1555,16998,'Three Rivers',NULL,5044,4,41.943936800000000,-85.632493000000000),(37596,39180,20946,31990,'Pyhaentae',NULL,5331,4,64.097101500000000,26.330507100000000),(37597,39180,24145,16072,'Guemene-Penfao',NULL,5349,4,47.628671000000000,-1.834333000000000),(37598,79759,1555,71586,'Blanchard',NULL,5104,4,41.064231700000000,-77.597770200000000),(37599,39180,72466,18242,'Hahnenbach',NULL,5321,4,49.809446900000000,7.420314000000000),(37600,39180,77382,15231,'Stavropol',NULL,5346,4,45.039011600000000,41.963195400000000),(37601,59118,28407,27044,'Varzea',NULL,5049,4,-6.771272600000000,-36.990857600000000),(37602,39180,74489,NULL,'NeuchÃ¢tel','NE',NULL,3,0.000000000000000,0.000000000000000),(37603,79759,1555,75596,'Lillington',NULL,5104,4,35.399327000000000,-78.815852800000000),(37604,79759,1555,27956,'Pattison',NULL,5032,4,31.889098900000000,-90.888129700000000),(37605,39180,24145,24231,'Sainte-Soulle',NULL,5349,4,46.187356000000000,-1.013234000000000),(37606,30254,9181,31050,'Centre',NULL,5215,4,16.083214400000000,120.619989500000000),(37607,79759,1555,25172,'Neodesha',NULL,5032,4,37.418392900000000,-95.680258100000000),(37608,39180,38594,34223,'Kose',NULL,5361,4,59.183751500000000,25.166803800000000),(37609,39180,68729,863,'Storozhynets\'',NULL,5336,4,48.154793500000000,25.710072200000000),(37610,79759,1555,72308,'Wheatland',NULL,5032,4,37.946143800000000,-93.401034000000000),(37611,54055,27947,50947,'Beaumont',NULL,5282,4,-34.789460300000000,150.589630000000000),(37612,39180,72466,69275,'Wetter',NULL,5321,4,50.902534700000000,8.722522900000000),(37613,59118,50373,75483,'Ciudad Ojeda',NULL,5028,4,10.221480300000000,-71.311177300000000),(37614,39180,24145,78109,'Oye-Plage',NULL,5349,4,50.977291000000000,2.043284000000000),(37615,39180,72466,10261,'Westerrade',NULL,5321,4,53.934814400000000,10.460379600000000),(37616,79759,1555,75596,'New Bern',NULL,5104,4,35.108493000000000,-77.044114300000000),(37617,79759,1555,31249,'Miramar Beach',NULL,5032,4,30.374367000000000,-86.358557800000000),(37618,54055,27947,27886,'Mount Pleasant',NULL,5265,4,-34.774497100000000,139.049455400000000),(37619,39180,2809,3800,'Brandys nad Labem-Stara Boleslav',NULL,5351,4,50.186325900000000,14.659244400000000),(37620,39180,2809,3800,'Holubice',NULL,5351,4,50.203088600000000,14.292849400000000),(37621,39180,74489,79725,'Emmetten',NULL,5373,4,46.956752300000000,8.513415500000000),(37622,79759,1555,52419,'Sharon',NULL,5104,4,41.879375400000000,-73.476869700000000),(37623,79759,1555,52419,'Niantic',NULL,5104,4,41.325375600000000,-72.193133800000000),(37624,39180,32107,43791,'Saalbach',NULL,5367,4,47.391941400000000,12.641558500000000),(37625,39180,24145,59464,'Norolles',NULL,5349,4,49.199481000000000,0.240604000000000),(37626,39180,31303,76736,'Shirley',NULL,5339,4,52.410447000000000,-1.819373000000000),(37627,79759,1555,5494,'Melville',NULL,5032,4,30.692965300000000,-91.744004000000000),(37628,39180,72466,80944,'Volkenschwand',NULL,5321,4,48.602989200000000,11.864986200000000),(37629,39180,24145,7248,'Ailly',NULL,5349,4,49.160655000000000,1.245227000000000),(37630,79759,1555,70117,'Mullin',NULL,5032,4,31.556827600000000,-98.665601300000000),(37631,79759,1555,12507,'Bigelow',NULL,5032,4,35.000929000000000,-92.630308500000000),(37632,30254,48073,7214,'Sakai',NULL,5242,4,0.000000000000000,0.000000000000000),(37633,39180,31303,76736,'Biggleswade',NULL,5339,4,52.086938000000000,-0.264220000000000),(37634,30254,58524,20933,'Anji',NULL,5233,4,26.099819900000000,119.296589900000000),(37635,30254,48073,47699,'Kasukabe',NULL,5242,4,35.975262400000000,139.752313000000000),(37636,39180,12814,68204,'Surhuisterveen',NULL,5316,4,53.181234000000000,6.162111200000000),(37637,59118,23401,36955,'San Martin',NULL,5004,4,-33.080649700000000,-68.470570000000000),(37638,39180,72466,80944,'Polling',NULL,5321,4,47.808497000000000,11.132929500000000),(37639,39180,34917,57173,'Brzezno',NULL,5370,4,51.165585500000000,23.629456900000000),(37640,39180,24145,25758,'Herserange',NULL,5349,4,49.523018300000000,5.796114700000000),(37641,79759,1555,72308,'Riverside',NULL,5032,4,39.177503100000000,-94.613012100000000),(37642,79759,1555,77901,'Princeton',NULL,5032,4,37.109216200000000,-87.881959400000000),(37643,59118,28407,33901,'Canarana',NULL,5015,4,-11.684545000000000,-41.769675800000000),(37644,39180,27791,75123,'Tarouca',NULL,5337,4,41.017446100000000,-7.775003600000000),(37645,59118,28407,53105,'Imperatriz',NULL,5049,4,-5.523763300000000,-47.476195100000000),(37646,79759,65555,47933,'Tijuana',NULL,5145,4,32.514946900000000,-117.038247100000000),(37647,54055,27947,35928,'Bulla',NULL,5276,4,-37.638885800000000,144.808660400000000),(37648,39180,72466,21090,'Wermelskirchen',NULL,5321,4,51.140522900000000,7.220952400000000),(37649,79759,1555,71586,'Archbald',NULL,5104,4,41.494803800000000,-75.536852100000000),(37650,39180,72466,80944,'Rodental',NULL,5321,4,50.287387800000000,11.016750800000000),(37651,39180,38353,12466,'Desselgem',NULL,5323,4,50.886899700000000,3.349405900000000),(37652,39180,24145,7248,'Louvetot',NULL,5349,4,49.571223000000000,0.713459000000000),(37653,39180,31303,76736,'Dawley',NULL,5339,4,52.660692800000000,-2.466391000000000),(37654,79759,1555,33907,'Ocheyedan',NULL,5032,4,43.417872500000000,-95.534690600000000),(37655,79759,1555,52419,'Georgetown',NULL,5104,4,41.255651200000000,-73.434843800000000),(37656,39180,72466,12908,'Molbergen',NULL,5321,4,52.858757100000000,7.922004800000000),(37657,30254,58524,20933,'Baidu',NULL,5233,4,26.099819900000000,119.296589900000000),(37658,39180,24145,37760,'Morsang-sur-Orge',NULL,5349,4,0.000000000000000,0.000000000000000),(37659,79759,1555,72308,'Mound City',NULL,5032,4,40.131106600000000,-95.231642800000000),(37660,39180,72466,7175,'Storbeck',NULL,5321,4,52.968923300000000,12.762498500000000),(37661,39180,72466,80944,'Unterthingau',NULL,5321,4,47.771682400000000,10.505697000000000),(37662,39180,31303,78887,'Comrie',NULL,5339,4,56.377967000000000,-3.995171000000000),(37663,79759,14612,55500,'Devon',NULL,5,4,53.359973900000000,-113.721174200000000),(37664,39180,31303,76736,'Dorrington',NULL,5339,4,52.622369200000000,-2.773315200000000),(37665,39180,43652,39942,'Sant\'Antonino di Susa',NULL,5353,4,45.108099600000000,7.269591600000000),(37666,39180,34917,13377,'Biala',NULL,5370,4,52.607040600000000,19.652463200000000),(37667,39180,24145,44940,'Linxe',NULL,5349,4,43.920664000000000,-1.245403000000000),(37668,79759,14612,56935,'Cleveland',NULL,2,4,45.667974000000000,-61.231787000000000),(37669,79759,1555,75392,'Aroma Park',NULL,5032,4,41.079754800000000,-87.811428500000000),(37670,39180,77382,53158,'Bologoye',NULL,5346,4,57.885692900000000,34.053203800000000),(37671,79759,1555,21307,'Big Bear',NULL,5082,4,34.261118300000000,-116.845030000000000),(37672,79759,1555,60304,'Greensboro',NULL,5032,4,32.704575300000000,-87.595839600000000),(37673,30254,22938,23391,'Osmanabad',NULL,5206,4,18.185332000000000,76.041964200000000),(37674,39180,74489,58969,'Oberburg',NULL,5373,4,47.039299400000000,7.625715000000000),(37675,79759,1555,31249,'Summerfield',NULL,5104,4,29.007567100000000,-82.020468800000000),(37676,39180,38353,12466,'Geetbets',NULL,5323,4,50.894327400000000,5.112621000000000),(37677,79759,1555,74734,'Birdseye',NULL,5068,4,38.316723700000000,-86.695822900000000),(37678,39180,12814,16195,'Mill',NULL,5316,4,51.687719300000000,5.784587200000000),(37679,79759,1555,20328,'Idanha',NULL,5082,4,44.702621800000000,-122.078685500000000),(37680,39180,24145,64448,'Marseillan',NULL,5349,4,43.355966000000000,3.527539000000000),(37681,79759,1555,16998,'Saint Clair',NULL,5044,4,42.820865300000000,-82.486024000000000),(37682,39180,72466,10261,'Gluckstadt',NULL,5321,4,53.791191400000000,9.426089800000000),(37683,79759,1555,21307,'Torrance',NULL,5082,4,33.835849200000000,-118.340628800000000),(37684,39180,24145,59464,'Damigny',NULL,5349,4,48.447784000000000,0.073320000000000),(37685,79759,14612,28442,'Shawinigan-Sud',NULL,3,4,46.518764500000000,-72.743531000000000),(37686,39180,71384,53557,'Ialoveni',NULL,5326,4,46.946268900000000,28.779894400000000),(37687,39180,31303,76736,'Stedham',NULL,5339,4,50.993578000000000,-0.773917000000000),(37688,79759,1555,75392,'Warsaw',NULL,5032,4,40.359211000000000,-91.434597800000000),(37689,79759,1555,4046,'Strasburg',NULL,5032,4,46.133601000000000,-100.161504200000000),(37690,39180,72466,80944,'Rentweinsdorf',NULL,5321,4,50.064915800000000,10.798824100000000),(37691,79759,1555,75254,'Alamo',NULL,5104,4,32.147120200000000,-82.777917100000000),(37692,39180,37090,1827,'Lagan',NULL,5360,4,56.913765400000000,13.987471600000000),(37693,79759,1555,80699,'Rosenhayn',NULL,5104,4,39.478170800000000,-75.131292900000000),(37694,39180,37090,1559,'Hallstavik',NULL,5360,4,60.050547500000000,18.597488300000000),(37695,39180,32107,46369,'Heidenreichstein',NULL,5367,4,48.865873800000000,15.120165500000000),(37696,39180,31303,76736,'Moreton in Marsh',NULL,5339,4,51.991418100000000,-1.702852600000000),(37697,39180,74489,37602,'Cornaux',NULL,5373,4,47.038013200000000,7.021349600000000),(37698,79759,1555,31249,'Orange Park',NULL,5104,4,30.166073600000000,-81.706484000000000),(37699,39180,43652,79828,'Montecalvoli',NULL,5353,4,43.686399900000000,10.663301800000000),(37700,39180,12814,1105,'Leveroij',NULL,5316,4,51.248706400000000,5.847716600000000),(37701,39180,32107,46369,'Mauerbach',NULL,5367,4,48.246100200000000,16.165534400000000),(37702,39180,2809,77402,'Duchcov',NULL,5351,4,50.603771000000000,13.746221600000000),(37703,79759,1555,75254,'Buckhead',NULL,5104,4,33.837266300000000,-84.406761000000000),(37704,39180,46475,7625,'Valdemorillo',NULL,5341,4,40.499192200000000,-4.065255900000000),(37705,79759,1555,75649,'Greenwood',NULL,5104,4,34.195400100000000,-82.161788300000000),(37706,79759,1555,24091,'Ona',NULL,5104,4,38.424970900000000,-82.212987800000000),(37707,79759,62193,76222,'Santo Domingo',NULL,5131,4,18.462617800000000,-69.936092400000000),(37708,79759,1555,5494,'Broussard',NULL,5032,4,30.147146000000000,-91.961230500000000),(37709,39180,72466,12908,'Kloster Osede',NULL,5321,4,52.203969700000000,8.110250900000000),(37710,30031,26842,28672,'Nelspruit',NULL,4963,4,-25.475298400000000,30.969416300000000),(37711,39180,46475,69730,'Badalona',NULL,5341,4,41.446964000000000,2.244960700000000),(37712,59118,28407,7890,'Bom Retiro do Sul',NULL,5132,4,-29.600988300000000,-51.933223400000000),(37713,39180,12814,1748,'Spijk',NULL,5316,4,51.849477800000000,6.153515200000000),(37714,39180,24145,71625,'Quemperven',NULL,5349,4,48.724103000000000,-3.323222000000000),(37715,39180,72466,12908,'Steimbke',NULL,5321,4,52.655933600000000,9.388425700000000),(37716,39180,37250,NULL,'Haz-Zebbug','66',NULL,3,0.000000000000000,0.000000000000000),(37717,30254,5930,72422,'Al Yamamah',NULL,5228,4,0.000000000000000,0.000000000000000),(37718,39180,24145,71625,'Treguidel',NULL,5349,4,48.602820000000000,-2.944142000000000),(37719,39180,28857,NULL,'Oplotnica','171',NULL,3,0.000000000000000,0.000000000000000),(37720,39180,12814,57758,'Wierden',NULL,5316,4,52.358259900000000,6.593873000000000),(37721,79759,1555,39416,'Englewood',NULL,5043,4,39.647765300000000,-104.987759700000000),(37722,39180,43652,31394,'Toffia',NULL,5353,4,42.204306700000000,12.753737200000000),(37723,39180,24145,53859,'Oberhausbergen',NULL,5349,4,48.605768000000000,7.685780000000000),(37724,54055,27947,71864,'Buckland',NULL,5272,4,-42.606717700000000,147.718159900000000),(37725,79759,1555,50566,'Florida',NULL,5104,4,41.331760600000000,-74.356820000000000),(37726,39180,43652,39942,'Cantalupa',NULL,5353,4,44.956506500000000,7.329797600000000),(37727,79759,1555,64608,'Hallock',NULL,5032,4,48.774426300000000,-96.946447000000000),(37728,79759,1555,4046,'Dunseith',NULL,5032,4,48.813056900000000,-100.060967800000000),(37729,30254,53201,NULL,'Sheung Shui',NULL,5192,4,22.511200800000000,114.126099100000000),(37730,39180,31303,76736,'Upwell',NULL,5339,4,52.600701000000000,0.220924000000000),(37731,30254,22938,23391,'Khopoli',NULL,5206,4,18.793905400000000,73.334643000000000),(37732,30254,9181,66688,'Fernando',NULL,5215,4,14.100780300000000,121.079370500000000),(37733,79759,65555,31311,'Jalostotitlan',NULL,5096,4,21.167823200000000,-102.467374900000000),(37734,39180,24145,41914,'Aignan',NULL,5349,4,43.697412000000000,0.082891000000000),(37735,39180,24145,20345,'Montagny-les-Lanches',NULL,5349,4,45.862032900000000,6.045536000000000),(37736,39180,72466,20159,'Elsnig',NULL,5321,4,51.611328700000000,12.928634000000000),(37737,30254,22938,43056,'Madgaon',NULL,5206,4,15.283218700000000,73.986191000000000),(37738,30254,68697,28629,'Bandung',NULL,5197,4,-6.917463900000000,107.619122800000000),(37739,59118,66275,60608,'Cauca',NULL,5022,4,5.633409900000000,-72.133330000000000),(37740,39180,72466,47588,'Schutterwald',NULL,5321,4,48.458345300000000,7.884234500000000),(37741,54055,62875,61952,'Waitoa',NULL,5412,4,-37.601226800000000,175.628368500000000),(37742,39180,72466,20159,'Syrau',NULL,5321,4,50.543566700000000,12.078329800000000),(37743,39180,72466,47588,'Eichstetten',NULL,5321,4,48.094268700000000,7.741360500000000),(37744,39180,72466,21090,'Ascheberg',NULL,5321,4,51.789680200000000,7.616662200000000),(37745,39180,27791,21501,'Ovar',NULL,5337,4,40.859639900000000,-8.625331300000000),(37746,39180,43652,37116,'Canosa di Puglia',NULL,5353,4,41.222431900000000,16.066070700000000),(37747,39180,68729,56712,'Volodymyr-Volyns\'kyy',NULL,5336,4,50.848195200000000,24.325656900000000),(37748,39180,48712,4445,'Gradacac',NULL,5356,4,44.877552100000000,18.425887000000000),(37749,39180,24145,25758,'Beaumenil',NULL,5349,4,48.179620000000000,6.727038000000000),(37750,79759,81017,NULL,'Artemisa','',NULL,3,0.000000000000000,0.000000000000000),(37751,39180,46475,7625,'San SebastiÃ¡n de los Reyes',NULL,5341,4,40.413527800000000,-3.701427800000000),(37752,79759,1555,33907,'Pulaski',NULL,5032,4,40.696969000000000,-92.273238600000000),(37753,39180,43652,39942,'AgliÃ¨',NULL,5353,4,45.363946700000000,7.768634300000000),(37754,79759,1555,16998,'Oakland Estates Mobile Home Park',NULL,5044,4,42.640316000000000,-83.223648000000000),(37755,39180,72466,47588,'Waldkirch',NULL,5321,4,48.091468200000000,7.958646800000000),(37756,39180,81977,66384,'Tramore',NULL,5328,4,52.161435400000000,-7.149295200000000),(37757,79759,14612,28442,'Mercier',NULL,3,4,45.311465300000000,-73.743229000000000),(37758,30031,26842,1607,'Moorreesburg',NULL,4963,4,-33.148545700000000,18.666367500000000),(37759,39180,77382,63791,'Yekaterinburg',NULL,5250,4,56.843099300000000,60.645408600000000),(37760,39180,24145,NULL,'Île-de-France','J',NULL,3,0.000000000000000,0.000000000000000),(37761,39180,24145,71625,'Breles',NULL,5349,4,48.477928000000000,-4.714031000000000),(37762,39180,30416,NULL,'Jekabpils Municipality','042',NULL,3,0.000000000000000,0.000000000000000),(37763,79759,1555,5494,'Castor',NULL,5032,4,32.253213400000000,-93.165721800000000),(37764,79759,1555,25172,'Peabody',NULL,5032,4,38.169459600000000,-97.106696500000000),(37765,39180,74489,58969,'Aeschau',NULL,5373,4,46.909110000000000,7.761950000000000),(37766,79759,1555,64608,'Trimont',NULL,5032,4,43.762177400000000,-94.707200000000000),(37767,39180,24145,31069,'Saint-Germain-Lembron',NULL,5349,4,45.457061000000000,3.236860000000000),(37768,39180,72466,47588,'Orsingen-Nenzingen',NULL,5321,4,47.843249300000000,8.960182000000000),(37769,39180,72466,12908,'Borger',NULL,5321,4,52.913089600000000,7.539651800000000),(37770,39180,24145,37760,'Issou',NULL,5349,4,0.000000000000000,0.000000000000000),(37771,30254,48073,23894,'Toge',NULL,5242,4,34.521550900000000,132.546057300000000),(37772,79759,1555,36015,'Marland',NULL,5032,4,36.560873200000000,-97.151153500000000),(37773,39180,72466,80944,'Viereth-Trunstadt',NULL,5321,4,49.926585700000000,10.751101900000000),(37774,39180,24145,71625,'Plerguer',NULL,5349,4,48.533976000000000,-1.848429000000000),(37775,39180,24145,24231,'Mignaloux-Beauvoir',NULL,5349,4,46.543425000000000,0.414171000000000),(37776,39180,24145,24231,'Les Aubiers',NULL,5349,4,46.954607000000000,-0.591574000000000),(37777,39180,77382,6604,'Shatura',NULL,5346,4,55.575453000000000,39.520866500000000),(37778,30031,42129,NULL,'Faranah','F',NULL,3,0.000000000000000,0.000000000000000),(37779,79759,1555,24091,'Pineville',NULL,5104,4,37.583168400000000,-81.537049900000000),(37780,79759,1555,27956,'Bellefontaine',NULL,5032,4,33.648729900000000,-89.310070200000000),(37781,79759,14612,73304,'Dunnville',NULL,3,4,42.903537400000000,-79.617004400000000),(37782,79759,14612,47086,'St. Anthony',NULL,1,4,51.371993900000000,-55.597791800000000),(37783,79759,1555,70117,'Clute',NULL,5032,4,29.024690600000000,-95.398829100000000),(37784,79759,1555,74734,'Elberfeld',NULL,5032,4,38.159766800000000,-87.448348200000000),(37785,39180,31303,76736,'Thrybergh',NULL,5339,4,53.451899000000000,-1.298872900000000),(37786,39180,72466,80944,'Konradsreuth',NULL,5321,4,50.272319100000000,11.850766600000000),(37787,79759,1555,23074,'Depere',NULL,5032,4,44.448880500000000,-88.060380600000000),(37788,39180,34917,40111,'Dabrowa',NULL,5370,4,0.000000000000000,0.000000000000000),(37789,39180,72466,80944,'Oberaudorf',NULL,5321,4,47.647368500000000,12.172547200000000),(37790,39180,72466,69275,'Karben',NULL,5321,4,50.230356600000000,8.773653300000000),(37791,79759,1555,75392,'Kinsman',NULL,5032,4,41.189755400000000,-88.569512000000000),(37792,39180,46475,19077,'Gador',NULL,5341,4,36.952910600000000,-2.491949900000000),(37793,79759,1555,25172,'Ellinwood',NULL,5032,4,38.355567500000000,-98.580910600000000),(37794,30254,7554,50352,'KÄ±rklareli',NULL,5333,4,41.735472000000000,27.224369000000000),(37795,30254,22938,55564,'Nandyal',NULL,5206,4,15.477687600000000,78.487285000000000),(37796,79759,1555,20328,'Junction City',NULL,5082,4,44.219290100000000,-123.205648400000000),(37797,39180,31303,76736,'Epsom',NULL,5339,4,51.335100400000000,-0.263712500000000),(37798,39180,24145,20345,'Pierre-Benite',NULL,5349,4,45.703034900000000,4.821038200000000),(37799,30031,76947,63005,'Chuka',NULL,4981,4,-0.322865000000000,37.654627400000000),(37800,39180,24145,41914,'Les Martres',NULL,5349,4,46.227638000000000,2.213749000000000),(37801,39180,32107,46369,'Judenau',NULL,5367,4,48.285030000000000,16.010069900000000),(37802,39180,38594,62916,'Abja-Paluoja',NULL,5361,4,58.126038900000000,25.359214900000000),(37803,39180,24145,20345,'Monsols',NULL,5349,4,46.221917000000000,4.514983000000000),(37804,79759,44518,NULL,'Stann Creek District','SC',NULL,3,0.000000000000000,0.000000000000000),(37805,79759,1555,49567,'Fort Calhoun',NULL,5032,4,41.455828200000000,-96.026402400000000),(37806,79759,1555,64608,'Medford',NULL,5032,4,44.173302000000000,-93.246776600000000),(37807,79759,1555,20491,'Evensville',NULL,5104,4,35.565967300000000,-84.954162600000000),(37808,39180,72466,69275,'Kesselbach',NULL,5321,4,50.220191100000000,8.203367700000000),(37809,30254,58524,781,'Kang Xian',NULL,5233,4,32.968429900000000,105.790330000000000),(37810,39180,46475,72137,'Tarancon',NULL,5341,4,40.010440400000000,-3.007515600000000),(37811,39180,24145,78109,'Noyelles-Godault',NULL,5349,4,50.419690900000000,2.995527800000000),(37812,39180,24145,7248,'Tourville-la-Riviere',NULL,5349,4,49.328212600000000,1.104359500000000),(37813,39180,24145,41914,'Roquefort-sur-Soulzon',NULL,5349,4,43.974566000000000,2.992022000000000),(37814,39180,72466,20159,'Belgershain',NULL,5321,4,51.235437100000000,12.550266900000000),(37815,79759,1555,64608,'Steen',NULL,5032,4,43.514692700000000,-96.263086500000000),(37816,39180,43652,4517,'Mezzolara',NULL,5353,4,44.591631100000000,11.563002400000000),(37817,39180,24145,44940,'Saint-Laurent-de-Gosse',NULL,5349,4,43.532979000000000,-1.267992000000000),(37818,39180,66836,549,'Ecser',NULL,5325,4,47.444317600000000,19.316833700000000),(37819,54055,27947,50947,'Picton',NULL,5282,4,-34.171086100000000,150.610350400000000),(37820,79759,1555,75596,'Bryson City',NULL,5104,4,35.430929100000000,-83.447380900000000),(37821,30254,23557,440,'Kangnam',NULL,5232,4,34.940200100000000,126.956500300000000),(37822,54055,27947,50947,'Abermain',NULL,5282,4,-32.810825100000000,151.431592900000000),(37823,30254,58524,59394,'Shiwei',NULL,5233,4,23.531170000000000,113.007020000000000),(37824,30254,48073,22591,'Nishiki',NULL,5242,4,34.235057700000000,136.391268300000000),(37825,39180,31303,78887,'Heriot',NULL,5339,4,55.763941600000000,-2.970318900000000),(37826,30254,7554,NULL,'Sinop','57',NULL,3,0.000000000000000,0.000000000000000),(37827,79759,1555,71586,'Pittston',NULL,5104,4,41.325913400000000,-75.789360400000000),(37828,39180,12814,1748,'Nederhemert',NULL,5316,4,51.768356100000000,5.158452500000000),(37829,39180,43652,31394,'Monte Compatri',NULL,5353,4,41.807588200000000,12.736189400000000),(37830,39180,24145,78109,'Hendecourt-les-Cagnicourt',NULL,5349,4,50.209722000000000,2.948162000000000),(37831,39180,46475,31143,'Alcoy',NULL,5341,4,38.698706600000000,-0.481093700000000),(37832,39180,24145,21875,'Les Mees',NULL,5349,4,44.028941000000000,5.975404000000000),(37833,79759,1555,39416,'La Jara',NULL,5043,4,37.275008400000000,-105.960301000000000),(37834,39180,43652,31394,'San Cesareo',NULL,5353,4,41.818563800000000,12.797919300000000),(37835,39180,27791,29130,'PaÃ§os de Ferreira',NULL,5337,4,41.273796300000000,-8.377311600000000),(37836,39180,77382,6974,'Sverdlovskaya',NULL,5250,4,55.789675100000000,70.343347500000000),(37837,79759,1555,63672,'Thornton',NULL,5104,4,43.892847500000000,-71.675912500000000),(37838,39180,24145,44940,'Augignac',NULL,5349,4,45.594658000000000,0.701422000000000),(37839,39180,72466,80944,'Tann',NULL,5321,4,48.316433200000000,12.891350700000000),(37840,79759,1555,71067,'Grandview',NULL,5082,4,46.250965300000000,-119.901704900000000),(37841,79759,1555,51916,'Highland',NULL,5104,4,39.179124900000000,-76.957707300000000),(37842,39180,24145,24231,'Marigny-Brizay',NULL,5349,4,46.745201000000000,0.376861900000000),(37843,30254,58524,59394,'Zhongwei',NULL,5233,4,22.974120000000000,111.893700000000000),(37844,79759,14612,73304,'Drumbo',NULL,3,4,43.236909000000000,-80.552149000000000),(37845,79759,1555,39416,'Victor',NULL,5043,4,38.709989600000000,-105.139980700000000),(37846,79759,1555,75254,'Cochran',NULL,5104,4,32.386827800000000,-83.354609800000000),(37847,39180,72466,18242,'Kurtscheid',NULL,5321,4,50.534898400000000,7.465924300000000),(37848,39180,24145,10766,'Lachy',NULL,5349,4,48.769117000000000,3.708571000000000),(37849,39180,46475,72137,'Malagon',NULL,5341,4,39.166806400000000,-3.853225000000000),(37850,39180,24145,16072,'Montaigu',NULL,5349,4,46.974347000000000,-1.313777000000000),(37851,39180,12814,1105,'Broekhuizen',NULL,5316,4,51.486124900000000,6.163682400000000),(37852,79759,1555,75392,'Newark',NULL,5032,4,41.536975000000000,-88.583406800000000),(37853,39180,43652,4517,'Quarto',NULL,5353,4,43.891948700000000,12.086431100000000),(37854,39180,31303,76736,'Brentford',NULL,5339,4,51.483537400000000,-0.306367600000000),(37855,39180,24145,41914,'Lavaur',NULL,5349,4,43.699185000000000,1.820699000000000),(37856,59118,28407,NULL,'Mato Grosso','MT',NULL,3,0.000000000000000,0.000000000000000),(37857,39180,38353,12466,'Meerle',NULL,5323,4,51.473351600000000,4.803769000000000),(37858,39180,24145,41914,'Labarthe-Inard',NULL,5349,4,43.107641000000000,0.837027000000000),(37859,39180,31303,76736,'Brompton',NULL,5339,4,52.667916000000000,-2.670422000000000),(37860,30254,69330,1860,'Pasir Gudang',NULL,5208,4,1.470288000000000,103.902968900000000),(37861,79759,1555,75392,'Loami',NULL,5032,4,39.675606400000000,-89.846771000000000),(37862,39180,2809,42912,'Nove Dvory',NULL,5351,4,50.546505200000000,15.367836800000000),(37863,39180,27791,29130,'Sobrado',NULL,5337,4,41.209843000000000,-8.462658300000000),(37864,30254,7554,2387,'Korkuteli',NULL,5333,4,37.097811300000000,30.251272800000000),(37865,79759,1555,24091,'Eglon',NULL,5104,4,39.301492100000000,-79.519219900000000),(37866,39180,72466,10261,'Sahms',NULL,5321,4,53.524685700000000,10.532828000000000),(37867,79759,1555,16998,'Clarkston',NULL,5044,4,42.735119600000000,-83.419294100000000),(37868,79759,1555,70117,'Sebastian',NULL,5032,4,26.342849100000000,-97.790273000000000),(37869,79759,1555,23074,'Glen Flora',NULL,5032,4,45.495802200000000,-90.894031400000000),(37870,39180,34917,45088,'Skierniewice',NULL,5370,4,0.000000000000000,0.000000000000000),(37871,39180,78321,81116,'Sejerby',NULL,5327,4,55.883149200000000,11.143867900000000),(37872,39180,24599,72951,'Krakeroy',NULL,5348,4,0.000000000000000,0.000000000000000),(37873,39180,46475,69730,'Capmany',NULL,5341,4,42.373379400000000,2.919468100000000),(37874,39180,78321,19394,'Gram',NULL,5327,4,55.289834300000000,9.049475000000000),(37875,79759,46725,8877,'Sabalo',NULL,5112,4,9.108800300000000,-78.928824200000000),(37876,39180,43652,48544,'Urgnano',NULL,5353,4,45.598802800000000,9.694727600000000),(37877,39180,24145,16072,'Lusanger',NULL,5349,4,47.681565900000000,-1.589453000000000),(37878,39180,72466,6329,'Empfertshausen',NULL,5321,4,50.664610000000000,10.100244200000000),(37879,59118,23401,14520,'La Toma',NULL,5001,4,-31.404757500000000,-64.259884700000000),(37880,39180,72466,18242,'Obrigheim',NULL,5321,4,49.592456900000000,8.205398300000000),(37881,79759,1555,33907,'Stacyville',NULL,5032,4,43.438991200000000,-92.782297400000000),(37882,79759,1555,25172,'Madison',NULL,5032,4,38.135577200000000,-96.135829000000000),(37883,30254,57635,27579,'Mymensingh',NULL,5185,4,24.406878100000000,90.747814600000000),(37884,39180,32107,21858,'Lasberg',NULL,5367,4,48.471321300000000,14.541213900000000),(37885,39180,24145,71625,'Bourseul',NULL,5349,4,48.484730900000000,-2.260600000000000),(37886,39180,72466,80944,'Arnstein',NULL,5321,4,49.976772000000000,9.971179400000000),(37887,39180,12814,67642,'Zwanenburg',NULL,5316,4,52.380918000000000,4.738099800000000),(37888,39180,24145,44940,'Pyla sur Mer',NULL,5349,4,44.633628000000000,-1.201676000000000),(37889,79759,1555,60304,'Goshen',NULL,5032,4,31.722935200000000,-86.118288200000000),(37890,79759,78028,NULL,'Newlands',NULL,5031,4,19.313300000000000,-81.254600000000000),(37891,39180,43652,28644,'Lucito',NULL,5353,4,41.731936800000000,14.687987600000000),(37892,39180,77382,53158,'Tver',NULL,5346,4,56.858721400000000,35.917596500000000),(37893,39180,37090,80488,'Frufallan',NULL,5360,4,57.776822000000000,12.982034100000000),(37894,79759,1555,50566,'West Henrietta',NULL,5104,4,43.038488500000000,-77.663258700000000),(37895,39180,24145,20114,'Patay',NULL,5349,4,48.047980000000000,1.694368000000000),(37896,59118,28407,59805,'Cacapava',NULL,5132,4,-23.104096900000000,-45.706574700000000),(37897,39180,24145,20114,'Saran',NULL,5349,4,47.947910000000000,1.880734000000000),(37898,39180,2809,49432,'Klobouky',NULL,5351,4,48.995011600000000,16.859518800000000),(37899,79759,1555,75254,'Gay',NULL,5104,4,33.093736100000000,-84.573815100000000),(37900,79759,14612,35026,'Neudorf',NULL,5124,4,50.713131800000000,-103.012131500000000),(37901,79759,1555,75254,'Bowdon',NULL,5104,4,33.537888500000000,-85.253281800000000),(37902,79759,1555,23074,'Three Lakes',NULL,5032,4,45.798219500000000,-89.162626600000000),(37903,79759,1555,25349,'Louisville',NULL,5104,4,40.837280900000000,-81.259551900000000),(37904,79759,1555,31215,'Burke',NULL,5104,4,38.793446600000000,-77.271650500000000),(37905,39180,43652,39942,'Valdengo',NULL,5353,4,45.571405300000000,8.136574400000000),(37906,39180,24145,78109,'Neuf-Berquin',NULL,5349,4,50.660252000000000,2.672173000000000),(37907,39180,24145,7248,'Maromme',NULL,5349,4,49.481859000000000,1.044099000000000),(37908,30254,22938,43790,'Hari',NULL,5206,4,31.904554400000000,76.423045200000000),(37909,39180,43652,52129,'Caldogno',NULL,5353,4,45.612837000000000,11.512799700000000),(37910,39180,24145,71625,'Janze',NULL,5349,4,47.959272000000000,-1.498302000000000),(37911,39180,43652,4517,'Lugo',NULL,5353,4,44.480727000000000,11.896321100000000),(37912,39180,30416,34737,'Nakotne',NULL,5352,4,56.640176000000000,23.703861700000000),(37913,39180,24145,53859,'Fouday',NULL,5349,4,48.421287000000000,7.186541000000000),(37914,79759,1555,20491,'Washburn',NULL,5104,4,36.289474600000000,-83.595557400000000),(37915,39180,43652,39942,'Vogogna',NULL,5353,4,46.007147900000000,8.293943500000000),(37916,79759,1555,71067,'Mountlake Terrace',NULL,5082,4,47.788152800000000,-122.308740500000000),(37917,39180,24145,55786,'Francieres',NULL,5349,4,49.447969000000000,2.678146000000000),(37918,39180,32107,21858,'Mondsee',NULL,5367,4,47.855591000000000,13.343421800000000),(37919,59118,NULL,NULL,'Uruguay','UY',NULL,2,0.000000000000000,0.000000000000000),(37920,30254,41305,NULL,'Darganata',NULL,5169,4,40.855880800000000,61.975997400000000),(37921,79759,1555,60304,'Kinston',NULL,5032,4,31.216004500000000,-86.171057800000000),(37922,39180,72466,69275,'Breitscheid',NULL,5321,4,50.685226800000000,8.191173800000000),(37923,39180,72466,15394,'Biere',NULL,5321,4,51.973998900000000,11.656184700000000),(37924,39180,77382,6604,'Protvino',NULL,5346,4,54.875414000000000,37.205278700000000),(37925,39180,24145,20114,'Henrichemont',NULL,5349,4,47.303789000000000,2.524380000000000),(37926,30254,48073,49359,'Kashiwa',NULL,5242,4,35.867595800000000,139.975757500000000),(37927,79759,1555,63672,'Sullivan',NULL,5104,4,43.013135300000000,-72.220918200000000),(37928,4772,NULL,NULL,'French Southern Territories','TF',NULL,2,0.000000000000000,0.000000000000000),(37929,79759,1555,10664,'Marysvale',NULL,5043,4,38.449420400000000,-112.230202400000000),(37930,30254,46112,49381,'Gilgit',NULL,5202,4,35.920191000000000,74.308008000000000),(37931,39180,24145,24231,'Aytre',NULL,5349,4,46.134424000000000,-1.113732000000000),(37932,39180,66808,15419,'Gornji Kriz',NULL,5371,4,46.043743800000000,16.768699300000000),(37933,39180,24145,25758,'Malzeville',NULL,5349,4,48.708323000000000,6.183463000000000),(37934,79759,1555,71586,'Wendel',NULL,5104,4,40.295625300000000,-79.686432000000000),(37935,79759,1555,25349,'Oak Harbor',NULL,5104,4,41.506717300000000,-83.146587500000000),(37936,39180,72466,47588,'Schramberg',NULL,5321,4,48.228146000000000,8.384468100000000),(37937,30031,26842,69475,'Krugersdorp',NULL,4963,4,-26.096321700000000,27.807695900000000),(37938,39180,38353,31057,'Lantin',NULL,5323,4,50.688525600000000,5.524626900000000),(37939,39180,72466,21090,'Stukenbrock',NULL,5321,4,51.908978500000000,8.654103300000000),(37940,79759,1555,60304,'Ardmore',NULL,5032,4,34.984072200000000,-86.839603200000000),(37941,39180,66836,549,'Halasztelek',NULL,5325,4,47.363090800000000,18.981764300000000),(37942,79759,1555,71067,'Bonney Lake',NULL,5082,4,47.177077700000000,-122.186860100000000),(37943,30031,15012,68451,'Antsiranana',NULL,5384,4,-12.323134900000000,49.294283300000000),(37944,39180,72466,21090,'Freudenberg',NULL,5321,4,50.904109100000000,7.878078200000000),(37945,39180,2809,NULL,'Pardubicky kraj','PA',NULL,3,0.000000000000000,0.000000000000000),(37946,39180,77382,8873,'Bakal',NULL,5250,4,54.947226300000000,58.812443500000000),(37947,59118,66275,14731,'Piedecuesta',NULL,5022,4,6.991539000000000,-73.053998000000000),(37948,79759,1555,56713,'Elko',NULL,5082,4,40.832421100000000,-115.763123200000000),(37949,30254,48073,29556,'Budo',NULL,5242,4,38.379114300000000,139.645110000000000),(37950,54055,27947,5102,'Kojonup',NULL,5279,4,-33.831004000000000,117.159035400000000),(37951,30254,7554,60624,'Kocatepe',NULL,5333,4,40.974877000000000,40.512544000000000),(37952,39180,24145,7248,'Saint-Pierre-de-Varengeville',NULL,5349,4,49.504435000000000,0.931510000000000),(37953,39180,24145,41914,'Le Nayrac',NULL,5349,4,44.613800000000000,2.663636000000000),(37954,79759,1555,39416,'Estes Park',NULL,5043,4,40.377205900000000,-105.521665100000000),(37955,39180,74489,38860,'Bronschhofen',NULL,5373,4,47.478269600000000,9.035224200000000),(37956,39180,72466,12908,'Itterbeck',NULL,5321,4,52.504620400000000,6.803849100000000),(37957,39180,72466,54829,'Namborn',NULL,5321,4,49.522343500000000,7.138762000000000),(37958,39180,72466,80944,'Rottingen',NULL,5321,4,49.512235500000000,9.971810500000000),(37959,30254,58524,80964,'Yinggen',NULL,5233,4,19.032547000000000,109.834310000000000),(37960,79759,1555,75254,'Canon',NULL,5104,4,34.346215800000000,-83.109871700000000),(37961,79759,14612,30082,'Pukatawagan',NULL,4,4,55.741916100000000,-101.317324300000000),(37962,39180,72466,69275,'Habichtswald',NULL,5321,4,51.323306700000000,9.316935000000000),(37963,39180,12814,16195,'Erp',NULL,5316,4,51.600702300000000,5.605983600000000),(37964,79759,1555,71067,'Seahurst',NULL,5082,4,47.469489200000000,-122.362040500000000),(37965,79759,1555,75392,'Wauconda',NULL,5032,4,42.258912200000000,-88.139247400000000),(37966,79759,1555,16998,'Manistee',NULL,5044,4,44.244447300000000,-86.324253000000000),(37967,79759,1555,21307,'Armona',NULL,5082,4,36.315783300000000,-119.708464200000000),(37968,39180,2809,3800,'Breznice',NULL,5351,4,49.557638800000000,13.950634400000000),(37969,39180,72466,7175,'Eichwalde',NULL,5321,4,52.372499500000000,13.624621700000000),(37970,39180,20946,43936,'Oitti',NULL,5331,4,60.786465400000000,25.027150200000000),(37971,39180,24145,64112,'Baume-les-Messieurs',NULL,5349,4,46.709820000000000,5.646007000000000),(37972,30254,58524,20933,'Mingzhu',NULL,5233,4,24.961648000000000,118.389955000000000),(37973,39180,72466,10261,'Tonning',NULL,5321,4,54.315722700000000,8.938114400000000),(37974,39180,78321,81116,'Ruds-Vedby',NULL,5327,4,55.540889400000000,11.377904300000000),(37975,79759,38133,NULL,'Caguas Municipio','',NULL,3,0.000000000000000,0.000000000000000),(37976,54055,27947,27792,'Spring Hill',NULL,5266,4,-27.461164700000000,153.026552000000000),(37977,59118,23401,15922,'BahÃ­a Blanca',NULL,4998,4,-34.611986200000000,-58.499545700000000),(37978,39180,24145,24231,'Romans',NULL,5349,4,46.359255000000000,-0.227779000000000),(37979,79759,1555,71067,'Silvana',NULL,5082,4,48.202321400000000,-122.253758900000000),(37980,39180,24145,41914,'Lauzes',NULL,5349,4,44.568212000000000,1.581292000000000),(37981,39180,72466,47588,'Frickenhausen',NULL,5321,4,48.593349700000000,9.357083300000000),(37982,39180,78321,19394,'Otterup',NULL,5327,4,55.514227000000000,10.398300000000000),(37983,79759,1555,71586,'East Stroudsburg',NULL,5104,4,41.003052200000000,-75.181754700000000),(37984,39180,43652,31394,'Rocca Priora',NULL,5353,4,41.788436500000000,12.766156600000000),(37985,39180,12814,57758,'Nieuwleusen',NULL,5316,4,52.584559400000000,6.285519400000000),(37986,39180,24145,78109,'Bois-en-Ardres',NULL,5349,4,50.876027000000000,1.981393400000000),(37987,79759,1555,25349,'Spencerville',NULL,5104,4,40.708938000000000,-84.353564000000000),(37988,79759,1555,25349,'Vincent',NULL,5104,4,39.374748100000000,-81.670861700000000),(37989,79759,81489,58571,'Chinandega',NULL,5086,4,12.623472100000000,-87.127325300000000),(37990,39180,24145,16072,'La Cornuaille',NULL,5349,4,47.510929000000000,-0.983971000000000),(37991,39180,31303,76736,'West Malling',NULL,5339,4,51.294424900000000,0.408784000000000),(37992,39180,34917,68694,'Bielany',NULL,5370,4,49.938527600000000,19.203499300000000),(37993,79759,1555,70117,'Gustine',NULL,5032,4,31.845149200000000,-98.402819800000000),(37994,39180,72466,59278,'Neverin',NULL,5321,4,53.618937900000000,13.333629200000000),(37995,39180,31303,76736,'Eaton Bray',NULL,5339,4,51.876812000000000,-0.593461000000000),(37996,39180,28212,77687,'Oravske Vesele',NULL,5322,4,49.467343900000000,19.382953200000000),(37997,30254,48073,28997,'Isahaya',NULL,5242,4,32.843434200000000,130.053112100000000),(37998,79759,1555,31215,'Keswick',NULL,5104,4,38.013429300000000,-78.358622400000000),(37999,79759,1555,64608,'Austin',NULL,5032,4,43.666629600000000,-92.974636700000000),(38000,39180,24145,20345,'Thorens-Glieres',NULL,5349,4,45.996435000000000,6.249536000000000),(38001,79759,1555,31215,'Onley',NULL,5104,4,37.690964100000000,-75.716040500000000),(38002,39180,46475,33644,'Ponferrada',NULL,5341,4,42.549995800000000,-6.598259000000000),(38003,39180,24145,53859,'Hurtigheim',NULL,5349,4,48.614707000000000,7.589588000000000),(38004,39180,38353,12466,'Assebroek',NULL,5323,4,51.202023400000000,3.255060700000000),(38005,30254,8042,42246,'Bat Hefer',NULL,5199,4,32.333714000000000,35.013729000000000),(38006,79759,1555,50566,'Voorheesville',NULL,5104,4,42.653967000000000,-73.928736500000000),(38007,39180,72466,7175,'Zeuthen',NULL,5321,4,52.347651800000000,13.620761500000000),(38008,39180,38353,12466,'Ingooigem',NULL,5323,4,50.817371800000000,3.434233100000000),(38009,39180,31303,76736,'Kearsley',NULL,5339,4,53.539253000000000,-2.374366000000000),(38010,39180,43652,31394,'Canino',NULL,5353,4,42.466393800000000,11.750672000000000),(38011,39180,27791,14022,'Aljubarrota',NULL,5337,4,39.566185400000000,-8.929584100000000),(38012,79759,1555,24091,'Shady Spring',NULL,5104,4,37.705672200000000,-81.098429300000000),(38013,39180,46475,69730,'Gualta',NULL,5341,4,42.026392200000000,3.103725300000000),(38014,39180,34917,48573,'Swarzedz',NULL,5370,4,52.412537100000000,17.085551200000000),(38015,39180,12814,67642,'Heemstede',NULL,5316,4,52.351063400000000,4.620300400000000),(38016,39180,24145,10766,'Morvilliers',NULL,5349,4,48.380988000000000,4.619256000000000),(38017,79759,14612,73304,'Stayner',NULL,3,4,44.418412100000000,-80.095729700000000),(38018,39180,24145,16072,'Dreffeac',NULL,5349,4,47.477213000000000,-2.055585000000000),(38019,39180,12814,76180,'Nieuw-Weerdinge',NULL,5316,4,52.856720300000000,6.987514400000000),(38020,39180,24145,21875,'Lafare',NULL,5349,4,44.146805000000000,5.051435000000000),(38021,39180,24145,53859,'Rumersheim-le-Haut',NULL,5349,4,47.851334000000000,7.522777000000000),(38022,79759,1555,4046,'Hazen',NULL,5108,4,47.294448000000000,-101.622665000000000),(38023,59118,63892,NULL,'Departamento de Misiones','8',NULL,3,0.000000000000000,0.000000000000000),(38024,39180,72466,80944,'Neufahrn bei Freising',NULL,5321,4,48.314982300000000,11.661797800000000),(38025,39180,37090,29528,'Hammenhog',NULL,5360,4,55.502603100000000,14.151271500000000),(38026,79759,1555,52419,'Marion',NULL,5104,4,41.564660400000000,-72.933506800000000),(38027,30254,7463,NULL,'Al Asimah','KU',NULL,3,0.000000000000000,0.000000000000000),(38028,79759,1555,76533,'Chino Valley',NULL,5115,4,34.757522700000000,-112.453780900000000),(38029,79759,1555,20491,'Blountville',NULL,5104,4,36.533158600000000,-82.326806000000000),(38030,79759,1555,75254,'Attapulgus',NULL,5104,4,30.749081500000000,-84.483799800000000),(38031,79759,14612,22957,'Elkford',NULL,5,4,50.024565000000000,-114.923530000000000),(38032,30254,2769,NULL,'K\'alak\'i T\'bilisi','TB',NULL,3,0.000000000000000,0.000000000000000),(38033,79759,1555,70117,'Emory',NULL,5032,4,32.874566000000000,-95.765518300000000),(38034,39180,72466,80944,'Veitsbronn',NULL,5321,4,49.512014100000000,10.884572400000000),(38035,39180,24145,21875,'Beaulieu-sur-Mer',NULL,5349,4,43.707720100000000,7.334370100000000),(38036,39180,24145,44940,'Saint-Vincent-de-Paul',NULL,5349,4,44.955977600000000,-0.468455900000000),(38037,39180,46475,52127,'Aya',NULL,5341,4,43.236899900000000,-2.148555000000000),(38038,79759,1555,56713,'Amargosa Valley',NULL,5082,4,36.643784300000000,-116.400281500000000),(38039,39180,31303,76736,'Greenhithe',NULL,5339,4,51.448990300000000,0.284623000000000),(38040,30254,7554,79239,'Aydin',NULL,5333,4,37.838016200000000,27.845560100000000),(38041,39180,70362,71301,'Urziceni',NULL,5324,4,44.718056000000000,26.645278000000000),(38042,59118,23401,5911,'Bernardo Larroude',NULL,5006,4,-35.025965400000000,-63.582744200000000),(38043,39180,72466,6329,'Greussen',NULL,5321,4,51.228240000000000,10.948230000000000),(38044,39180,24145,64448,'Sernhac',NULL,5349,4,43.910916000000000,4.551520000000000),(38045,30254,61122,NULL,'Eastern Province','5',NULL,3,0.000000000000000,0.000000000000000),(38046,79759,1555,70117,'Bridgeport',NULL,5032,4,33.210115500000000,-97.754755200000000),(38047,39180,72466,80944,'Pegnitz',NULL,5321,4,49.751552000000000,11.543205400000000),(38048,39180,24145,31069,'Loudes',NULL,5349,4,45.088633000000000,3.748021000000000),(38049,39180,77382,80718,'Fokino',NULL,5346,4,53.461749500000000,34.415637400000000),(38050,30254,48073,NULL,'Kagawa','37',NULL,3,0.000000000000000,0.000000000000000),(38051,79759,1555,23074,'Ladysmith',NULL,5032,4,45.463023100000000,-91.104035800000000),(38052,79759,1555,48857,'Cedar Crest',NULL,5043,4,35.107545900000000,-106.372801900000000),(38053,59118,23401,15922,'Mar de Ajo',NULL,4998,4,-36.723249700000000,-56.675018500000000),(38054,39180,31303,76736,'Knutsford',NULL,5339,4,53.300593900000000,-2.371833000000000),(38055,79759,1555,23074,'Caledonia',NULL,5032,4,42.807795800000000,-87.924248000000000),(38056,39180,59097,67658,'Aigio',NULL,5318,4,38.250545100000000,22.081094200000000),(38057,39180,74489,58969,'Aeschlen ob Gunten',NULL,5373,4,46.719710000000000,7.699265700000000),(38058,39180,43652,26455,'Cepagatti',NULL,5353,4,42.365664100000000,14.072313900000000),(38059,59118,69481,NULL,'Aysen','AI',NULL,3,0.000000000000000,0.000000000000000),(38060,59118,28407,49566,'Pedro II',NULL,5049,4,-4.428982000000000,-41.457211000000000),(38061,30254,48073,593,'Komagome',NULL,5242,4,0.000000000000000,0.000000000000000),(38062,79759,1555,21307,'El Centro',NULL,5082,4,32.792000000000000,-115.563051400000000),(38063,79759,14612,47741,'Cap-Pele',NULL,5098,4,46.215218600000000,-64.270541100000000),(38064,79759,1555,15519,'Hilo',NULL,5425,4,19.721602300000000,-155.084887000000000),(38065,39180,74489,37602,'Boudevilliers',NULL,5373,4,47.025673400000000,6.889163200000000),(38066,39180,36828,NULL,'Castello di Acquaviva','01',NULL,3,0.000000000000000,0.000000000000000),(38067,39180,68729,22944,'Mykolayiv',NULL,5336,4,46.966080100000000,32.003246000000000),(38068,39180,24145,44940,'Campugnan',NULL,5349,4,45.177568000000000,-0.565324000000000),(38069,39180,12814,1105,'Guttecoven',NULL,5316,4,51.013574100000000,5.817707700000000),(38070,79759,1555,21307,'Meadow Valley',NULL,5082,4,39.929612400000000,-121.060790900000000),(38071,39180,24145,41914,'Pibrac',NULL,5349,4,43.618937000000000,1.283406000000000),(38072,39180,72466,80944,'Oberndorf',NULL,5321,4,48.671099800000000,10.868623400000000),(38073,39180,34917,57173,'Ciecierzyn',NULL,5370,4,51.319168400000000,22.607208900000000),(38074,79759,65555,50966,'Ocoyoacac',NULL,5096,4,19.272480300000000,-99.461552700000000),(38075,59118,23401,15922,'Ramallo',NULL,4998,4,-33.485069500000000,-60.004553100000000),(38076,39180,34917,48573,'Garki',NULL,5370,4,51.537384200000000,17.642955300000000),(38077,39180,46475,19077,'Villamanrique de la Condesa',NULL,5341,4,37.245028300000000,-6.307323000000000),(38078,39180,2809,40327,'Cheznovice',NULL,5351,4,49.778931500000000,13.785391100000000),(38079,79759,1555,70117,'Covington',NULL,5032,4,32.178483200000000,-97.258067700000000),(38080,59118,23401,17359,'Hersilia',NULL,5001,4,-30.003315600000000,-61.837569800000000),(38081,54055,27947,35928,'Ascot Vale',NULL,5276,4,-37.774508500000000,144.927802600000000),(38082,39180,46475,31143,'Mislata',NULL,5341,4,39.476634600000000,-0.418409300000000),(38083,79759,1555,30666,'Potlatch',NULL,5082,4,46.921560300000000,-116.898219500000000),(38084,79759,1555,21307,'South San Francisco',NULL,5082,4,37.654656000000000,-122.407749800000000),(38085,79759,1555,21307,'Fall River Mills',NULL,5082,4,41.004607600000000,-121.438313900000000),(38086,79759,1555,10664,'Magna',NULL,5043,4,40.709112100000000,-112.101608800000000),(38087,39180,20946,42825,'Juva',NULL,5331,4,61.894737400000000,27.861755300000000),(38088,79759,1555,75392,'Edinburg',NULL,5032,4,39.657269700000000,-89.389533800000000),(38089,39180,43652,48544,'Mede',NULL,5353,4,45.097229400000000,8.735416700000000),(38090,39180,31595,NULL,'Kauno apskritis','KU',NULL,3,0.000000000000000,0.000000000000000),(38091,39180,46475,33216,'Eneriz',NULL,5341,4,42.671033000000000,-1.728960100000000),(38092,39180,72466,6329,'Gillersdorf',NULL,5321,4,50.605900000000000,11.018253100000000),(38093,39180,32107,66833,'Fohnsdorf',NULL,5367,4,47.207607000000000,14.675989600000000),(38094,79759,1555,77901,'Upton',NULL,5104,4,37.465057700000000,-85.893298200000000),(38095,30031,NULL,NULL,'Mauritania','MR',NULL,2,0.000000000000000,0.000000000000000),(38096,39180,24145,71625,'Guipavas',NULL,5349,4,48.434282100000000,-4.401783100000000),(38097,39180,24145,78313,'Casaglione',NULL,5349,4,42.068928000000000,8.788476000000000),(38098,79759,1555,20491,'Afton',NULL,5104,4,36.193992100000000,-82.738763000000000),(38099,79759,1555,20491,'Allons',NULL,5032,4,36.442007100000000,-85.344687900000000),(38100,39180,32107,46369,'Niederkreuzstetten',NULL,5367,4,48.480360000000000,16.476960000000000),(38101,30254,48073,593,'Minami-senjumachi',NULL,5242,4,0.000000000000000,0.000000000000000),(38102,39180,72466,18242,'Nastatten',NULL,5321,4,50.198352600000000,7.857024600000000),(38103,79759,1555,23074,'Rubicon',NULL,5032,4,43.340006400000000,-88.458227700000000),(38104,39180,43652,39942,'Pray',NULL,5353,4,45.670686200000000,8.211684700000000),(38105,39180,72466,18242,'Lug',NULL,5321,4,49.182544700000000,7.894351900000000),(38106,30031,26842,39634,'Salt Rock',NULL,4963,4,-29.494071900000000,31.241174800000000),(38107,39180,31303,76736,'Nash',NULL,5339,4,52.002516200000000,-0.860988600000000),(38108,39180,72466,59278,'Vollrathsruhe',NULL,5321,4,53.641911600000000,12.488743500000000),(38109,79759,1555,75596,'Wadesboro',NULL,5104,4,34.968209700000000,-80.076726600000000),(38110,79759,68942,NULL,'Parish of Saint George','03',NULL,3,0.000000000000000,0.000000000000000),(38111,39180,68729,72796,'Lugansk',NULL,5372,4,48.568723900000000,39.315229100000000),(38112,39180,28212,30160,'Bratislava',NULL,5322,4,48.148596500000000,17.107747700000000),(38113,39180,32107,43725,'Hochst',NULL,5367,4,47.459271800000000,9.635638300000000),(38114,30254,58524,71159,'Shangwu',NULL,5233,4,28.642800000000000,120.543580000000000),(38115,59118,28407,55348,'Angicos',NULL,5049,4,-5.662933600000000,-36.600894900000000),(38116,39180,37090,62361,'GrÃ¤nna',NULL,5360,4,60.128161000000000,18.643501000000000),(38117,79759,1555,74734,'Versailles',NULL,5062,4,39.071998800000000,-85.251903500000000),(38118,30031,41560,58944,'Giza',NULL,4951,4,30.013055700000000,31.208852600000000),(38119,79759,1555,20491,'Lancing',NULL,5104,4,36.120630600000000,-84.653830800000000),(38120,39180,46475,34724,'Albelda de Iregua',NULL,5341,4,42.357917600000000,-2.474145400000000),(38121,39180,24145,37760,'Bussy-Saint-Georges',NULL,5349,4,0.000000000000000,0.000000000000000),(38122,39180,28857,4924,'Miren',NULL,5338,4,45.895373800000000,13.608168100000000),(38123,39180,72466,15394,'Oelsen',NULL,5321,4,51.033028800000000,12.248518200000000),(38124,79759,46725,8877,'San Felipe',NULL,5112,4,8.953132600000000,-79.535755600000000),(38125,79759,1555,31215,'Nickelsville',NULL,5104,4,36.752879000000000,-82.414593100000000),(38126,39180,24145,64448,'Rimeize',NULL,5349,4,44.766321000000000,3.324912000000000),(38127,39180,32107,46369,'Schwechat',NULL,5367,4,48.140926800000000,16.476377800000000),(38128,79759,1555,71067,'Ephrata',NULL,5082,4,47.317638500000000,-119.553649100000000),(38129,39180,24145,20345,'Lelex',NULL,5349,4,46.303177000000000,5.940515000000000),(38130,59118,28407,53105,'Sao Jose de Ribamar',NULL,5049,4,-2.552725100000000,-44.068455700000000),(38131,39180,32107,66833,'Gratwein',NULL,5367,4,47.129434400000000,15.320174000000000),(38132,39180,31303,76736,'More',NULL,5339,4,52.542572200000000,-2.975980000000000),(38133,79759,NULL,NULL,'Puerto Rico','PR',NULL,2,0.000000000000000,0.000000000000000),(38134,39180,43652,77424,'Storo',NULL,5353,4,45.848245100000000,10.579025600000000),(38135,79759,1555,21307,'Ivanhoe',NULL,5082,4,36.387172500000000,-119.217888900000000),(38136,79759,1555,80699,'Milmay',NULL,5104,4,39.439362100000000,-74.856611200000000),(38137,39180,31303,76736,'Holsworthy',NULL,5339,4,50.809215000000000,-4.353993000000000),(38138,39180,46475,8743,'Casas del Castanar',NULL,5341,4,40.108180100000000,-5.904654500000000),(38139,79759,1555,39416,'Paonia',NULL,5043,4,38.868320400000000,-107.592001700000000),(38140,79759,1555,31215,'Atkins',NULL,5104,4,36.867339200000000,-81.423442800000000),(38141,39180,27791,14022,'Bombarral',NULL,5337,4,39.268099100000000,-9.158511300000000),(38142,79759,1555,30686,'Hope',NULL,5104,4,44.265024800000000,-69.158942100000000),(38143,39180,63991,63501,'Helmsange',NULL,5340,4,49.659406400000000,6.140136600000000),(38144,39180,74489,9192,'Thundorf',NULL,5373,4,47.545703300000000,8.963476100000000),(38145,39180,24145,31069,'Yronde-et-Buron',NULL,5349,4,45.606418800000000,3.256188800000000),(38146,79759,65555,60607,'Toluca',NULL,5096,4,19.282609800000000,-99.655665300000000),(38147,39180,31303,76736,'Bayford',NULL,5339,4,51.759611500000000,-0.102179000000000),(38148,79759,1555,30686,'Kingfield',NULL,5104,4,44.959223100000000,-70.153954200000000),(38149,79759,1555,71067,'Olalla',NULL,5082,4,47.429120100000000,-122.546266600000000),(38150,79759,14612,28442,'Saint-Telesphore',NULL,3,4,45.293557000000000,-74.390041000000000),(38151,39180,24145,7248,'La Haye-Saint-Sylvestre',NULL,5349,4,48.908332000000000,0.607488900000000),(38152,54055,62875,18048,'Douglas',NULL,5412,4,-39.305951300000000,174.466057700000000),(38153,39180,43652,77424,'Mareo',NULL,5353,4,46.702142500000000,11.931781700000000),(38154,39180,32107,66833,'Gratkorn',NULL,5367,4,47.151258600000000,15.366792100000000),(38155,39180,24145,21875,'Saint-Julien-en-Champsaur',NULL,5349,4,44.659673000000000,6.129129000000000),(38156,39180,43652,4517,'Monghidoro',NULL,5353,4,44.219722900000000,11.313209000000000),(38157,30254,69330,5645,'George Town',NULL,5208,4,5.414130700000000,100.328750600000000),(38158,79759,14612,47086,'Channel-Port aux Basques',NULL,1,4,47.586574500000000,-59.170303400000000),(38159,79759,1555,16998,'Tawas City',NULL,5044,4,44.269461200000000,-83.514697300000000),(38160,30254,48073,54999,'Kashihara-shi',NULL,5242,4,34.509450000000000,135.792594700000000),(38161,79759,14612,73304,'Oshawa',NULL,3,4,43.897092900000000,-78.865791200000000),(38162,79759,1555,50566,'Hannacroix',NULL,5104,4,42.428971500000000,-73.809291100000000),(38163,39180,72466,47588,'Kirchdorf',NULL,5321,4,48.076660800000000,10.129379600000000),(38164,79759,1555,75649,'Sharon',NULL,5104,4,34.950967400000000,-81.340915600000000),(38165,39180,31303,78887,'Prestonpans',NULL,5339,4,55.959538000000000,-2.984467000000000),(38166,39180,24145,25758,'Hevilliers',NULL,5349,4,48.601385000000000,5.331387000000000),(38167,79759,1555,33907,'Saint Ansgar',NULL,5032,4,43.378481100000000,-92.920388700000000),(38168,79759,1555,16998,'Port Sanilac',NULL,5044,4,43.430857800000000,-82.542424400000000),(38169,30254,69330,44081,'Seri Kembangan',NULL,5208,4,3.021998000000000,101.705541100000000),(38170,54055,27947,27886,'Mallala',NULL,5265,4,-34.437925500000000,138.509875800000000),(38171,79759,1555,60304,'Northport',NULL,5032,4,33.229007000000000,-87.577229300000000),(38172,39180,27791,14022,'Pedrogao Grande',NULL,5337,4,39.917656100000000,-8.145618400000000),(38173,39180,31303,76736,'Mountsorrel',NULL,5339,4,52.725644000000000,-1.140136000000000),(38174,39180,24145,64112,'Sampans',NULL,5349,4,47.127433000000000,5.453369900000000),(38175,59118,28407,58085,'Guidoval',NULL,5132,4,-21.151796700000000,-42.798067900000000),(38176,79759,1555,50566,'Ridge',NULL,5104,4,40.893987500000000,-72.895936400000000),(38177,39180,43652,48667,'San Sperate',NULL,5353,4,39.361018900000000,9.004760200000000),(38178,30254,48073,NULL,'Ishikawa','17',NULL,3,0.000000000000000,0.000000000000000),(38179,30031,39247,NULL,'Luanda Province','LUA',NULL,3,0.000000000000000,0.000000000000000),(38180,39180,37090,80488,'Kallered',NULL,5360,4,57.608487000000000,12.066007700000000),(38181,39180,43652,39942,'Canelli',NULL,5353,4,44.727510000000000,8.283978300000000),(38182,39180,24145,16072,'Lavau-sur-Loire',NULL,5349,4,47.306540000000000,-1.967691000000000),(38183,79759,14612,47086,'Spaniard\'s Bay',NULL,1,4,47.627038700000000,-53.305518300000000),(38184,79759,1555,63672,'North Conway',NULL,5104,4,44.053680500000000,-71.128404100000000),(38185,39180,24145,20345,'Soyans',NULL,5349,4,44.629141000000000,5.022298000000000),(38186,79759,1555,80699,'South River',NULL,5104,4,40.446495000000000,-74.385983100000000),(38187,39180,34917,49416,'Boguchwala',NULL,5370,4,49.984698700000000,21.945083900000000),(38188,39180,24145,16691,'Mussy-sous-Dun',NULL,5349,4,46.233984900000000,4.331250000000000),(38189,79759,1555,25349,'Melrose',NULL,5104,4,41.092271500000000,-84.419670800000000),(38190,39180,31303,76736,'Carisbrooke',NULL,5339,4,50.692093800000000,-1.314485300000000),(38191,79759,1555,80699,'Berlin',NULL,5104,4,39.791226100000000,-74.929053600000000),(38192,79759,1555,75486,'Haines',NULL,5075,4,59.235147100000000,-135.447332000000000),(38193,59118,28407,55348,'Barauna',NULL,5049,4,-5.079335300000000,-37.617164400000000),(38194,59118,28407,33901,'Jaguaripe',NULL,5015,4,-13.114841700000000,-38.892966600000000),(38195,54055,27947,71864,'Fern Tree',NULL,5272,4,-42.932061200000000,147.265722800000000),(38196,39180,24145,37760,'Orgerus',NULL,5349,4,0.000000000000000,0.000000000000000),(38197,30254,59221,27287,'Astana',NULL,5164,4,51.165512600000000,71.427222200000000),(38198,39180,24145,53859,'Bennwihr',NULL,5349,4,48.145019000000000,7.324695000000000),(38199,39180,24145,55786,'Folembray',NULL,5349,4,49.543055000000000,3.292574000000000),(38200,39180,24145,7248,'Saint-Hellier',NULL,5349,4,49.731378900000000,1.190275000000000),(38201,54055,27947,27792,'Mt Coolum',NULL,5266,4,-26.566186400000000,153.082464000000000),(38202,39180,24145,25758,'Metzervisse',NULL,5349,4,49.314062000000000,6.281600000000000),(38203,39180,24145,44940,'Saint-Barthelemy-de-Bussiere',NULL,5349,4,45.640859000000000,0.754518000000000),(38204,79759,7211,NULL,'City of San Fernando','SFO',NULL,3,0.000000000000000,0.000000000000000),(38205,79759,1555,52419,'Wallingford',NULL,5104,4,41.457010800000000,-72.823073600000000),(38206,39180,74489,81894,'Mathod',NULL,5373,4,46.767427600000000,6.565627900000000),(38207,39180,43652,35452,'Piane Crati',NULL,5353,4,39.236169900000000,16.322130700000000),(38208,39180,72466,47588,'Heroldstatt',NULL,5321,4,48.446449600000000,9.668558900000000),(38209,39180,31303,76736,'Ibstock',NULL,5339,4,52.694645000000000,-1.401395000000000),(38210,79759,1555,50566,'Yorktown Heights',NULL,5104,4,41.270927400000000,-73.777633600000000),(38211,39180,24599,76636,'Aseral',NULL,5348,4,58.623673100000000,7.429662700000000),(38212,79759,14612,55500,'Hanna',NULL,5,4,51.644255500000000,-111.925828900000000),(38213,39180,24145,25758,'Jainvillotte',NULL,5349,4,48.257635000000000,5.697234000000000),(38214,39180,38353,12466,'Itterbeek',NULL,5323,4,50.838138700000000,4.250068900000000),(38215,79759,1555,70117,'Utopia',NULL,5032,4,29.615227400000000,-99.526992600000000),(38216,39180,24145,20345,'Goncelin',NULL,5349,4,45.343317000000000,5.977747000000000),(38217,79759,1555,71586,'Carlisle',NULL,5104,4,40.201024100000000,-77.200274500000000),(38218,39180,38353,12466,'Schriek',NULL,5323,4,51.027450000000000,4.692720000000000),(38219,59118,28407,44135,'Barbalha',NULL,5049,4,-7.309362500000000,-39.303458500000000),(38220,79759,1555,50566,'Otego',NULL,5104,4,42.397302300000000,-75.173501700000000),(38221,39180,24145,31069,'Puy-Guillaume',NULL,5349,4,45.960429000000000,3.475007000000000),(38222,79759,14612,73304,'Keswick Beach',NULL,3,4,44.240046600000000,-79.474457100000000),(38223,79759,1555,80699,'Northfield',NULL,5104,4,39.370394200000000,-74.550154600000000),(38224,54055,27947,71864,'Forest',NULL,5272,4,-40.857300400000000,145.248061900000000),(38225,79759,1555,75649,'Cayce',NULL,5104,4,33.965709100000000,-81.073982700000000),(38226,39180,31303,76736,'Cawston',NULL,5339,4,52.771645000000000,1.163645000000000),(38227,39180,37090,80488,'Axvall',NULL,5360,4,58.388915100000000,13.573350000000000),(38228,54055,27947,35928,'Clarinda',NULL,5276,4,-37.941216300000000,145.102423300000000),(38229,79759,1555,33907,'Leon',NULL,5032,4,40.739724000000000,-93.747721700000000),(38230,39180,12814,1105,'Meerlo',NULL,5316,4,51.513576800000000,6.085463700000000),(38231,39180,24145,10766,'Vanault-les-Dames',NULL,5349,4,48.843345900000000,4.773195000000000),(38232,39180,24145,21875,'Cadenet',NULL,5349,4,43.734629000000000,5.373049000000000),(38233,39180,24145,20114,'Vatan',NULL,5349,4,47.071754000000000,1.808678000000000),(38234,39180,74489,81894,'Chardonne',NULL,5373,4,46.476947500000000,6.834227800000000),(38235,39180,38353,12466,'Gaasbeek',NULL,5323,4,50.799870000000000,4.188930000000000),(38236,39180,24145,64112,'Denney',NULL,5349,4,47.655057900000000,6.906720000000000),(38237,79759,1555,52419,'Ellington',NULL,5104,4,41.917282600000000,-72.458236000000000),(38238,39180,31303,76736,'Royal Wootton Bassett',NULL,5339,4,51.541395000000000,-1.902318000000000),(38239,79759,14612,71876,'Cardigan',NULL,2,4,46.233687200000000,-62.621785300000000),(38240,39180,74489,50362,'Erschwil',NULL,5373,4,47.373213500000000,7.541171400000000),(38241,39180,24145,16072,'Saint-Aignan-sur-Roe',NULL,5349,4,47.839713000000000,-1.137284000000000),(38242,39180,75110,NULL,'Capital Region','1',NULL,3,0.000000000000000,0.000000000000000),(38243,39180,24145,20114,'Arthon',NULL,5349,4,46.693374000000000,1.699012000000000),(38244,39180,38353,31057,'Vise',NULL,5323,4,50.736082900000000,5.701429100000000),(38245,59118,23401,NULL,'Provincia de Catamarca','K',NULL,3,0.000000000000000,0.000000000000000),(38246,79759,1555,21307,'Pleasant Hill',NULL,5082,4,37.947978600000000,-122.060796300000000),(38247,39180,72466,21090,'Winterberg',NULL,5321,4,51.193537800000000,8.527576600000000),(38248,39180,31303,76736,'The Hyde',NULL,5339,4,51.586400400000000,-0.249812300000000),(38249,39180,24599,14850,'Naustdal',NULL,5348,4,61.552281000000000,5.844823600000000),(38250,59118,23401,15922,'Acassuso',NULL,4998,4,-34.475271200000000,-58.496585000000000),(38251,79759,1555,70117,'Crosbyton',NULL,5032,4,33.660084700000000,-101.237927600000000),(38252,79759,1555,75392,'Long Point',NULL,5032,4,41.004754500000000,-88.891741200000000),(38253,39180,20946,8599,'Ihode',NULL,5331,4,60.985069500000000,21.587679000000000),(38254,79759,1555,70117,'Troup',NULL,5032,4,32.144603500000000,-95.120500300000000),(38255,39180,68729,28270,'Sumy',NULL,5336,4,50.907700000000000,34.798100000000000),(38256,39180,72466,7175,'Spremberg',NULL,5321,4,51.569630300000000,14.376813000000000),(38257,30031,12132,NULL,'Central Region','C',NULL,3,0.000000000000000,0.000000000000000),(38258,59118,23401,46705,'GualeguaychÃº',NULL,5001,4,-32.517564300000000,-59.104175800000000),(38259,39180,24145,20114,'Luray',NULL,5349,4,48.715714000000000,1.397281000000000),(38260,59118,23401,63777,'Rio Grande',NULL,5010,4,-53.786037400000000,-67.700224300000000),(38261,30254,58524,28985,'Eshan',NULL,5233,4,31.071174000000000,118.220207000000000),(38262,39180,43652,46373,'Loro Piceno',NULL,5353,4,43.165219600000000,13.417015400000000),(38263,79759,1555,50566,'College Point',NULL,5104,4,40.786395000000000,-73.838965700000000),(38264,39180,72466,47588,'Gomaringen',NULL,5321,4,48.454895500000000,9.096424300000000),(38265,79759,1555,64608,'Brewster',NULL,5032,4,43.698573000000000,-95.468615300000000),(38266,79759,63469,NULL,'Le Francois',NULL,5089,4,14.615126300000000,-60.903255100000000),(38267,39180,24145,71625,'Pommerit-le-Vicomte',NULL,5349,4,48.619558000000000,-3.089374000000000),(38268,39180,70362,14734,'Soimus',NULL,5324,4,45.919583700000000,22.887020600000000),(38269,59118,28407,59805,'Paraibuna',NULL,5132,4,-23.387163600000000,-45.662808900000000),(38270,79759,1555,25172,'Oakley',NULL,5032,4,39.127097500000000,-100.847968800000000),(38271,39180,72466,80944,'Weisendorf',NULL,5321,4,49.622632700000000,10.826781700000000),(38272,39180,24145,44940,'Lambert',NULL,5349,4,44.700222200000000,-0.299578500000000),(38273,39180,46475,13242,'Puente Viesgo',NULL,5341,4,43.297940400000000,-3.967755900000000),(38274,79759,1555,71067,'Ridgefield',NULL,5082,4,45.815663800000000,-122.690850200000000),(38275,79759,1555,75596,'Louisburg',NULL,5104,4,36.099039300000000,-78.301106000000000),(38276,39180,43652,6001,'Boscotrecase',NULL,5353,4,40.774468400000000,14.461169700000000),(38277,39180,72466,80944,'Velburg',NULL,5321,4,49.230551200000000,11.670922800000000),(38278,39180,43652,37116,'Avetrana',NULL,5353,4,40.350724500000000,17.726670800000000),(38279,39180,24145,55786,'CrÃ©py-en-Valois',NULL,5349,4,49.663612700000000,2.528073200000000),(38280,79759,1555,75254,'White',NULL,5104,4,34.282872200000000,-84.745213800000000),(38281,79759,1555,71586,'Sharon',NULL,5104,4,41.233111600000000,-80.493403500000000),(38282,39180,34917,67935,'Henrykow',NULL,5370,4,50.655485400000000,17.011799300000000),(38283,39180,72466,10261,'Gelting',NULL,5321,4,54.746236200000000,9.897082200000000),(38284,39180,31303,76736,'Burgess Hill',NULL,5339,4,50.954469000000000,-0.128701000000000),(38285,39180,63991,58266,'Bettendorf',NULL,5340,4,49.875911800000000,6.215908900000000),(38286,79759,1555,25172,'Burrton',NULL,5032,4,38.025259900000000,-97.654811000000000),(38287,39180,72466,69275,'Lahr',NULL,5321,4,50.510503300000000,8.130243400000000),(38288,59118,23401,14520,'Marcos Juarez',NULL,5001,4,-32.697855600000000,-62.105797900000000),(38289,39180,24145,64448,'Orsan',NULL,5349,4,44.131566000000000,4.667744000000000),(38290,79759,1555,52419,'Gales Ferry',NULL,5104,4,41.428197900000000,-72.084541000000000),(38291,79759,1555,50566,'Huntington',NULL,5104,4,40.868153900000000,-73.425676000000000),(38292,39180,24145,3038,'Objat',NULL,5349,4,45.264093000000000,1.409581000000000),(38293,79759,1555,70117,'Ganado',NULL,5032,4,29.040536300000000,-96.513583100000000),(38294,39180,12814,68127,'Nieuwvliet',NULL,5316,4,51.371909600000000,3.473342900000000),(38295,39180,12814,16195,'Heijningen',NULL,5316,4,51.655865300000000,4.412514100000000),(38296,39180,43652,52129,'Miane',NULL,5353,4,45.941772800000000,12.089949700000000),(38297,59118,28407,58085,'Rubim',NULL,5132,4,-16.380461500000000,-40.543136000000000),(38298,30031,64110,51613,'Berkane',NULL,4952,4,34.917728100000000,-2.312303100000000),(38299,79759,1555,77901,'Kimper',NULL,5104,4,37.497047600000000,-82.350422400000000),(38300,39180,46475,31143,'L\'Olleria',NULL,5341,4,38.914621100000000,-0.550602000000000),(38301,39180,24599,3197,'Folkestad',NULL,5348,4,62.120097700000000,6.027514100000000),(38302,39180,46475,33644,'Castrogonzalo',NULL,5341,4,41.989940600000000,-5.602432900000000),(38303,79759,1555,21307,'Guatay',NULL,5082,4,32.849375300000000,-116.557247100000000),(38304,39180,46475,19077,'Valderrubio',NULL,5341,4,37.234624100000000,-3.818282100000000),(38305,79759,1555,71586,'Central City',NULL,5104,4,40.110634100000000,-78.801965700000000),(38306,79759,1555,52419,'Pomfret',NULL,5104,4,41.897597700000000,-71.962573600000000),(38307,79759,1555,64608,'Saint Peter',NULL,5032,4,44.325893200000000,-93.955691000000000),(38308,39180,43652,48167,'Trieste',NULL,5353,4,45.649526400000000,13.776818200000000),(38309,39180,37090,35289,'Gamleby',NULL,5360,4,57.893160300000000,16.406088700000000),(38310,39180,72466,7175,'Nennhausen',NULL,5321,4,52.604349200000000,12.506028000000000),(38311,30254,53201,NULL,'Sai Keng',NULL,5192,4,22.419301000000000,114.267130000000000),(38312,39180,31303,76736,'Uppingham',NULL,5339,4,52.591225000000000,-0.718484000000000),(38313,79759,1555,80404,'Hingham',NULL,5104,4,42.241817200000000,-70.889759000000000),(38314,39180,2809,NULL,'Vamberk',NULL,5351,4,50.117557400000000,16.290679400000000),(38315,39180,31303,76736,'Shebbear',NULL,5339,4,50.861709200000000,-4.219482100000000),(38316,59118,28407,47154,'Jandaia do Sul',NULL,5132,4,-23.600941800000000,-51.642246600000000),(38317,39180,24145,64112,'Valdoie',NULL,5349,4,47.672379000000000,6.846855000000000),(38318,39180,24145,21875,'Embrun',NULL,5349,4,44.564164000000000,6.495865000000000),(38319,39180,43652,79828,'Impruneta',NULL,5353,4,43.684515600000000,11.258139500000000),(38320,39180,24145,20114,'Chambon-la-Foret',NULL,5349,4,48.056399000000000,2.295446000000000),(38321,79759,1555,60304,'Glenwood',NULL,5032,4,31.664603200000000,-86.171344400000000),(38322,30254,7554,40708,'Osmaniye',NULL,5333,4,37.074627900000000,36.246400200000000),(38323,39180,72466,80944,'Naisa',NULL,5321,4,49.908663800000000,11.002046200000000),(38324,39180,72466,21090,'Scheid',NULL,5321,4,50.893573400000000,7.237292500000000),(38325,39180,20946,7154,'Kuivanto',NULL,5331,4,60.873706400000000,26.006037400000000),(38326,39180,74489,79303,'Meyrin',NULL,5373,4,46.228320400000000,6.070988000000000),(38327,79759,1555,75392,'Sparland',NULL,5032,4,41.028647300000000,-89.438423500000000),(38328,39180,32107,66952,'Igls',NULL,5367,4,47.231880000000000,11.408540000000000),(38329,54055,27947,5102,'Mosman Park',NULL,5279,4,-32.013541200000000,115.763436600000000),(38330,39180,72466,18242,'Volkesfeld',NULL,5321,4,50.390465300000000,7.149953100000000),(38331,59118,28407,58085,'Joao Pinheiro',NULL,5132,4,-17.740592600000000,-46.174345800000000),(38332,39180,31303,76736,'Guisborough',NULL,5339,4,54.536241000000000,-1.049544000000000),(38333,39180,72466,47588,'Ingelfingen',NULL,5321,4,49.299699300000000,9.657246400000000),(38334,30254,68697,70787,'Tenggarong',NULL,5214,4,-0.432913500000000,116.989678000000000),(38335,79759,1555,25349,'Findlay',NULL,5104,4,41.039128300000000,-83.650230900000000),(38336,79759,1555,75254,'Woodbine',NULL,5104,4,30.963842900000000,-81.722606300000000),(38337,39180,77382,6604,'Klin',NULL,5346,4,56.332506400000000,36.727709600000000),(38338,79759,1555,75392,'Saint Joseph',NULL,5032,4,40.111700700000000,-88.041704800000000),(38339,39180,31303,76736,'Mountfield',NULL,5339,4,50.956292200000000,0.479984700000000),(38340,79759,1555,16998,'Westland',NULL,5044,4,42.324204000000000,-83.400211000000000),(38341,79759,1555,50566,'Hauppauge',NULL,5104,4,40.825653600000000,-73.202613800000000),(38342,79759,1555,25172,'Oxford',NULL,5032,4,37.274190800000000,-97.168929600000000),(38343,39180,24145,16072,'Saint-Brevin-les-Pins',NULL,5349,4,47.246659000000000,-2.165807000000000),(38344,39180,24145,41914,'Auzeville-Tolosane',NULL,5349,4,43.529195000000000,1.483651000000000),(38345,54055,27947,35928,'Richmond South',NULL,5276,4,-37.834344300000000,144.955903500000000),(38346,79759,1555,71067,'Medina',NULL,5082,4,47.624833300000000,-122.236059700000000),(38347,39180,24145,10766,'Bettancourt-la-Ferree',NULL,5349,4,48.652845000000000,4.974729000000000),(38348,39180,78321,81116,'Borre',NULL,5327,4,54.995855400000000,12.443177600000000),(38349,39180,43652,63026,'Albano di Lucania',NULL,5353,4,40.587057900000000,16.037129400000000),(38350,39180,24145,44940,'Tosse',NULL,5349,4,43.690717000000000,-1.331306000000000),(38351,79759,1555,23074,'Slinger',NULL,5032,4,43.333613000000000,-88.286206500000000),(38352,39180,24145,64448,'Saint-Marcel-de-Careiret',NULL,5349,4,44.142826900000000,4.487822000000000),(38353,39180,NULL,NULL,'Belgium','BE',NULL,2,0.000000000000000,0.000000000000000),(38354,79759,1555,16998,'Sand Lake',NULL,5044,4,43.291971800000000,-85.517813500000000),(38355,39180,72466,47588,'Gerstetten',NULL,5321,4,48.622567700000000,10.019561100000000),(38356,39180,74489,79303,'Vessy',NULL,5373,4,46.172306500000000,6.158582300000000),(38357,30254,69330,68496,'Kuala Terengganu',NULL,5208,4,5.328323100000000,103.141215700000000),(38358,30254,22938,9484,'Nohar',NULL,5206,4,29.187415900000000,74.772351600000000),(38359,39180,31303,76736,'Capel',NULL,5339,4,51.174541000000000,0.344727000000000),(38360,79759,14612,28442,'Lac-Megantic',NULL,3,4,45.580134200000000,-70.888100000000000),(38361,79759,1555,21307,'Courtland',NULL,5082,4,38.331533700000000,-121.570185700000000),(38362,39180,31303,76736,'Clevedon',NULL,5339,4,51.428433700000000,-2.828006100000000),(38363,79759,1555,75254,'Smyrna',NULL,5104,4,33.883992600000000,-84.514376100000000),(38364,79759,1555,72308,'Princeton',NULL,5032,4,40.400842600000000,-93.580498800000000),(38365,79759,1555,50566,'Dansville',NULL,5104,4,42.560899900000000,-77.696106000000000),(38366,79759,1555,64608,'Kennedy',NULL,5032,4,48.644166700000000,-96.909444400000000),(38367,39180,12814,1105,'Panningen',NULL,5316,4,51.328857500000000,5.979434200000000),(38368,39180,34917,14215,'Kedzierzyn-Kozle',NULL,5370,4,50.349867900000000,18.226081100000000),(38369,39180,72466,80944,'Wenzenbach',NULL,5321,4,49.075807400000000,12.198865800000000),(38370,79759,1555,25172,'Sylvan Grove',NULL,5032,4,39.009453800000000,-98.394228000000000),(38371,79759,1555,23074,'Sun Prairie',NULL,5032,4,43.183604600000000,-89.213725400000000),(38372,79759,1555,33907,'Churdan',NULL,5032,4,42.151926200000000,-94.474416900000000),(38373,39180,72466,80944,'Kleinberghofen',NULL,5321,4,48.354381700000000,11.282575100000000),(38374,39180,2809,71627,'ÄeskÃ½ TÄÅ¡Ã­n',NULL,5351,4,0.000000000000000,0.000000000000000),(38375,39180,77382,72152,'Skala',NULL,5219,4,55.375041900000000,82.761667700000000),(38376,39180,74489,60939,'Bonstetten',NULL,5373,4,47.315160000000000,8.468057300000000),(38377,39180,31303,78887,'Castle Douglas',NULL,5339,4,54.940415000000000,-3.931414000000000),(38378,54055,27947,50947,'Grafton',NULL,5282,4,-29.681468000000000,152.938127200000000),(38379,39180,72466,80944,'Postmunster',NULL,5321,4,48.416876600000000,12.902441100000000),(38380,39180,31303,76736,'Bishopstrow',NULL,5339,4,51.192884000000000,-2.151236000000000),(38381,39180,24145,25758,'Imling',NULL,5349,4,48.719481000000000,7.023234000000000),(38382,30254,48073,29039,'Shinjo',NULL,5242,4,38.765006700000000,140.301696100000000),(38383,59118,28407,58085,'Sarzedo',NULL,5132,4,-20.035919600000000,-44.145659300000000),(38384,39180,81977,47095,'Ballyfermot',NULL,5328,4,53.342250700000000,-6.353559800000000),(38385,79759,1555,7580,'Shawmut',NULL,5043,4,46.343977700000000,-109.525287400000000),(38386,79759,1555,71586,'Mifflinville',NULL,5104,4,41.032307800000000,-76.307993600000000),(38387,39180,72466,12908,'Hollern',NULL,5321,4,53.594667700000000,9.559735500000000),(38388,39180,43652,4517,'Salsomaggiore Terme',NULL,5353,4,44.818312100000000,9.982512300000000),(38389,39180,43652,48167,'Gradisca d\'Isonzo',NULL,5353,4,45.892424600000000,13.500194300000000),(38390,79759,1555,70117,'Tulia',NULL,5032,4,34.535894200000000,-101.758515900000000),(38391,79759,1555,39879,'Philip',NULL,5043,4,44.039432900000000,-101.665144100000000),(38392,39180,72466,80944,'Landsberied',NULL,5321,4,48.162325000000000,11.168617700000000),(38393,79759,14612,71876,'Summerside',NULL,2,4,46.393377700000000,-63.790233100000000),(38394,79759,1555,70117,'George West',NULL,5032,4,28.332500200000000,-98.117505400000000),(38395,39180,72466,80944,'Wiggensbach',NULL,5321,4,47.745133000000000,10.231439500000000),(38396,79759,1555,74734,'Deputy',NULL,5062,4,38.794052800000000,-85.652790200000000),(38397,39180,24145,25758,'Arry',NULL,5349,4,48.998300000000000,6.058749000000000),(38398,79759,1555,33907,'Corydon',NULL,5032,4,40.756949900000000,-93.318822900000000),(38399,39180,20946,78177,'JÃ¤rvenpÃ¤Ã¤',NULL,5331,4,60.474789400000000,25.097105100000000),(38400,39180,43652,79828,'Capalbio',NULL,5353,4,42.453387300000000,11.423700300000000),(38401,39180,24145,20114,'Aubigny-sur-NÃ¨re',NULL,5349,4,47.488779000000000,2.440923000000000),(38402,30031,NULL,NULL,'RÃ©union','RE',NULL,2,0.000000000000000,0.000000000000000),(38403,79759,1555,75392,'Belknap',NULL,5032,4,37.325052200000000,-88.938955600000000),(38404,39180,24145,71625,'Lanrelas',NULL,5349,4,48.251816000000000,-2.293648000000000),(38405,39180,24145,78109,'Wattrelos',NULL,5349,4,50.701174000000000,3.215007000000000),(38406,30254,58524,36941,'Zhongjian',NULL,5233,4,27.276190000000000,106.294570000000000),(38407,39180,72466,47588,'Stuttgart',NULL,5321,4,48.775845900000000,9.182932100000000),(38408,30254,58524,79188,'Yuanli',NULL,5233,4,35.656223000000000,118.576023000000000),(38409,79759,1555,75596,'Ellenboro',NULL,5104,4,35.329012800000000,-81.758710600000000),(38410,39180,38353,31057,'Houtain-le-Val',NULL,5323,4,50.582962900000000,4.411377300000000),(38411,59118,28407,18386,'Araquari',NULL,5132,4,-26.375362100000000,-48.720452800000000),(38412,30254,41645,16162,'Choa Chu Kang New Town',NULL,5234,4,1.383980300000000,103.746961100000000),(38413,79759,1555,24091,'Leslie',NULL,5104,4,38.044560400000000,-80.722867800000000),(38414,39180,37090,35284,'Falun',NULL,5360,4,60.606460000000000,15.635500000000000),(38415,79759,14612,73304,'Cobalt',NULL,3,4,47.395330200000000,-79.686081500000000),(38416,39180,38353,12466,'Boutersem',NULL,5323,4,50.841069800000000,4.834771800000000),(38417,39180,43652,52129,'Valeggio sul Mincio',NULL,5353,4,45.354691900000000,10.734379100000000),(38418,54055,27947,71864,'Ulverstone',NULL,5272,4,-41.157100600000000,146.177424700000000),(38419,39180,24145,20114,'Tillay-le-Peneux',NULL,5349,4,48.159381000000000,1.773502000000000),(38420,59118,28407,47154,'Rondon',NULL,5132,4,-23.416255200000000,-52.771880100000000),(38421,39180,72466,47588,'Sontheim an der Brenz',NULL,5321,4,48.556835500000000,10.285044700000000),(38422,79759,1555,30666,'Sweet',NULL,5023,4,43.972945000000000,-116.324575500000000),(38423,30254,58524,36941,'Qinghai',NULL,5233,4,26.598199900000000,106.707220000000000),(38424,39180,24145,7248,'Saint-Germain-Village',NULL,5349,4,49.349103900000000,0.503570000000000),(38425,79759,14612,47741,'Fredericton Junction',NULL,5098,4,45.662936100000000,-66.613143200000000),(38426,79759,1555,50566,'Frewsburg',NULL,5104,4,42.054502900000000,-79.158101900000000),(38427,39180,24145,71625,'Teillay',NULL,5349,4,47.808767800000000,-1.540042600000000),(38428,39180,24145,21875,'Dauphin',NULL,5349,4,43.891489000000000,5.775892000000000),(38429,39180,77382,10444,'Gusev',NULL,5335,4,54.594198000000000,22.203407100000000),(38430,30254,58524,68185,'Shenyan',NULL,5233,4,41.804778000000000,123.432968000000000),(38431,39180,72466,69275,'Bad Arolsen',NULL,5321,4,51.379864100000000,9.012550600000000),(38432,79759,1555,23074,'Plain',NULL,5032,4,43.278877600000000,-90.043735400000000),(38433,39180,46475,69730,'CassÃ  de la Selva',NULL,5341,4,41.886253200000000,2.875169100000000),(38434,59118,28407,17873,'Hidrolandia',NULL,5132,4,-16.965752700000000,-49.231423000000000),(38435,39180,72466,12908,'Haselunne',NULL,5321,4,52.676341400000000,7.480982600000000),(38436,79759,1555,71586,'Creamery',NULL,5104,4,40.219514600000000,-75.416263400000000),(38437,59118,65933,57552,'Huancavelica',NULL,5081,4,-12.786197800000000,-74.976402400000000),(38438,39180,66836,76942,'Hajduszoboszlo',NULL,5325,4,47.443536900000000,21.396551700000000),(38439,39180,24145,16072,'La Poueze',NULL,5349,4,47.551090000000000,-0.809549000000000),(38440,59118,28407,30916,'Xambioa',NULL,4997,4,-6.408240400000000,-48.537679400000000),(38441,79759,1555,31249,'Homestead',NULL,5104,4,25.468722400000000,-80.477556900000000),(38442,79759,1555,75596,'Huntersville',NULL,5104,4,35.410694000000000,-80.842850400000000),(38443,79759,1555,49567,'Verdigre',NULL,5032,4,42.596946900000000,-98.033681400000000),(38444,30254,58524,78125,'Shangbao',NULL,5233,4,26.880780000000000,112.763475000000000),(38445,39180,43652,6001,'Piano di Sorrento',NULL,5353,4,40.635024200000000,14.416642500000000),(38446,79759,1555,80404,'Haverhill',NULL,5104,4,42.776201500000000,-71.077279600000000),(38447,39180,66836,549,'Tarnok',NULL,5325,4,47.368449800000000,18.860627000000000),(38448,39180,43652,26455,'Popoli',NULL,5353,4,42.169588800000000,13.833219300000000),(38449,39180,72466,80944,'Munich',NULL,5321,4,48.135125300000000,11.581980600000000),(38450,39180,72466,80944,'Sesslach',NULL,5321,4,50.190640000000000,10.843210600000000),(38451,39180,72466,18242,'Hallschlag',NULL,5321,4,50.353785600000000,6.437301000000000),(38452,39180,24145,20345,'Montanay',NULL,5349,4,45.878896000000000,4.858051000000000),(38453,39180,72466,20159,'Strahwalde',NULL,5321,4,51.028424700000000,14.723579400000000),(38454,39180,72466,47588,'Konigsfeld im Schwarzwald',NULL,5321,4,48.138840300000000,8.417784400000000),(38455,39180,24145,16691,'Montsauche-les-Settons',NULL,5349,4,47.215987000000000,4.024463000000000),(38456,39180,24145,3038,'Dournazac',NULL,5349,4,45.625235000000000,0.916885000000000),(38457,39180,24145,20114,'Nibelle',NULL,5349,4,48.021668000000000,2.327617000000000),(38458,79759,1555,24091,'Cass',NULL,5104,4,38.396785000000000,-79.914782600000000),(38459,39180,72466,47588,'Rheinstetten',NULL,5321,4,48.961810900000000,8.292246000000000),(38460,30254,58524,71875,'Wuhou',NULL,5233,4,33.149218000000000,106.624818000000000),(38461,39180,38353,12466,'Leffinge',NULL,5323,4,51.175670000000000,2.877110000000000),(38462,39180,34917,81418,'Swierklany',NULL,5370,4,50.021916100000000,18.582633100000000),(38463,79759,1555,48857,'Animas',NULL,5043,4,31.949674800000000,-108.806704600000000),(38464,79759,1555,29043,'Marshfield',NULL,5104,4,44.350840500000000,-72.353990500000000),(38465,79759,1555,75392,'Loda',NULL,5032,4,40.517534900000000,-88.071985700000000),(38466,79759,1555,49567,'Alvo',NULL,5032,4,40.871943700000000,-96.387510000000000),(38467,39180,37090,35284,'Krylbo',NULL,5360,4,60.130955800000000,16.215944500000000),(38468,79759,1555,33907,'Schleswig',NULL,5032,4,42.165265800000000,-95.436943200000000),(38469,39180,72466,47588,'Loffingen',NULL,5321,4,47.881145000000000,8.343657400000000),(38470,39180,20946,79052,'Saloinen',NULL,5331,4,60.597720000000000,27.259117600000000),(38471,30254,48073,15802,'Yabu',NULL,5242,4,0.000000000000000,0.000000000000000),(38472,39180,74489,81894,'Goumoens-la-Ville',NULL,5373,4,46.657950300000000,6.604886100000000),(38473,39180,72466,80944,'Fraunberg',NULL,5321,4,48.368424900000000,11.992737300000000),(38474,39180,24145,71625,'Lanmerin',NULL,5349,4,48.740238000000000,-3.351755000000000),(38475,39180,43652,39942,'Cameri',NULL,5353,4,45.498828400000000,8.661542900000000),(38476,39180,72466,10261,'Oelixdorf',NULL,5321,4,53.926920000000000,9.564854000000000),(38477,79759,1555,74734,'Waveland',NULL,5062,4,39.876988000000000,-87.044454800000000),(38478,39180,24145,78109,'Siracourt',NULL,5349,4,50.371916000000000,2.269937000000000),(38479,39180,66836,54706,'Gonyu',NULL,5325,4,0.000000000000000,0.000000000000000),(38480,39180,31303,76736,'Ramsey Saint Marys',NULL,5339,4,52.484709000000000,-0.150431000000000),(38481,39180,72466,80944,'NuÃdorf (Chiemgau)',NULL,5321,4,0.000000000000000,0.000000000000000),(38482,30254,41645,NULL,'Bukit Batok New Town',NULL,5234,4,1.359028800000000,103.763679600000000),(38483,39180,72466,47588,'Munsingen',NULL,5321,4,48.411445900000000,9.498035700000000),(38484,39180,43652,35452,'Campo',NULL,5353,4,38.213373200000000,15.659302200000000),(38485,39180,24145,53859,'Berrwiller',NULL,5349,4,47.851142000000000,7.219292000000000),(38486,39180,74489,30011,'Seon',NULL,5373,4,47.348109800000000,8.158869900000000),(38487,30254,57635,NULL,'Khulna Division','D',NULL,3,0.000000000000000,0.000000000000000),(38488,39180,2809,77402,'ÃstÃ­ nad Labem',NULL,5351,4,0.000000000000000,0.000000000000000),(38489,39180,24145,20114,'Montlivault',NULL,5349,4,47.639063000000000,1.444667000000000),(38490,79759,1555,71067,'Tenino',NULL,5082,4,46.856766200000000,-122.852909400000000),(38491,39180,72466,47588,'Vogtsburg',NULL,5321,4,48.089133400000000,7.633954100000000),(38492,79759,1555,80699,'Annandale',NULL,5104,4,40.640934700000000,-74.881278000000000),(38493,39180,24145,71625,'Le Rheu',NULL,5349,4,48.101097000000000,-1.795384000000000),(38494,39180,24145,7248,'Montaure',NULL,5349,4,49.234748000000000,1.087379000000000),(38495,39180,37090,80488,'Lysekil',NULL,5360,4,58.275573000000000,11.435558000000000),(38496,59118,65933,49084,'Ate',NULL,5081,4,-12.023711000000000,-76.894016900000000),(38497,39180,38353,31057,'Gilly',NULL,5323,4,50.425459400000000,4.477215100000000),(38498,79759,1555,70117,'Quanah',NULL,5032,4,34.297855000000000,-99.740371800000000),(38499,39180,72466,69275,'Wolfersheim',NULL,5321,4,50.398373100000000,8.813336800000000),(38500,39180,24145,41914,'Thoux',NULL,5349,4,43.682180000000000,0.993749000000000),(38501,39180,72466,80944,'Ansbach',NULL,5321,4,49.300424600000000,10.571935700000000),(38502,39180,46475,69730,'Pujal',NULL,5341,4,42.416281500000000,1.110872100000000),(38503,30254,48073,49359,'Makuhari',NULL,5242,4,35.647009700000000,140.034434900000000),(38504,39180,24145,71625,'Montauban-de-Bretagne',NULL,5349,4,48.200810000000000,-2.047012000000000),(38505,30031,64110,NULL,'Region de Souss-Massa-Draa','13',NULL,3,0.000000000000000,0.000000000000000),(38506,30254,48073,52355,'Suwa',NULL,5242,4,36.039152500000000,138.114054500000000),(38507,39180,72466,20159,'Groditz',NULL,5321,4,51.414048500000000,13.446470100000000),(38508,39180,46475,69730,'CadaquÃ©s',NULL,5341,4,42.288757100000000,3.277972300000000),(38509,39180,2809,NULL,'ZlÃ­n','ZL',NULL,3,0.000000000000000,0.000000000000000),(38510,39180,34917,13377,'Jozefoslaw',NULL,5370,4,52.100165200000000,21.048478100000000),(38511,79759,1555,25349,'Thurston',NULL,5104,4,39.840341900000000,-82.545993300000000),(38512,39180,24145,16691,'Vaumort',NULL,5349,4,48.133140800000000,3.445087700000000),(38513,79759,1555,50566,'Warwick',NULL,5104,4,41.256483000000000,-74.359875500000000),(38514,79759,1555,31215,'Independence',NULL,5104,4,36.622347800000000,-81.150923000000000),(38515,39180,74489,60939,'Ottenbach',NULL,5373,4,47.281469300000000,8.404056100000000),(38516,79759,1555,24091,'New Richmond',NULL,5104,4,37.570113300000000,-81.488715200000000),(38517,59118,65933,67523,'Rioja',NULL,5081,4,-6.063462100000000,-77.217522300000000),(38518,79759,1555,71586,'Langhorne',NULL,5104,4,40.174553800000000,-74.922666500000000),(38519,39180,72466,12908,'Adelheidsdorf',NULL,5321,4,52.564107300000000,10.059507100000000),(38520,79759,1555,75392,'Sycamore',NULL,5032,4,41.988917300000000,-88.686753800000000),(38521,39180,24145,41914,'Prat-Bonrepaux',NULL,5349,4,43.027830000000000,1.019277900000000),(38522,54055,27947,27792,'Old Bribie',NULL,5266,4,-26.986100300000000,153.132524300000000),(38523,79759,65555,26709,'Jalisco',NULL,5096,4,17.905277700000000,-91.761111100000000),(38524,39180,43652,4517,'Caorso',NULL,5353,4,45.047979400000000,9.874763500000000),(38525,39180,77382,80718,'Star\'',NULL,5346,4,53.616526200000000,34.155333400000000),(38526,54055,27947,35928,'Yarraville',NULL,5276,4,-37.820274100000000,144.882169700000000),(38527,39180,24145,71625,'Plougoumelen',NULL,5349,4,47.652491800000000,-2.917876600000000),(38528,39180,24145,53859,'Blaesheim',NULL,5349,4,48.505925000000000,7.609613000000000),(38529,79759,1555,75392,'Hurst',NULL,5032,4,37.833105900000000,-89.142857300000000),(38530,39180,74489,22905,'Eich',NULL,5373,4,47.153413800000000,8.166694200000000),(38531,39180,31303,76736,'High Peak',NULL,5339,4,53.332534100000000,-1.887672100000000),(38532,79759,1555,21307,'Greenwood',NULL,5082,4,38.899405400000000,-120.914745500000000),(38533,79759,1555,74734,'Kokomo',NULL,5062,4,40.486427000000000,-86.133603300000000),(38534,39180,24145,37760,'Arcueil',NULL,5349,4,0.000000000000000,0.000000000000000),(38535,39180,43652,37116,'Mola di Bari',NULL,5353,4,41.062973300000000,17.090303200000000),(38536,79759,1555,50566,'Norwood',NULL,5104,4,44.751445200000000,-74.994364100000000),(38537,39180,24145,21875,'BrianÃ§on',NULL,5349,4,44.014493600000000,6.211643800000000),(38538,79759,1555,63672,'Deerfield',NULL,5104,4,43.132421400000000,-71.240763200000000),(38539,79759,1555,7580,'Shelby',NULL,5043,4,48.506660300000000,-111.856144700000000),(38540,39180,24145,3038,'Saint-Viance',NULL,5349,4,45.217296000000000,1.452709000000000),(38541,79759,1555,23074,'Nekoosa',NULL,5032,4,44.312464400000000,-89.904293700000000),(38542,39180,24145,55786,'Crevecoeur-le-Grand',NULL,5349,4,49.607696000000000,2.076203000000000),(38543,39180,24145,64448,'Tuchan',NULL,5349,4,42.889301000000000,2.718560000000000),(38544,79759,1555,71586,'Millersville',NULL,5104,4,39.997876400000000,-76.354127400000000),(38545,79759,1555,80404,'Mansfield',NULL,5104,4,42.033456500000000,-71.219057800000000),(38546,39180,43652,4517,'Minerbio',NULL,5353,4,44.626830500000000,11.492104500000000),(38547,59118,28407,59805,'Guatapara',NULL,5132,4,-21.498159600000000,-48.036622200000000),(38548,30254,55603,NULL,'Ostan-e Kohgiluyeh va Bowyer Ahmad','18',NULL,3,0.000000000000000,0.000000000000000),(38549,79759,1555,31215,'Alexandria',NULL,5104,4,38.804835500000000,-77.046921400000000),(38550,79759,1555,75392,'Hinckley',NULL,5032,4,41.768918300000000,-88.640913000000000),(38551,79759,1555,71586,'Tower City',NULL,5104,4,40.589254200000000,-76.552462100000000),(38552,30254,48073,29556,'Minamiuonuma',NULL,5242,4,37.065497600000000,138.876037800000000),(38553,39180,24145,41914,'Larrazet',NULL,5349,4,43.931641900000000,1.081234000000000),(38554,30254,48073,34935,'Takahashi',NULL,5242,4,34.791037800000000,133.616852900000000),(38555,79759,1555,30666,'Kooskia',NULL,5082,4,46.140168400000000,-115.978931100000000),(38556,39180,12814,16195,'Beek',NULL,5316,4,51.612961700000000,5.388645600000000),(38557,39180,74489,60939,'Effretikon',NULL,5373,4,47.427274200000000,8.690337600000000),(38558,79759,1555,70117,'Memphis',NULL,5032,4,34.724775800000000,-100.534014400000000),(38559,79759,1555,10664,'Wellsville',NULL,5043,4,41.638543200000000,-111.933834200000000),(38560,39180,24145,78109,'Odomez',NULL,5349,4,50.455347000000000,3.538945000000000),(38561,39180,72466,12908,'Westrhauderfehn',NULL,5321,4,53.126329900000000,7.545746200000000),(38562,39180,24145,41914,'Lafitole',NULL,5349,4,43.443616000000000,0.071456000000000),(38563,79759,1555,50566,'Corinth',NULL,5104,4,43.244516800000000,-73.832344600000000),(38564,39180,24145,25758,'Moutiers',NULL,5349,4,49.234007000000000,5.965798000000000),(38565,79759,1555,20491,'Charleston',NULL,5104,4,35.287295200000000,-84.758274300000000),(38566,39180,31303,76736,'Littlehampton',NULL,5339,4,50.811057000000000,-0.538660900000000),(38567,39180,74489,79303,'Anieres',NULL,5373,4,46.277790400000000,6.224067900000000),(38568,39180,31303,76736,'Cuffley',NULL,5339,4,51.705037000000000,-0.112460000000000),(38569,39180,2809,3800,'Ledcice',NULL,5351,4,50.340950800000000,14.294476300000000),(38570,39180,43652,26455,'Cerchio',NULL,5353,4,42.038211400000000,13.595759600000000),(38571,39180,43652,79828,'Procchio',NULL,5353,4,42.785950400000000,10.245031900000000),(38572,30254,9181,66688,'Silang',NULL,5215,4,14.214175000000000,120.968735900000000),(38573,39180,32107,46369,'Waidhofen an der Ybbs',NULL,5367,4,47.960230000000000,14.772830000000000),(38574,30254,48073,54999,'Tawaramoto',NULL,5242,4,34.556660700000000,135.795003700000000),(38575,39180,72466,18242,'Engers',NULL,5321,4,50.425840700000000,7.545019800000000),(38576,39180,24145,20345,'Cleon-d\'Andran',NULL,5349,4,44.611024000000000,4.936929000000000),(38577,39180,72466,6329,'Einhausen',NULL,5321,4,50.528965800000000,10.461414600000000),(38578,30254,22938,62308,'Kakdwip',NULL,5206,4,21.876028000000000,88.185276000000000),(38579,59118,28407,41334,'Piuma',NULL,5132,4,-20.838249100000000,-40.723062700000000),(38580,39180,12814,16195,'Bergeijk',NULL,5316,4,51.319716200000000,5.357499500000000),(38581,79759,1555,72308,'Rock Port',NULL,5032,4,40.411112200000000,-95.516928600000000),(38582,79759,1555,74734,'Morristown',NULL,5062,4,39.673378500000000,-85.698588200000000),(38583,39180,38353,12466,'Neerwinden',NULL,5323,4,50.766160000000000,5.044340000000000),(38584,79759,1555,7580,'Scobey',NULL,5043,4,48.792524200000000,-105.420826800000000),(38585,39180,32107,46369,'Wurnitz',NULL,5367,4,48.430410300000000,16.424004400000000),(38586,79759,1555,36015,'Newalla',NULL,5032,4,35.405105800000000,-97.162971100000000),(38587,79759,1555,50566,'Armonk',NULL,5104,4,41.126484900000000,-73.714019500000000),(38588,30031,26842,1607,'Worcester',NULL,4963,4,-33.653890000000000,19.461607400000000),(38589,39180,46475,7858,'Fortuna',NULL,5341,4,38.205440400000000,-1.154496300000000),(38590,39180,32107,46369,'Pyhra',NULL,5367,4,48.158247600000000,15.685735100000000),(38591,39180,34917,31502,'Czarna BiaÅostocka',NULL,5370,4,0.000000000000000,0.000000000000000),(38592,39180,12814,49028,'Midwolda',NULL,5316,4,53.195110900000000,7.013697200000000),(38593,39180,24145,16072,'Villaines-sous-Malicorne',NULL,5349,4,47.762848000000000,-0.100977000000000),(38594,39180,NULL,NULL,'Estonia','EE',NULL,2,0.000000000000000,0.000000000000000),(38595,39180,12814,16195,'Hapert',NULL,5316,4,51.368537300000000,5.255894400000000),(38596,59118,79547,9538,'Paramaribo',NULL,5114,4,5.852035500000000,-55.203827800000000),(38597,39180,51476,NULL,'Ugrinovci',NULL,5320,4,44.875813800000000,20.186723100000000),(38598,39180,72466,69275,'Waldeck',NULL,5321,4,51.207626900000000,9.064651600000000),(38599,79759,1555,21307,'Newport Beach',NULL,5082,4,33.618882900000000,-117.929849300000000),(38600,59118,23401,36955,'Las Catitas',NULL,5004,4,-33.298202000000000,-68.047463200000000),(38601,79759,1555,33907,'Elkader',NULL,5032,4,42.853873900000000,-91.405415900000000),(38602,39180,43652,39942,'Candia Canavese',NULL,5353,4,45.328091800000000,7.887250200000000),(38603,39180,37090,8692,'Grythyttan',NULL,5360,4,59.705491200000000,14.514995900000000),(38604,79759,1555,75392,'Erie',NULL,5032,4,41.656420300000000,-90.079285900000000),(38605,39180,24145,53859,'Niederbronn-les-Bains',NULL,5349,4,48.951126000000000,7.642778000000000),(38606,30031,26842,36443,'Mookgophong',NULL,4963,4,-24.516470900000000,28.717396800000000),(38607,79759,1555,21307,'Dos Palos',NULL,5082,4,36.986058200000000,-120.626572200000000),(38608,39180,24599,62220,'Harstad',NULL,5348,4,68.798634200000000,16.541450300000000),(38609,39180,24145,41914,'Vallegue',NULL,5349,4,43.425548000000000,1.754698000000000),(38610,39180,31303,76736,'Reed',NULL,5339,4,52.005653300000000,-0.017911000000000),(38611,59118,23401,15922,'Villa Madero',NULL,4998,4,-34.686645400000000,-58.494192700000000),(38612,79759,1555,75254,'Blakely',NULL,5104,4,31.377675400000000,-84.934092000000000),(38613,39180,31303,76736,'Silsden',NULL,5339,4,53.911897000000000,-1.937728600000000),(38614,39180,43652,36547,'Francofonte',NULL,5353,4,37.226051400000000,14.878618700000000),(38615,39180,72466,80944,'Tutzing',NULL,5321,4,47.912511700000000,11.277266600000000),(38616,39180,24599,27257,'Finneidfjord',NULL,5348,4,66.186388100000000,13.789176600000000),(38617,39180,24145,25758,'Raon-l\'Etape',NULL,5349,4,48.407269900000000,6.843762000000000),(38618,79759,1555,49567,'Ohiowa',NULL,5032,4,40.413658700000000,-97.452323800000000),(38619,39180,27791,29130,'Rebordosa',NULL,5337,4,41.215658900000000,-8.416800600000000),(38620,79759,1555,64608,'Sacred Heart',NULL,5032,4,44.786903000000000,-95.351678400000000),(38621,39180,74489,6395,'Sattel',NULL,5373,4,47.083144400000000,8.637116500000000),(38622,79759,1555,70117,'Mesquite',NULL,5032,4,32.766795500000000,-96.599159300000000),(38623,79759,1555,21307,'Kings Beach',NULL,5082,4,39.237684600000000,-120.026579800000000),(38624,30254,58524,80964,'Huabei',NULL,5233,4,20.019969900000000,110.348630000000000),(38625,79759,1555,36015,'Stilwell',NULL,5032,4,35.814530000000000,-94.628555300000000),(38626,30254,48073,47758,'Tone',NULL,5242,4,36.064138600000000,136.219623000000000),(38627,79759,1555,50566,'Johnsburg',NULL,5104,4,43.618399100000000,-73.961240700000000),(38628,39180,72466,47588,'Eschbach',NULL,5321,4,47.889601900000000,7.654871700000000),(38629,39180,24145,24231,'Croix-Chapeau',NULL,5349,4,46.109948000000000,-1.007427000000000),(38630,79759,14612,22957,'Christina Lake',NULL,6,4,49.041715000000000,-118.212072000000000),(38631,54055,63162,74891,'Namatanai',NULL,5442,4,-3.669208100000000,152.406394100000000),(38632,39180,74489,22905,'Fluehli',NULL,5373,4,46.883036500000000,8.016260600000000),(38633,39180,72466,80944,'Rottendorf',NULL,5321,4,49.792290800000000,10.025675800000000),(38634,39180,28212,72317,'Selce',NULL,5322,4,48.763019000000000,19.202793300000000),(38635,79759,1555,27956,'Vaughan',NULL,5032,4,32.806522600000000,-90.041751800000000),(38636,39180,38353,31057,'Waleffe Saint-Georges',NULL,5323,4,50.637790000000000,5.223290000000000),(38637,79759,14612,73304,'Greater Sudbury',NULL,3,4,46.491731700000000,-80.993029000000000),(38638,39180,24145,55786,'Barzy-en-Thierache',NULL,5349,4,50.042729000000000,3.748620000000000),(38639,79759,1555,16998,'Ferrysburg',NULL,5044,4,43.084462000000000,-86.220331300000000),(38640,39180,32107,66952,'Gerlos',NULL,5367,4,47.224857400000000,12.030625700000000),(38641,39180,24145,37760,'Croissy-sur-Seine',NULL,5349,4,0.000000000000000,0.000000000000000),(38642,39180,24145,24231,'Saint-Yrieix-sur-Charente',NULL,5349,4,45.672621900000000,0.126471000000000),(38643,39180,24145,7248,'Douvrend',NULL,5349,4,49.867902000000000,1.322108000000000),(38644,79759,1555,50566,'Wassaic',NULL,5104,4,41.803982400000000,-73.558736800000000),(38645,39180,31303,76736,'Kenton',NULL,5339,4,51.584304100000000,-0.302273900000000),(38646,79759,1555,50566,'Earlville',NULL,5104,4,42.739791700000000,-75.545180400000000),(38647,79759,1555,60304,'Steele',NULL,5032,4,33.939820100000000,-86.201643500000000),(38648,79759,1555,25349,'Norwich',NULL,5104,4,39.985071800000000,-81.791518600000000),(38649,39180,28212,77687,'Martin',NULL,5322,4,49.061661300000000,18.919023500000000),(38650,39180,24145,55786,'Cayeux-sur-Mer',NULL,5349,4,50.179229900000000,1.493434000000000),(38651,79759,59604,74729,'Tilaran',NULL,5036,4,10.456361900000000,-84.971351200000000),(38652,39180,38353,12466,'Arendonk',NULL,5323,4,51.322780200000000,5.077649200000000),(38653,79759,1555,25172,'Moline',NULL,5032,4,37.360314900000000,-96.303887600000000),(38654,79759,1555,70117,'Mount Enterprise',NULL,5032,4,31.917947300000000,-94.681043900000000),(38655,79759,14612,28442,'Baie-D\'Urfe',NULL,3,4,45.416456000000000,-73.916079700000000),(38656,30254,58524,59394,'Foshan',NULL,5233,4,23.021849900000000,113.121920000000000),(38657,79759,1555,10664,'Brian Head',NULL,5043,4,37.692755100000000,-112.850776600000000),(38658,79759,1555,80404,'Templeton',NULL,5104,4,42.555644000000000,-72.067579000000000),(38659,79759,65555,69903,'Banderilla',NULL,5096,4,19.593957300000000,-96.944324300000000),(38660,39180,24145,55786,'Vassens',NULL,5349,4,49.467262000000000,3.155296000000000),(38661,39180,66836,71976,'Gyomaendrod',NULL,5325,4,46.931779700000000,20.811312500000000),(38662,39180,37250,NULL,'L-Imqabba','33',NULL,3,0.000000000000000,0.000000000000000),(38663,30254,58524,71159,'Cicheng',NULL,5233,4,29.978387000000000,121.449972000000000),(38664,30254,5930,40689,'Tabuk',NULL,5228,4,28.383507900000000,36.566190800000000),(38665,39180,43652,36547,'Santa Venerina',NULL,5353,4,37.686089900000000,15.134939200000000),(38666,39180,72466,47588,'Neckargemund',NULL,5321,4,49.386640100000000,8.802281000000000),(38667,30254,58524,59394,'Wenyi',NULL,5233,4,24.182800000000000,115.748940000000000),(38668,39180,34917,13377,'Piaseczno',NULL,5370,4,52.081153600000000,21.023860200000000),(38669,54055,27947,50947,'Hill Top',NULL,5282,4,-34.354318700000000,150.494215000000000),(38670,39180,24145,71625,'Plougastel-Daoulas',NULL,5349,4,48.374051000000000,-4.369108000000000),(38671,79759,1555,7580,'Nashua',NULL,5043,4,48.132242200000000,-106.356420400000000),(38672,59118,28407,36332,'Araruama',NULL,5132,4,-22.872805800000000,-42.341393900000000),(38673,39180,18937,61101,'Kavadarci',NULL,5358,4,41.432936400000000,22.008886100000000),(38674,79759,38133,NULL,'Hormigueros Municipio','',NULL,3,0.000000000000000,0.000000000000000),(38675,39180,72466,10261,'Wees',NULL,5321,4,54.806044000000000,9.516037300000000),(38676,79759,1555,25349,'Butler',NULL,5104,4,40.588393300000000,-82.424886200000000),(38677,39180,24145,64448,'Florensac',NULL,5349,4,43.382125000000000,3.462905000000000),(38678,39180,46475,33644,'Aldeamayor de San Martin',NULL,5341,4,41.511615900000000,-4.638577900000000),(38679,79759,1555,39416,'Gunnison',NULL,5043,4,38.545824600000000,-106.925320700000000),(38680,79759,1555,70117,'Pearland',NULL,5032,4,29.563566600000000,-95.286047400000000),(38681,30254,48073,55161,'Tamura',NULL,5242,4,37.440566400000000,140.576403200000000),(38682,39180,72466,21090,'Jagerhof',NULL,5321,4,50.927786000000000,7.008271600000000),(38683,79759,1555,75596,'Vilas',NULL,5104,4,36.245683000000000,-81.767610400000000),(38684,79759,1555,21307,'Oroville',NULL,5082,4,39.513775200000000,-121.556359000000000),(38685,39180,43652,39942,'Venaria Reale',NULL,5353,4,45.130158200000000,7.631047400000000),(38686,39180,74489,81894,'Avenches',NULL,5373,4,46.880600900000000,7.042707500000000),(38687,39180,24145,71625,'Tregastel',NULL,5349,4,48.816988000000000,-3.513349000000000),(38688,30254,58524,68185,'Jiaokou',NULL,5233,4,36.982169900000000,111.181070000000000),(38689,39180,72466,12908,'Ihlowerfehn',NULL,5321,4,53.408122300000000,7.435980000000000),(38690,59118,65933,40199,'Talara',NULL,5081,4,-4.586468700000000,-81.254320700000000),(38691,79759,1555,16998,'Mayfield',NULL,5044,4,44.626113700000000,-85.528678500000000),(38692,79759,1555,80699,'Garfield',NULL,5104,4,40.881488200000000,-74.113198000000000),(38693,30254,53201,NULL,'Shek Tong Tsui',NULL,5192,4,22.286391400000000,114.133892400000000),(38694,79759,1555,74734,'Munster',NULL,5032,4,41.564479800000000,-87.512541200000000),(38695,79759,1555,56713,'Round Mountain',NULL,5082,4,38.711042800000000,-117.067584300000000),(38696,39180,24145,44940,'Saint-Geours-d\'Auribat',NULL,5349,4,43.757218000000000,-0.838321000000000),(38697,39180,24145,25758,'Briey',NULL,5349,4,49.262513900000000,5.961872000000000),(38698,79759,1555,10664,'Veyo',NULL,5043,4,37.337893200000000,-113.693199800000000),(38699,30254,16704,70405,'Kathmandu',NULL,5204,4,27.717245300000000,85.323960500000000),(38700,39180,72466,6329,'Schalkau',NULL,5321,4,50.396200900000000,11.005425600000000),(38701,79759,1555,60304,'Millbrook',NULL,5032,4,32.479857500000000,-86.361916300000000),(38702,79759,1555,70244,'Wakefield',NULL,5104,4,41.438172100000000,-71.501554600000000),(38703,79759,1555,76533,'Wellton',NULL,5115,4,32.672825600000000,-114.146882100000000),(38704,39180,72466,80944,'Gottfrieding',NULL,5321,4,48.637502500000000,12.535437500000000),(38705,79759,1555,75392,'Griggsville',NULL,5032,4,39.708936100000000,-90.724572200000000),(38706,39180,24145,25758,'Rainville',NULL,5349,4,48.356812000000000,5.883489000000000),(38707,39180,24145,78109,'Monchecourt',NULL,5349,4,50.306978000000000,3.211214000000000),(38708,79759,1555,71586,'Mount Morris',NULL,5104,4,39.733134500000000,-80.067842400000000),(38709,39180,74489,69024,'Lumino',NULL,5373,4,46.230565800000000,9.066002700000000),(38710,79759,1555,75392,'Kenilworth',NULL,5032,4,42.085862000000000,-87.717560700000000),(38711,39180,72466,80944,'Hallnberg',NULL,5321,4,48.249590900000000,11.992377100000000),(38712,39180,24145,71625,'Baguer-Pican',NULL,5349,4,48.553193000000000,-1.699367000000000),(38713,30254,48073,10911,'Kofu',NULL,5242,4,35.662133000000000,138.568300100000000),(38714,39180,24145,20345,'Bully',NULL,5349,4,45.852879000000000,4.583386000000000),(38715,39180,72466,54829,'Merzig',NULL,5321,4,49.448958800000000,6.643784300000000),(38716,30254,9181,66688,'Marilag',NULL,5215,4,13.851912800000000,121.175334100000000),(38717,39180,24145,41914,'Castanet-Tolosan',NULL,5349,4,43.515630000000000,1.499573000000000),(38718,39180,31303,76736,'Mitcham',NULL,5339,4,51.402869000000000,-0.166709000000000),(38719,39180,2809,53742,'Jemnice',NULL,5351,4,49.018986400000000,15.569937600000000),(38720,79759,1555,10664,'Honeyville',NULL,5043,4,41.638542000000000,-112.079393500000000),(38721,39180,24145,25758,'Abainville',NULL,5349,4,48.530567000000000,5.494744000000000),(38722,54055,27947,35928,'Reservoir',NULL,5276,4,-37.716668100000000,145.007760800000000),(38723,39180,72466,18242,'Gollenberg',NULL,5321,4,49.672681000000000,7.159192300000000),(38724,79759,55509,8865,'Carrefour',NULL,5116,4,18.529598100000000,-72.408060500000000),(38725,39180,24145,16691,'Fourchambault',NULL,5349,4,47.014448000000000,3.082998000000000),(38726,30254,22938,46800,'Kundan',NULL,5206,4,33.277839000000000,75.341217900000000),(38727,39180,43652,4517,'Riale',NULL,5353,4,44.484020600000000,11.242517100000000),(38728,39180,34917,74574,'Mikoszewo',NULL,5370,4,54.333361100000000,18.967252600000000),(38729,79759,1555,7580,'Pinesdale',NULL,5043,4,46.329366200000000,-114.216764900000000),(38730,39180,12814,56267,'Leersum',NULL,5316,4,52.012058300000000,5.429548400000000),(38731,39180,81977,66384,'Ballinspittle',NULL,5328,4,51.666340800000000,-8.596594100000000),(38732,79759,1555,64608,'Altura',NULL,5032,4,44.071630100000000,-91.939602200000000),(38733,39180,48712,4445,'Jajce',NULL,5356,4,44.339806100000000,17.271293400000000),(38734,39180,12814,1748,'Keijenborg',NULL,5316,4,52.029197900000000,6.297760300000000),(38735,39180,72466,80944,'Viechtach',NULL,5321,4,49.079456200000000,12.883195600000000),(38736,39180,37090,42554,'Boxholm',NULL,5360,4,58.195585600000000,15.045601100000000),(38737,39180,34917,68694,'Libiaz',NULL,5370,4,50.103792800000000,19.315677400000000),(38738,39180,24145,20345,'Frontenex',NULL,5349,4,45.632671000000000,6.311863000000000),(38739,79759,1555,31249,'Tallahassee',NULL,5104,4,30.438182800000000,-84.280623500000000),(38740,79759,14612,28442,'Compton',NULL,3,4,45.242339000000000,-71.826962300000000),(38741,79759,1555,5494,'Metairie',NULL,5032,4,29.984092200000000,-90.152851900000000),(38742,39180,24145,20114,'Bussy',NULL,5349,4,46.903444000000000,2.620554000000000),(38743,39180,72466,20159,'Zschernitz',NULL,5321,4,51.527163800000000,12.229120100000000),(38744,79759,1555,21307,'Lemoore',NULL,5082,4,36.300783500000000,-119.782910700000000),(38745,30254,69330,44081,'Sungai Besar',NULL,5208,4,3.675398000000000,100.985789900000000),(38746,39180,31303,76736,'Sawbridgeworth',NULL,5339,4,51.815540000000000,0.147210000000000),(38747,79759,1555,72308,'Farber',NULL,5032,4,39.272540300000000,-91.574602700000000),(38748,39180,12814,57758,'Enter',NULL,5316,4,52.294847000000000,6.578079600000000),(38749,79759,1555,75649,'North',NULL,5104,4,33.615708300000000,-81.102041400000000),(38750,30031,26842,10002,'Ladybrand',NULL,4963,4,-29.213203100000000,27.452872300000000),(38751,30254,58524,59394,'Huangxuan',NULL,5233,4,23.759900000000000,112.116630000000000),(38752,39180,43652,6001,'Castel San Giorgio',NULL,5353,4,40.780230600000000,14.701068600000000),(38753,39180,31303,76736,'Wark',NULL,5339,4,55.087761300000000,-2.221058500000000),(38754,30254,7554,33744,'Bogazici',NULL,5333,4,38.420867700000000,27.169855700000000),(38755,39180,24145,59464,'Vaucelles',NULL,5349,4,49.286448000000000,-0.739631000000000),(38756,39180,24145,20345,'Druillat',NULL,5349,4,46.059623000000000,5.317672000000000),(38757,39180,24145,20345,'Saint-Laurent-du-Pont',NULL,5349,4,45.387910000000000,5.734248000000000),(38758,39180,24599,27257,'Oskarsborg',NULL,5348,4,67.097529000000000,14.573628700000000),(38759,39180,72466,21090,'Wickede',NULL,5321,4,51.499084000000000,7.863498700000000),(38760,39180,31595,NULL,'KurÅ¡Änai',NULL,5368,4,0.000000000000000,0.000000000000000),(38761,39180,72466,47588,'Haigerloch',NULL,5321,4,48.366709800000000,8.791970200000000),(38762,30254,54661,NULL,'Beyrouth','BA',NULL,3,0.000000000000000,0.000000000000000),(38763,79759,1555,64608,'Maple Grove',NULL,5032,4,45.072464200000000,-93.455787700000000),(38764,39180,24145,55786,'Cuise-la-Motte',NULL,5349,4,49.386771000000000,3.006905000000000),(38765,79759,1555,16998,'Lake Leelanau',NULL,5044,4,44.980936300000000,-85.715316500000000),(38766,39180,66890,46708,'Shumen',NULL,5359,4,43.271239800000000,26.936128600000000),(38767,39180,43652,6001,'Avellino',NULL,5353,4,40.914388000000000,14.790612100000000),(38768,39180,24145,16072,'Thorigne-en-Charnie',NULL,5349,4,48.000150000000000,-0.359323000000000),(38769,39180,24145,78109,'Wattignies',NULL,5349,4,50.581494000000000,3.044099000000000),(38770,39180,24145,37760,'Le Plessis-Pate',NULL,5349,4,0.000000000000000,0.000000000000000),(38771,39180,24599,47894,'Kvikne',NULL,5348,4,62.581251900000000,10.282853100000000),(38772,30254,22938,42899,'Lohaghat',NULL,5206,4,29.404178300000000,80.084222400000000),(38773,39180,24145,55786,'Saint-Fuscien',NULL,5349,4,49.838889000000000,2.315874000000000),(38774,79759,1555,24091,'Gap Mills',NULL,5104,4,37.562346900000000,-80.408118000000000),(38775,39180,24599,35591,'Rypefjord',NULL,5348,4,70.641247000000000,23.672079800000000),(38776,30254,9181,7145,'Basak',NULL,5215,4,10.291023900000000,123.961041000000000),(38777,39180,43652,35452,'Mandatoriccio',NULL,5353,4,39.467133400000000,16.833276900000000),(38778,39180,43652,48667,'Ortacesus',NULL,5353,4,39.539115700000000,9.084248000000000),(38779,79759,1555,71586,'Tylersburg',NULL,5104,4,41.384785100000000,-79.322265900000000),(38780,30254,41645,NULL,'North East Community Development Region','02',NULL,3,0.000000000000000,0.000000000000000),(38781,39180,12814,76162,'Woubrugge',NULL,5316,4,52.168781900000000,4.637565100000000),(38782,79759,1555,21307,'Cotati',NULL,5082,4,38.329341600000000,-122.709666600000000),(38783,39180,72466,18242,'Ellerstadt',NULL,5321,4,49.463427700000000,8.260632400000000),(38784,79759,1555,75254,'Flowery Branch',NULL,5104,4,34.185101700000000,-83.925180900000000),(38785,39180,37090,29528,'Osby',NULL,5360,4,56.381535500000000,13.992941300000000),(38786,39180,24145,10766,'Muizon',NULL,5349,4,49.277069000000000,3.889861000000000),(38787,79759,1555,72308,'Naylor',NULL,5032,4,36.575335900000000,-90.604003700000000),(38788,79759,63469,NULL,'La Trinite',NULL,5089,4,14.739166100000000,-60.963136700000000),(38789,39180,24145,64448,'Lasalle',NULL,5349,4,44.045257000000000,3.854010000000000),(38790,39180,43652,37116,'Barletta',NULL,5353,4,41.319663500000000,16.283820700000000),(38791,79759,1555,52419,'Middletown',NULL,5104,4,41.562320900000000,-72.650648800000000),(38792,39180,32107,21858,'Ampfelwang',NULL,5367,4,48.088468400000000,13.561160100000000),(38793,39180,24145,64112,'Roches-les-Blamont',NULL,5349,4,47.408572900000000,6.850122000000000),(38794,39180,24145,10766,'Sachy',NULL,5349,4,49.669584000000000,5.131162000000000),(38795,39180,74489,68083,'Rotkreuz',NULL,5373,4,47.141051100000000,8.429827400000000),(38796,39180,24145,55786,'Campremy',NULL,5349,4,49.571906000000000,2.310793000000000),(38797,39180,24145,78109,'Avesnes-les-Aubert',NULL,5349,4,50.197766000000000,3.378209000000000),(38798,79759,1555,52419,'Wilton',NULL,5104,4,41.195373900000000,-73.437898800000000),(38799,79759,1555,70117,'Boerne',NULL,5032,4,29.794664100000000,-98.731970300000000),(38800,79759,1555,75596,'Rocky Point',NULL,5104,4,34.435095700000000,-77.887730400000000),(38801,39180,24145,44940,'Saint-Medard-de-Guizieres',NULL,5349,4,45.014416000000000,-0.056869000000000),(38802,59118,23401,47136,'San Bernardo',NULL,5001,4,-27.783357400000000,-64.264167000000000),(38803,39180,2809,11492,'Nova Paka',NULL,5351,4,50.494493000000000,15.515038200000000),(38804,30254,58524,71875,'Dongcheng',NULL,5233,4,34.990850000000000,109.809490000000000),(38805,39180,59097,80954,'Lamia',NULL,5318,4,38.899732300000000,22.433666800000000),(38806,79759,1555,25349,'Oregonia',NULL,5104,4,39.450893700000000,-84.096045200000000),(38807,79759,1555,50566,'Cherry Creek',NULL,5104,4,42.294504200000000,-79.099763500000000),(38808,39180,66890,61341,'Sandanski',NULL,5359,4,41.567843400000000,23.280353800000000),(38809,39180,74489,2854,'Mitloedi',NULL,5373,4,47.010600500000000,9.079964400000000),(38810,39180,66836,29110,'Palfa',NULL,5325,4,46.713705300000000,18.613015900000000),(38811,39180,27791,885,'Freiria',NULL,5337,4,39.025670900000000,-9.317374600000000),(38812,79759,1555,60304,'Hazel Green',NULL,5032,4,34.932310200000000,-86.571938300000000),(38813,39180,24599,11382,'Otta',NULL,5348,4,61.773240400000000,9.538958400000000),(38814,30254,22938,56495,'Sachin',NULL,5206,4,21.084701800000000,72.882160600000000),(38815,39180,2809,82037,'Vysoka',NULL,5351,4,50.119487000000000,16.889568200000000),(38816,39180,72466,18242,'Kriegsfeld',NULL,5321,4,49.709602100000000,7.916762400000000),(38817,30254,48073,47699,'Matsuyama',NULL,5242,4,36.048900800000000,139.413564500000000),(38818,79759,1555,31249,'Cortez',NULL,5104,4,27.469205800000000,-82.686210500000000),(38819,39180,31303,78887,'Livingston',NULL,5339,4,55.900708000000000,-3.518068000000000),(38820,79759,1555,75649,'Warrenville',NULL,5104,4,33.550970600000000,-81.803999800000000),(38821,39180,31303,76736,'Kirkby in Ashfield',NULL,5339,4,53.100963000000000,-1.269612000000000),(38822,39180,72466,15394,'Kemberg',NULL,5321,4,51.769092300000000,12.632026600000000),(38823,79759,1555,70117,'Del Rio',NULL,5032,4,29.370885700000000,-100.895867400000000),(38824,39180,31303,78887,'Dunblane',NULL,5339,4,56.183877000000000,-3.967449000000000),(38825,79759,1555,33907,'Wesley',NULL,5032,4,43.088614800000000,-93.993146700000000),(38826,39180,24599,10141,'Maura',NULL,5348,4,60.258317600000000,11.031965200000000),(38827,30254,50056,3659,'Prachin Buri',NULL,5174,4,14.096558800000000,101.615777300000000),(38828,79759,1555,15519,'Paia',NULL,5425,4,20.906056900000000,-156.373977800000000),(38829,39180,66836,62310,'Kisvaszar',NULL,5325,4,46.274857100000000,18.212696200000000),(38830,79759,14612,28442,'Sainte-Therese',NULL,3,4,45.639718300000000,-73.843909900000000),(38831,79759,1555,80699,'Hightstown',NULL,5104,4,40.269553800000000,-74.523208900000000),(38832,39180,12814,49028,'Oude Pekela',NULL,5316,4,53.103242500000000,7.006474400000000),(38833,39180,78321,36492,'Galten',NULL,5327,4,56.154126000000000,9.907665000000000),(38834,39180,24145,16691,'La CharitÃ©-sur-Loire',NULL,5349,4,47.177091000000000,3.018014000000000),(38835,30254,48073,9445,'Obayashi',NULL,5242,4,37.958883100000000,140.560590400000000),(38836,39180,78321,36492,'Hjortshoj',NULL,5327,4,56.247552000000000,10.265404000000000),(38837,39180,24145,53859,'Ammerschwihr',NULL,5349,4,48.125611900000000,7.281956000000000),(38838,39180,72466,20159,'Mittelherwigsdorf',NULL,5321,4,50.921739100000000,14.764327500000000),(38839,39180,27791,29130,'Bagunte',NULL,5337,4,41.370642100000000,-8.662491300000000),(38840,39180,78321,36492,'Hemmet',NULL,5327,4,55.850019000000000,8.372763000000000),(38841,30254,48073,62388,'Kitanagoya',NULL,5242,4,35.245688800000000,136.865965400000000),(38842,39180,43652,52129,'Affi',NULL,5353,4,45.552506000000000,10.772052800000000),(38843,79759,1555,25172,'Ellsworth',NULL,5032,4,38.730564800000000,-98.228112600000000),(38844,39180,31303,76736,'Grays',NULL,5339,4,51.478403700000000,0.323015100000000),(38845,54055,27947,50947,'Waitara',NULL,5282,4,-33.706820300000000,151.109229900000000),(38846,79759,65555,6028,'Tepic',NULL,5091,4,21.504165100000000,-104.894588700000000),(38847,39180,38594,34223,'Aaviku',NULL,5361,4,59.327423600000000,24.901160000000000),(38848,39180,31303,76736,'Swavesey',NULL,5339,4,52.301063900000000,-0.004534000000000),(38849,39180,37090,35396,'Rodeby',NULL,5360,4,56.262000800000000,15.619312900000000),(38850,39180,72466,47588,'Rottenacker',NULL,5321,4,48.235503200000000,9.689847600000000),(38851,79759,1555,71586,'West Grove',NULL,5104,4,39.822053500000000,-75.827441300000000),(38852,39180,24145,24231,'Le Gua',NULL,5349,4,45.725947000000000,-0.943442000000000),(38853,39180,24145,7248,'Malouy',NULL,5349,4,49.128831000000000,0.522181000000000),(38854,79759,1555,5494,'Shongaloo',NULL,5032,4,32.941528400000000,-93.298779900000000),(38855,39180,24145,31069,'Reilhac',NULL,5349,4,44.973348000000000,2.421801000000000),(38856,30254,22938,62308,'Maldah',NULL,5206,4,25.010840800000000,88.141096700000000),(38857,59118,23401,15922,'Canuelas',NULL,4998,4,-34.597259900000000,-58.446792600000000),(38858,30254,58524,6354,'Jinshan',NULL,5233,4,26.865220000000000,100.253890000000000),(38859,79759,14612,47741,'Nerepis',NULL,5098,4,45.401792400000000,-66.284101000000000),(38860,39180,74489,NULL,'Saint Gallen','SG',NULL,3,0.000000000000000,0.000000000000000),(38861,39180,77382,66283,'Vyatka',NULL,5346,4,58.467767500000000,35.669522000000000),(38862,54055,27947,27886,'Kapunda',NULL,5265,4,-34.339089400000000,138.916625900000000),(38863,79759,1555,75254,'Hamilton',NULL,5104,4,32.757910600000000,-84.874931100000000),(38864,39180,31595,23369,'Trakai District Municipality',NULL,5368,4,54.582399300000000,24.754516700000000),(38865,39180,24145,10766,'Mussey-sur-Marne',NULL,5349,4,48.378734000000000,5.149661000000000),(38866,39180,24145,41914,'Bellegarde-Sainte-Marie',NULL,5349,4,43.671755000000000,1.113915900000000),(38867,39180,46475,34724,'Santo Domingo de la Calzada',NULL,5341,4,42.436943900000000,-2.955061900000000),(38868,39180,72466,6329,'Bad Sulza',NULL,5321,4,51.087991000000000,11.628562800000000),(38869,79759,1555,80404,'Worcester',NULL,5104,4,42.262593200000000,-71.802293400000000),(38870,30254,58524,28985,'Zhuji',NULL,5233,4,33.269824000000000,117.832671000000000),(38871,39180,24145,21875,'Drap',NULL,5349,4,43.754365000000000,7.320831000000000),(38872,79759,1555,70117,'Mercedes',NULL,5032,4,26.149797700000000,-97.913611200000000),(38873,30254,7554,31324,'Giresun',NULL,5333,4,40.917532000000000,38.392653000000000),(38874,39180,24145,44940,'Villeton',NULL,5349,4,44.375334200000000,0.276090300000000),(38875,79759,1555,70117,'Palmer',NULL,5032,4,32.431252000000000,-96.667770000000000),(38876,39180,24145,64112,'Villers-sur-Saulnot',NULL,5349,4,47.549245900000000,6.647752000000000),(38877,39180,31303,76736,'Deeping Saint James',NULL,5339,4,52.670435000000000,-0.257454600000000),(38878,59118,28407,44135,'Capistrano',NULL,5049,4,-4.466618000000000,-38.900240400000000),(38879,79759,1555,70117,'Kenedy',NULL,5032,4,28.819146800000000,-97.848612300000000),(38880,39180,72466,10261,'Schellhorn',NULL,5321,4,54.227609500000000,10.299457200000000),(38881,79759,1555,75254,'Chester',NULL,5104,4,32.393778700000000,-83.152929900000000),(38882,79759,1555,30686,'Nobleboro',NULL,5104,4,44.079559600000000,-69.485193800000000),(38883,54055,27947,27792,'Cashmere',NULL,5266,4,-27.301358800000000,152.927287100000000),(38884,39180,24145,53859,'Niederschaeffolsheim',NULL,5349,4,48.772250000000000,7.738410000000000),(38885,39180,34917,45088,'Dobroszyce',NULL,5370,4,0.000000000000000,0.000000000000000),(38886,39180,34917,48573,'Sosnie',NULL,5370,4,51.473190600000000,17.630803400000000),(38887,30254,7554,8567,'Savastepe',NULL,5333,4,39.383424000000000,27.653900000000000),(38888,79759,14612,73304,'Perth',NULL,3,4,44.898809700000000,-76.248559200000000),(38889,39180,72466,10261,'Neu Duvenstedt',NULL,5321,4,54.358340200000000,9.704392300000000),(38890,39180,46475,69730,'La Granada',NULL,5341,4,41.375831800000000,1.722253500000000),(38891,79759,65555,21207,'Churumuco de Morelos',NULL,5096,4,18.661846400000000,-101.647244100000000),(38892,30254,5930,21974,'Al Bahah',NULL,5228,4,20.021740700000000,41.471273300000000),(38893,79759,1555,39416,'Leadville',NULL,5043,4,39.250822900000000,-106.292523800000000),(38894,39180,72466,7175,'Wittstock',NULL,5321,4,53.163185500000000,12.485996900000000),(38895,39180,12814,16195,'Elsendorp',NULL,5316,4,51.580782700000000,5.769266300000000),(38896,79759,1555,71586,'Marienville',NULL,5104,4,41.469147200000000,-79.123501300000000),(38897,59118,28407,59805,'RibeirÃ£o Preto',NULL,5132,4,-21.169401800000000,-47.811085500000000),(38898,39180,20946,68674,'Veteli',NULL,5331,4,63.479930400000000,23.786423700000000),(38899,39180,72466,47588,'Neidenstein',NULL,5321,4,49.319464500000000,8.892395900000000),(38900,39180,38353,12466,'Herent',NULL,5323,4,50.909258700000000,4.677376500000000),(38901,79759,14612,28442,'Deleage',NULL,3,4,46.376216900000000,-75.918151000000000),(38902,30031,26842,10002,'Bethlehem',NULL,4963,4,-28.242302500000000,28.311126200000000),(38903,39180,31303,76736,'Brewood',NULL,5339,4,52.678299000000000,-2.175169000000000),(38904,39180,27791,44665,'Lousã',NULL,5337,4,40.114718800000000,-8.244003800000000),(38905,79759,1555,80699,'Pitman',NULL,5104,4,39.732892000000000,-75.131565100000000),(38906,39180,24145,41914,'Montesquieu-Volvestre',NULL,5349,4,43.206912000000000,1.228763000000000),(38907,39180,72466,18242,'Kaltenengers',NULL,5321,4,50.414951900000000,7.545453600000000),(38908,39180,32107,46369,'Maria Lanzendorf',NULL,5367,4,48.098834700000000,16.418990100000000),(38909,79759,72423,NULL,'Sainte-Rose',NULL,5056,4,16.333516700000000,-61.698267100000000),(38910,30254,58524,78125,'Zhulin',NULL,5233,4,26.491920000000000,110.347340000000000),(38911,54055,27947,35928,'Hamilton',NULL,5276,4,-37.742025100000000,142.021673400000000),(38912,79759,46725,NULL,'Provincia de Herrera','6',NULL,3,0.000000000000000,0.000000000000000),(38913,39180,72466,18242,'Gundersheim',NULL,5321,4,49.694780400000000,8.199783000000000),(38914,39180,24599,76636,'Mandal',NULL,5348,4,58.027680800000000,7.453330300000000),(38915,30254,48073,46824,'Minokamo',NULL,5242,4,35.440229600000000,137.015652800000000),(38916,79759,1555,75392,'Mount Zion',NULL,5032,4,39.771425200000000,-88.874240500000000),(38917,79759,1555,64608,'Vergas',NULL,5032,4,46.656480200000000,-95.805757700000000),(38918,39180,43652,36547,'Villasmundo',NULL,5353,4,37.250632700000000,15.092727800000000),(38919,39180,72466,80944,'Hinterschmiding',NULL,5321,4,48.823419200000000,13.601267700000000),(38920,30254,77275,NULL,'Shan State','17',NULL,3,0.000000000000000,0.000000000000000),(38921,79759,1555,25172,'Moundridge',NULL,5032,4,38.203065000000000,-97.519206500000000),(38922,79759,14612,28442,'Saint-Eustache',NULL,3,4,45.558548900000000,-73.896075200000000),(38923,54055,62875,4411,'Muriwai Beach',NULL,5412,4,-36.824608300000000,174.433861200000000),(38924,39180,37090,35284,'Hedemora',NULL,5360,4,60.277545300000000,15.985892000000000),(38925,59118,28407,58085,'PoÃ§os de Caldas',NULL,5132,4,-21.933995800000000,-46.420447000000000),(38926,39180,81977,66482,'Ballyconnell',NULL,5328,4,54.116217500000000,-7.583954300000000),(38927,79759,1555,51916,'Greensboro',NULL,5104,4,38.973724800000000,-75.804933400000000),(38928,39180,43652,48544,'Covo',NULL,5353,4,45.501258500000000,9.771796500000000),(38929,79759,1555,24091,'Fairmont',NULL,5104,4,39.485084800000000,-80.142578100000000),(38930,30254,68697,28629,'Kuningan',NULL,5197,4,-6.981010300000000,108.492891200000000),(38931,79759,1555,71586,'Mount Carmel',NULL,5104,4,40.797031200000000,-76.411896100000000),(38932,39180,43652,28644,'Valle',NULL,5353,4,41.538857100000000,14.062378900000000),(38933,30254,9181,76228,'Cotabato City',NULL,5215,4,7.204666800000000,124.231043900000000),(38934,39180,24599,39311,'Gransherad',NULL,5348,4,59.690847600000000,9.042283400000000),(38935,39180,78321,81116,'Haslev',NULL,5327,4,55.326262000000000,11.960858900000000),(38936,30254,55603,NULL,'Ostan-e Tehran','07',NULL,3,0.000000000000000,0.000000000000000),(38937,39180,38353,31057,'Chastre',NULL,5323,4,50.608357400000000,4.637225800000000),(38938,30031,26842,10002,'Vaalpark',NULL,4963,4,-26.775912900000000,27.848726000000000),(38939,39180,34917,13377,'PÅock',NULL,5370,4,0.000000000000000,0.000000000000000),(38940,79759,1555,75392,'Elkville',NULL,5032,4,37.910050400000000,-89.235916500000000),(38941,39180,27791,44665,'Penacova',NULL,5337,4,40.270488300000000,-8.280540000000000),(38942,79759,1555,71586,'Rowland',NULL,5104,4,41.473744000000000,-75.040789300000000),(38943,39180,34917,13377,'ZÅotokÅos',NULL,5370,4,0.000000000000000,0.000000000000000),(38944,30254,59221,57805,'Turgen\'',NULL,5164,4,43.395181600000000,77.596664200000000),(38945,79759,1555,16998,'Cassopolis',NULL,5044,4,41.911713300000000,-86.010006800000000),(38946,39180,70362,21470,'Odobesti',NULL,5324,4,45.760187800000000,27.064640900000000),(38947,39180,24145,20345,'Cogny',NULL,5349,4,45.988665000000000,4.625250000000000),(38948,39180,37090,45730,'Västerås',NULL,5360,4,59.609900500000000,16.544809100000000),(38949,39180,37250,NULL,'Is-Siggiewi','55',NULL,3,0.000000000000000,0.000000000000000),(38950,79759,1555,77901,'Cornettsville',NULL,5104,4,37.134088300000000,-83.077184100000000),(38951,79759,73218,9823,'Old Harbour',NULL,5073,4,17.938953600000000,-77.113027700000000),(38952,39180,15837,NULL,'Gomel','HO',NULL,3,0.000000000000000,0.000000000000000),(38953,39180,72466,21090,'Weilerswist',NULL,5321,4,50.753034700000000,6.838602400000000),(38954,39180,66808,27834,'Ogulin',NULL,5371,4,45.265949000000000,15.223881400000000),(38955,39180,24599,41315,'Erdal',NULL,5348,4,60.442724900000000,5.226972200000000),(38956,39180,72466,18242,'Salzburg',NULL,5321,4,50.667063100000000,8.047454000000000),(38957,39180,37090,80488,'Trollhattan',NULL,5360,4,58.283489400000000,12.285820600000000),(38958,39180,72466,80944,'Otterskirchen',NULL,5321,4,48.623060600000000,13.296525600000000),(38959,59118,23401,14581,'La Madrid',NULL,5009,4,-27.645865300000000,-65.247432200000000),(38960,39180,24145,64448,'Vic-le-Fesq',NULL,5349,4,43.869191000000000,4.083147000000000),(38961,30254,48073,54175,'Minatogawa',NULL,5242,4,26.126594000000000,127.759640600000000),(38962,39180,72466,12908,'Ahlerstedt',NULL,5321,4,53.403172600000000,9.450450100000000),(38963,39180,31303,76736,'Worminghall',NULL,5339,4,51.772166400000000,-1.071612800000000),(38964,79759,1555,44361,'Port Penn',NULL,5104,4,39.516778800000000,-75.576592500000000),(38965,79759,1555,27956,'Amory',NULL,5032,4,33.984276800000000,-88.488099000000000),(38966,39180,24145,78109,'Carency',NULL,5349,4,50.379741000000000,2.706859000000000),(38967,79759,1555,72308,'Fair Grove',NULL,5032,4,37.383933500000000,-93.151296100000000),(38968,39180,81977,47095,'Longford',NULL,5328,4,53.727629600000000,-7.793257300000000),(38969,39180,24145,64448,'Mars',NULL,5349,4,44.000282000000000,3.556101000000000),(38970,30254,68697,14564,'Indo',NULL,5214,4,-1.847900000000000,120.527900000000000),(38971,30254,55603,47603,'Chapar',NULL,5238,4,36.089168900000000,45.427799000000000),(38972,79759,1555,12507,'Ash Flat',NULL,5032,4,36.224104600000000,-91.608561700000000),(38973,79759,1555,16998,'South Rockwood',NULL,5044,4,42.063932300000000,-83.261040600000000),(38974,54055,27947,35928,'Beaconsfield Upper',NULL,5276,4,-38.004869300000000,145.409474200000000),(38975,79759,1555,71067,'Federal Way',NULL,5082,4,47.322322100000000,-122.312622200000000),(38976,79759,1555,21307,'Malibu',NULL,5082,4,34.038058500000000,-118.692343800000000),(38977,54055,27947,50947,'Dover Heights',NULL,5282,4,-33.874355200000000,151.280468400000000),(38978,39180,70362,14734,'Unirea',NULL,5324,4,45.611375400000000,22.886912700000000),(38979,39180,72466,12908,'Weende',NULL,5321,4,51.559006800000000,9.933660400000000),(38980,79759,1555,16998,'Remus',NULL,5044,4,43.596528500000000,-85.145455400000000),(38981,54055,27947,50947,'Lane Cove',NULL,5282,4,-33.814635700000000,151.169909100000000),(38982,79759,1555,49567,'Diller',NULL,5032,4,40.107225000000000,-96.935028800000000),(38983,79759,19012,46627,'Jackmans',NULL,5017,4,13.136668200000000,-59.591605600000000),(38984,39180,72466,10261,'Esgrus',NULL,5321,4,54.701266000000000,9.794686800000000),(38985,39180,46475,33644,'Valdestillas',NULL,5341,4,41.479385200000000,-4.771100200000000),(38986,79759,1555,71586,'Saylorsburg',NULL,5104,4,40.895892700000000,-75.322954100000000),(38987,39180,31303,76736,'Goxhill',NULL,5339,4,53.677753900000000,-0.330954900000000),(38988,39180,72466,7175,'Beelitz',NULL,5321,4,52.239001000000000,12.970056300000000),(38989,30254,58524,39447,'Pucheng',NULL,5233,4,34.765709900000000,113.753220000000000),(38990,39180,24145,20114,'Artannes-sur-Indre',NULL,5349,4,47.273383000000000,0.599110900000000),(38991,79759,1555,49567,'Litchfield',NULL,5032,4,41.156449700000000,-99.153534200000000),(38992,79759,1555,5494,'Arabi',NULL,5032,4,29.954370200000000,-90.005347700000000),(38993,79759,1555,74734,'North Salem',NULL,5062,4,39.859767000000000,-86.642503600000000),(38994,79759,1555,75596,'Mooresboro',NULL,5104,4,35.298736200000000,-81.698986300000000),(38995,39180,72466,80944,'Uttenreuth',NULL,5321,4,49.597218800000000,11.071340200000000),(38996,79759,1555,80404,'Eastham',NULL,5104,4,41.829963400000000,-69.974036100000000),(38997,39180,12814,16195,'Hoogeloon',NULL,5316,4,51.396699000000000,5.268429400000000),(38998,39180,31303,78887,'Lockerbie',NULL,5339,4,55.122245000000000,-3.349008000000000),(38999,39180,24145,71625,'Saint-Carne',NULL,5349,4,48.415430000000000,-2.065039000000000),(39000,39180,24145,55786,'Monceaux',NULL,5349,4,49.319379000000000,2.550844900000000),(39001,39180,34917,81418,'DÄbrowa GÃ³rnicza',NULL,5370,4,0.000000000000000,0.000000000000000),(39002,79759,14612,73304,'Buckhorn',NULL,3,4,44.556702400000000,-78.350066500000000),(39003,39180,24145,21875,'Mouries',NULL,5349,4,43.688994000000000,4.871352000000000),(39004,30031,76947,NULL,'Nyeri District','',NULL,3,0.000000000000000,0.000000000000000),(39005,39180,34917,67935,'Jarkowice',NULL,5370,4,50.719381300000000,15.903916300000000),(39006,54055,27947,27792,'Coorparoo',NULL,5266,4,-27.494531800000000,153.059254900000000),(39007,39180,77382,45861,'Del\'ta',NULL,5369,4,46.641219500000000,48.040775900000000),(39008,39180,24599,62220,'Ivgobahta',NULL,5348,4,69.390858300000000,20.267405000000000),(39009,39180,28212,NULL,'Trnavsky kraj','TA',NULL,3,0.000000000000000,0.000000000000000),(39010,39180,24145,55786,'Noyelles-sur-Mer',NULL,5349,4,50.183758000000000,1.708922000000000),(39011,79759,1555,21307,'Oak Park',NULL,5082,4,34.179171500000000,-118.762868500000000),(39012,39180,66836,24977,'Tuzser',NULL,5325,4,48.340194800000000,22.121069000000000),(39013,79759,1555,52419,'Colebrook',NULL,5104,4,41.991407100000000,-73.095676500000000),(39014,39180,46475,72137,'Balazote',NULL,5341,4,38.884867000000000,-2.152286800000000),(39015,79759,14612,47086,'Pacquet',NULL,1,4,49.991467700000000,-55.873500900000000),(39016,39180,31303,76736,'East Boldon',NULL,5339,4,54.943156000000000,-1.422718000000000),(39017,79759,1555,71067,'Indianola',NULL,5082,4,47.747040900000000,-122.525692000000000),(39018,39180,24145,10766,'Cramant',NULL,5349,4,48.985856000000000,3.998404000000000),(39019,30254,7554,69362,'Bingol',NULL,5333,4,38.885464000000000,40.496625000000000),(39020,39180,24145,20114,'Saint-Eloy-de-Gy',NULL,5349,4,47.156161000000000,2.341660000000000),(39021,39180,24145,71625,'Perros-Guirec',NULL,5349,4,48.815456000000000,-3.444943000000000),(39022,39180,24145,37760,'Arnouville',NULL,5349,4,0.000000000000000,0.000000000000000),(39023,39180,24145,31069,'Brioude',NULL,5349,4,45.295564000000000,3.386482000000000),(39024,39180,43652,4517,'Campagnola Emilia',NULL,5353,4,44.841100400000000,10.759346600000000),(39025,79759,1555,71586,'Indianola',NULL,5104,4,40.569075800000000,-79.861968700000000),(39026,39180,24145,20345,'Saint-Lager-Bressac',NULL,5349,4,44.692485000000000,4.709518000000000),(39027,39180,12814,1748,'Apeldoorn',NULL,5316,4,52.211157000000000,5.969923100000000),(39028,30254,48073,49359,'Abiko',NULL,5242,4,35.864100800000000,140.028220500000000),(39029,39180,24145,20114,'Saint-Quentin-sur-Indrois',NULL,5349,4,47.203851000000000,1.023547900000000),(39030,79759,1555,49567,'Callaway',NULL,5032,4,41.291950400000000,-99.922621300000000),(39031,79759,81017,NULL,'Provincia de Pinar del Rio','01',NULL,3,0.000000000000000,0.000000000000000),(39032,30254,41645,NULL,'Kembangan',NULL,5234,4,1.324269800000000,103.909909000000000),(39033,79759,14612,28442,'Sainte-Anne-de-Beaupre',NULL,3,4,47.016164000000000,-70.946506300000000),(39034,39180,24145,16691,'Pougny',NULL,5349,4,47.384450000000000,3.002964000000000),(39035,79759,1555,64608,'Clinton',NULL,5032,4,45.460241800000000,-96.433670400000000),(39036,79759,38133,43560,'Rio Grande',NULL,5120,4,18.376725700000000,-65.841201700000000),(39037,39180,43652,48544,'Filago',NULL,5353,4,45.636188400000000,9.555739900000000),(39038,30254,58524,42482,'Liujiang',NULL,5233,4,24.254649900000000,109.326720000000000),(39039,59118,28407,58085,'Aracuai',NULL,5132,4,-16.848871300000000,-42.064295900000000),(39040,39180,74489,66846,'Schattdorf',NULL,5373,4,46.864234600000000,8.648159400000000),(39041,39180,46475,7625,'Pezuela de las Torres',NULL,5341,4,40.418973000000000,-3.176083200000000),(39042,39180,24145,37760,'Dammartin-en-Goele',NULL,5349,4,0.000000000000000,0.000000000000000),(39043,30254,22938,55564,'Palkonda',NULL,5206,4,18.602112000000000,83.753580200000000),(39044,79759,1555,25172,'El Dorado',NULL,5032,4,37.817240000000000,-96.862252400000000),(39045,79759,1555,12507,'Norphlet',NULL,5032,4,33.315084300000000,-92.662004300000000),(39046,30254,58524,59394,'Yidong',NULL,5233,4,23.131709900000000,113.266270000000000),(39047,59118,23401,15922,'Berazategui',NULL,4998,4,-34.762001000000000,-58.211296100000000),(39048,79759,14612,55500,'Okotoks',NULL,5,4,50.725516300000000,-113.974912700000000),(39049,39180,27791,1933,'Vila Nova de Famalicao',NULL,5337,4,41.411681800000000,-8.522405100000000),(39050,30254,48073,598,'Yoichi',NULL,5242,4,0.000000000000000,0.000000000000000),(39051,39180,74489,22905,'Root',NULL,5373,4,47.114942200000000,8.390085300000000),(39052,30254,9181,23922,'Bauan',NULL,5215,4,17.733332900000000,121.916667000000000),(39053,39180,72466,20159,'Bad Duben',NULL,5321,4,51.594395700000000,12.589375300000000),(39054,39180,27791,60832,'Ortiga',NULL,5337,4,39.493061300000000,-8.030154400000000),(39055,39180,24145,10766,'Haussignemont',NULL,5349,4,48.717768000000000,4.752919900000000),(39056,59118,23401,17359,'Venado Tuerto',NULL,5001,4,-33.745556600000000,-61.969016100000000),(39057,79759,1555,33907,'Boone',NULL,5032,4,42.059704700000000,-93.880227300000000),(39058,39180,46475,33216,'Arteaga',NULL,5341,4,42.686762700000000,-2.112049600000000),(39059,39180,34917,48573,'Opalenica',NULL,5370,4,52.308760000000000,16.412800000000000),(39060,39180,81977,47095,'Trim',NULL,5328,4,53.552366600000000,-6.786647400000000),(39061,39180,28212,2888,'Kmet\'ovo',NULL,5322,4,48.167747900000000,18.276990000000000),(39062,59118,23401,14520,'Laborde',NULL,5001,4,-33.152234600000000,-62.856079600000000),(39063,79759,1555,50566,'Indian Lake',NULL,5104,4,43.782450100000000,-74.265366700000000),(39064,39180,81977,47095,'Drogheda',NULL,5328,4,53.717856000000000,-6.356098500000000),(39065,39180,24599,76636,'Vennesla',NULL,5348,4,58.268244900000000,7.973606900000000),(39066,79759,1555,31215,'Broad Run',NULL,5104,4,38.823725700000000,-77.713048300000000),(39067,30254,48073,49359,'Katori-shi',NULL,5242,4,35.897768800000000,140.499340400000000),(39068,30254,22938,23821,'Ganj',NULL,5206,4,23.949520400000000,79.894080600000000),(39069,39180,24145,55786,'Saint-Simon',NULL,5349,4,49.743823900000000,3.171241000000000),(39070,39180,2809,53742,'Bystrice nad Pernstejnem',NULL,5351,4,49.522946000000000,16.261471300000000),(39071,79759,1555,39416,'Alma',NULL,5043,4,39.283878300000000,-106.062796700000000),(39072,39180,24145,20345,'Saint-Victor-sur-Loire',NULL,5349,4,45.445936000000000,4.259910000000000),(39073,39180,43652,20632,'Giano dell\'Umbria',NULL,5353,4,42.834017900000000,12.578213500000000),(39074,39180,24145,20345,'Saint-Appolinard',NULL,5349,4,45.341432000000000,4.651029000000000),(39075,39180,24145,21875,'Mormoiron',NULL,5349,4,44.067689000000000,5.183815000000000),(39076,39180,31303,76736,'Skinningrove',NULL,5339,4,54.569978000000000,-0.900116000000000),(39077,39180,66836,35712,'Nagykapornak',NULL,5325,4,46.818791300000000,16.993571500000000),(39078,30254,55603,17753,'Amlash',NULL,5238,4,37.094532500000000,50.192704400000000),(39079,39180,81977,47095,'Naas',NULL,5328,4,53.220565400000000,-6.659307900000000),(39080,30254,58524,80964,'Xianchang',NULL,5233,4,20.019969900000000,110.348630000000000),(39081,79759,1555,24091,'Bruceton Mills',NULL,5104,4,39.658850100000000,-79.640255500000000),(39082,79759,14612,73304,'Arva',NULL,3,4,43.050366800000000,-81.294772500000000),(39083,39180,72466,80944,'Hawangen',NULL,5321,4,47.970282600000000,10.265226000000000),(39084,39180,74489,38860,'Rheineck',NULL,5373,4,47.467048300000000,9.585971000000000),(39085,79759,14612,10452,'Arctic Bay',NULL,5122,4,73.037575000000000,-85.148031000000000),(39086,39180,66808,52991,'Mursko Sredisce',NULL,5371,4,46.513106500000000,16.439432500000000),(39087,39180,31303,76736,'Willington Quay',NULL,5339,4,54.991257000000000,-1.495467400000000),(39088,79759,14612,73304,'Coboconk',NULL,3,4,44.660809500000000,-78.801839400000000),(39089,39180,31303,76736,'Mattishall',NULL,5339,4,52.658451000000000,1.035252000000000),(39090,30031,11412,19951,'Algiers',NULL,4941,4,36.753768000000000,3.058756100000000),(39091,39180,24145,24231,'Yves',NULL,5349,4,46.018797900000000,-1.047612900000000),(39092,39180,72466,12908,'Bunde',NULL,5321,4,53.185088100000000,7.271267400000000),(39093,39180,72466,69275,'Taunusstein',NULL,5321,4,50.139615100000000,8.149593900000000),(39094,39180,43652,77424,'Laives',NULL,5353,4,46.427113600000000,11.337291400000000),(39095,39180,24145,16072,'Saint-Pere-en-Retz',NULL,5349,4,47.207685000000000,-2.043902000000000),(39096,79759,1555,80699,'Port Norris',NULL,5104,4,39.245947700000000,-75.035178000000000),(39097,79759,14612,56935,'Cross Roads Country Harbour',NULL,2,4,45.277966000000000,-61.884606000000000),(39098,39180,37090,51496,'Jonaker',NULL,5360,4,58.744958300000000,16.723616200000000),(39099,79759,1555,74734,'New Lisbon',NULL,5062,4,39.860481300000000,-85.262947800000000),(39100,39180,37090,80488,'Reso',NULL,5360,4,58.407541600000000,14.896027900000000),(39101,79759,1555,12507,'Hermitage',NULL,5032,4,33.445584000000000,-92.174180300000000),(39102,39180,28857,NULL,'Ribnica','104',NULL,3,0.000000000000000,0.000000000000000),(39103,39180,72466,12908,'Schiffdorf',NULL,5321,4,53.531558400000000,8.654695200000000),(39104,39180,43652,6001,'Cancello ed Arnone',NULL,5353,4,41.074422200000000,14.026825300000000),(39105,39180,43652,36547,'Militello Rosmarino',NULL,5353,4,38.045459700000000,14.675906600000000),(39106,39180,24145,37760,'Villebon-sur-Yvette',NULL,5349,4,0.000000000000000,0.000000000000000),(39107,39180,24145,20345,'Le Chambon-Feugerolles',NULL,5349,4,45.395883000000000,4.325413000000000),(39108,39180,43652,37116,'Erchie',NULL,5353,4,40.439143500000000,17.735209600000000),(39109,30254,55603,42095,'Malayer',NULL,5238,4,34.303191400000000,48.813990300000000),(39110,39180,24145,25758,'Marbache',NULL,5349,4,48.795361000000000,6.099569000000000),(39111,79759,1555,80404,'Medfield',NULL,5104,4,42.187582600000000,-71.306459700000000),(39112,39180,31303,76736,'Stoke by Nayland',NULL,5339,4,51.989734000000000,0.894557000000000),(39113,39180,72466,80944,'Trunkelsberg',NULL,5321,4,48.001909300000000,10.215994500000000),(39114,39180,24145,37760,'Le Coudray-Montceaux',NULL,5349,4,0.000000000000000,0.000000000000000),(39115,39180,38353,31057,'Trazegnies',NULL,5323,4,50.462692500000000,4.330176600000000),(39116,39180,72466,80944,'Schneizlreuth',NULL,5321,4,47.690106900000000,12.801805200000000),(39117,54055,27947,50947,'Smiths Lake',NULL,5282,4,-32.380991800000000,152.501932400000000),(39118,79759,1555,72308,'Reeds',NULL,5032,4,37.116170200000000,-94.165773200000000),(39119,79759,1555,16998,'Novi',NULL,5044,4,42.480590000000000,-83.475491300000000),(39120,39180,24145,71625,'Lannebert',NULL,5349,4,48.658057900000000,-3.009109000000000),(39121,79759,1555,21307,'Squaw Valley',NULL,5082,4,39.196980400000000,-120.235705500000000),(39122,79759,1555,75392,'Bradford',NULL,5032,4,41.177259300000000,-89.657597700000000),(39123,79759,1555,70117,'Douglass',NULL,5032,4,31.667955100000000,-94.880769500000000),(39124,79759,1555,64608,'Cambridge',NULL,5032,4,45.565675500000000,-93.225899900000000),(39125,79759,1555,64608,'Forest Lake',NULL,5032,4,45.278856100000000,-92.985218300000000),(39126,79759,1555,25349,'Windham',NULL,5104,4,41.235056200000000,-81.049261100000000),(39127,79759,1555,74734,'Dugger',NULL,5062,4,39.070043300000000,-87.261404000000000),(39128,39180,32107,21858,'Zell am Moos',NULL,5367,4,47.903602200000000,13.320712900000000),(39129,39180,31303,76736,'Stoke-on-Trent',NULL,5339,4,53.003336900000000,-2.182740800000000),(39130,79759,1555,49567,'Lynch',NULL,5032,4,42.830276200000000,-98.466193200000000),(39131,39180,74489,5538,'Chamoson',NULL,5373,4,46.201664900000000,7.225993700000000),(39132,79759,19012,51548,'Warners',NULL,5017,4,13.080906700000000,-59.572158800000000),(39133,79759,1555,50566,'Cold Spring Harbor',NULL,5104,4,40.871487300000000,-73.456788000000000),(39134,30254,68697,40139,'Badung',NULL,5214,4,-8.581929600000000,115.177058600000000),(39135,39180,72466,18242,'Silz',NULL,5321,4,49.147413800000000,7.949013700000000),(39136,30254,48073,29867,'Nikaho',NULL,5242,4,39.203012800000000,139.907724600000000),(39137,79759,1555,75254,'Jekyll Island',NULL,5104,4,31.070006400000000,-81.420267700000000),(39138,39180,72466,15394,'Elend',NULL,5321,4,51.745008600000000,10.687543300000000),(39139,39180,72466,20159,'Haselbachtal',NULL,5321,4,51.240734000000000,14.032749200000000),(39140,39180,43652,46373,'Castelplanio',NULL,5353,4,43.490389200000000,13.083682900000000),(39141,39180,72466,80944,'Woringen',NULL,5321,4,47.922831700000000,10.201125300000000),(39142,39180,68729,NULL,'Kharkivs\'ka Oblast\'','63',NULL,3,0.000000000000000,0.000000000000000),(39143,39180,72466,10261,'Bargenstedt',NULL,5321,4,54.093319200000000,9.151303100000000),(39144,39180,31303,76736,'Church Stretton',NULL,5339,4,52.540698000000000,-2.803484000000000),(39145,39180,34917,49416,'Rymanow-Zdroj',NULL,5370,4,49.547943100000000,21.849552300000000),(39146,39180,24145,3038,'Cieux',NULL,5349,4,45.991563900000000,1.049805000000000),(39147,39180,12814,1748,'Tiel',NULL,5316,4,51.887617600000000,5.427876500000000),(39148,39180,72466,18242,'Enkirch',NULL,5321,4,49.983536400000000,7.125992800000000),(39149,39180,72466,21090,'Bank',NULL,5321,4,51.433236700000000,7.661593800000000),(39150,30254,69330,77032,'Hutan Melintang',NULL,5208,4,3.895691000000000,100.936251000000000),(39151,39180,24145,25758,'Langatte',NULL,5349,4,48.756556000000000,6.980036000000000),(39152,39180,31303,76736,'Pyecombe',NULL,5339,4,50.892368000000000,-0.155125800000000),(39153,39180,24599,17734,'Rakvag',NULL,5348,4,63.761295000000000,10.067964200000000),(39154,79759,1555,72308,'Carl Junction',NULL,5032,4,37.176724900000000,-94.565506600000000),(39155,79759,1555,33907,'Battle Creek',NULL,5032,4,42.315544000000000,-95.598613500000000),(39156,39180,72466,21090,'Oberhausen',NULL,5321,4,51.487842900000000,6.863308000000000),(39157,39180,72466,15394,'Naumburg',NULL,5321,4,51.152028300000000,11.814245400000000),(39158,39180,46475,69730,'Tremp',NULL,5341,4,42.166914700000000,0.894929600000000),(39159,39180,12814,57758,'Vroomshoop',NULL,5316,4,52.456752000000000,6.565752200000000),(39160,39180,24599,11382,'Odnes',NULL,5348,4,60.803256500000000,10.170339600000000),(39161,39180,72466,18242,'Mutterstadt',NULL,5321,4,49.441970000000000,8.355270000000000),(39162,39180,68729,79218,'Dmitrovichi',NULL,5336,4,49.759399100000000,23.357557600000000),(39163,39180,31303,76736,'Banham',NULL,5339,4,52.451249000000000,1.040284900000000),(39164,39180,46475,31143,'Orpesa/Oropesa del Mar',NULL,5341,4,40.091410300000000,0.142478100000000),(39165,79759,1555,21307,'Kettleman City',NULL,5082,4,36.008286400000000,-119.961799800000000),(39166,79759,1555,23074,'Readstown',NULL,5032,4,43.449420400000000,-90.759296800000000),(39167,39180,46475,31143,'Alfarrasi',NULL,5341,4,38.903165200000000,-0.495168400000000),(39168,30031,8032,68512,'Rohero',NULL,4950,4,-3.383393400000000,29.365684600000000),(39169,39180,37090,80488,'Varnhem',NULL,5360,4,58.407541600000000,14.896027900000000),(39170,39180,24145,20345,'Lans-en-Vercors',NULL,5349,4,45.127975900000000,5.588269900000000),(39171,79759,1555,50566,'Pine City',NULL,5104,4,42.036740900000000,-76.869403600000000),(39172,30254,48073,593,'Shiba-Kaigandori',NULL,5242,4,0.000000000000000,0.000000000000000),(39173,39180,24145,41914,'Mazamet',NULL,5349,4,43.490103000000000,2.376579000000000),(39174,79759,1555,70117,'Abernathy',NULL,5032,4,33.832303800000000,-101.842949100000000),(39175,30254,29809,21004,'Dihawk',NULL,5171,4,36.863210700000000,42.988480500000000),(39176,79759,1555,80699,'Lakewood',NULL,5104,4,40.082129000000000,-74.209701400000000),(39177,79759,1555,50566,'Wolcott',NULL,5104,4,43.220621800000000,-76.814957800000000),(39178,39180,24145,59464,'Longny-au-Perche',NULL,5349,4,48.530803000000000,0.752134000000000),(39179,39180,77382,72152,'Kol\'tsovo',NULL,5219,4,54.937824300000000,83.178200000000000),(39180,NULL,NULL,NULL,'Europe','EU',NULL,1,0.000000000000000,0.000000000000000),(39181,39180,43652,46373,'Venarotta',NULL,5353,4,42.881567800000000,13.493166400000000),(39182,79759,59604,60699,'LimÃ³n',NULL,5036,4,9.991310600000000,-83.041507800000000),(39183,39180,32107,43725,'Hard',NULL,5367,4,47.484922800000000,9.693663200000000),(39184,30254,68697,57815,'Sejahtera',NULL,5197,4,-6.405817200000000,106.064017900000000),(39185,39180,38353,31057,'Le Tilleul',NULL,5323,4,50.380829300000000,4.374504000000000),(39186,39180,43652,31394,'Ladispoli',NULL,5353,4,41.949896500000000,12.076104500000000),(39187,79759,1555,24091,'Cleveland',NULL,5104,4,38.727047100000000,-80.392306100000000),(39188,39180,34917,13377,'Zwolen',NULL,5370,4,51.355378800000000,21.587725000000000),(39189,79759,1555,77901,'Falls of Rough',NULL,5032,4,37.590054300000000,-86.548871300000000),(39190,79759,1555,64608,'Mabel',NULL,5032,4,43.520661200000000,-91.766052500000000),(39191,79759,1555,71586,'Templeton',NULL,5104,4,40.917286500000000,-79.460876900000000),(39192,39180,32107,21858,'Rottenegg',NULL,5367,4,48.368060000000000,14.134820000000000),(39193,79759,1555,25349,'Versailles',NULL,5104,4,40.222548100000000,-84.484396000000000),(39194,39180,72466,80944,'Pentling',NULL,5321,4,48.983326800000000,12.057228500000000),(39195,79759,1555,25349,'Fairborn',NULL,5104,4,39.820892500000000,-84.019378900000000),(39196,79759,1555,5494,'Kinder',NULL,5032,4,30.485479000000000,-92.850703000000000),(39197,39180,43652,77424,'Borgo',NULL,5353,4,46.052805300000000,11.462605500000000),(39198,39180,27791,14022,'Pombal',NULL,5337,4,39.916774800000000,-8.632141500000000),(39199,30254,50056,12640,'Tak',NULL,5174,4,16.902153400000000,99.012892600000000),(39200,39180,24145,31069,'Carlat',NULL,5349,4,44.889860000000000,2.566059900000000),(39201,39180,24145,59464,'Cormolain',NULL,5349,4,49.130050000000000,-0.856710000000000),(39202,79759,1555,20491,'Culleoka',NULL,5032,4,35.479831800000000,-86.983669600000000),(39203,79759,1555,33907,'Monticello',NULL,5032,4,42.238335100000000,-91.187093700000000),(39204,79759,1555,70117,'Westhoff',NULL,5032,4,29.194970200000000,-97.471102400000000),(39205,79759,1555,48857,'Capitan',NULL,5043,4,33.545357200000000,-105.572204300000000),(39206,39180,34917,48573,'Gmina Lipno',NULL,5370,4,51.935192200000000,16.582964000000000),(39207,79759,1555,71586,'Lykens',NULL,5104,4,40.566752700000000,-76.700522000000000),(39208,59118,28407,59805,'Espirito Santo do Pinhal',NULL,5132,4,-22.196894500000000,-46.749248600000000),(39209,79759,1555,75254,'Martin',NULL,5104,4,34.487045800000000,-83.184878100000000),(39210,59118,28407,27044,'Bayeux',NULL,5049,4,-7.126165000000000,-34.929197300000000),(39211,30254,7554,33744,'Kiraz',NULL,5333,4,38.199482700000000,28.346194800000000),(39212,79759,1555,25349,'Valley City',NULL,5104,4,41.237664400000000,-81.931271500000000),(39213,39180,12814,68204,'Legemeer',NULL,5316,4,52.939486500000000,5.728999800000000),(39214,39180,24145,21875,'Noves',NULL,5349,4,43.877232000000000,4.902065000000000),(39215,30254,22938,35163,'Davangere',NULL,5206,4,14.464408500000000,75.921758000000000),(39216,39180,72466,47588,'Ilshofen',NULL,5321,4,49.168320000000000,9.918995100000000),(39217,39180,38353,31057,'Fayt-lez-Manage',NULL,5323,4,50.490760500000000,4.226367500000000),(39218,39180,46475,69730,'Dosrius',NULL,5341,4,41.594166300000000,2.406668700000000),(39219,79759,1555,70117,'Hale Center',NULL,5032,4,34.064243600000000,-101.843786600000000),(39220,79759,1555,25349,'Holgate',NULL,5104,4,41.248937400000000,-84.133000000000000),(39221,79759,14612,47741,'Grande-Aldouane',NULL,5098,4,46.707849000000000,-64.926171900000000),(39222,39180,77382,55753,'Solikamsk',NULL,5250,4,59.672033100000000,56.755766800000000),(39223,39180,24145,7248,'Bosc-le-Hard',NULL,5349,4,49.627077000000000,1.175077000000000),(39224,39180,34917,70471,'Korsze',NULL,5370,4,54.169670000000000,21.139090000000000),(39225,39180,32107,74807,'Sankt Andra am Zicksee',NULL,5367,4,47.784138700000000,16.941093300000000),(39226,30254,10561,785,'Gaozhongyicun',NULL,5235,4,22.627277200000000,120.301437500000000),(39227,30254,2769,30961,'Sukhumi',NULL,5237,4,43.001525200000000,41.023415300000000),(39228,30254,48073,598,'Kikyo',NULL,5242,4,0.000000000000000,0.000000000000000),(39229,79759,1555,21307,'Madera',NULL,5082,4,36.961335600000000,-120.060717600000000),(39230,39180,72466,80944,'Schwabniederhofen',NULL,5321,4,47.840369000000000,10.877086000000000),(39231,79759,1555,31249,'Delray Beach',NULL,5104,4,26.461462500000000,-80.072820100000000),(39232,39180,24145,31069,'Creuzier-le-Neuf',NULL,5349,4,46.181675000000000,3.451948000000000),(39233,30031,10464,NULL,'Yobe State','YO',NULL,3,0.000000000000000,0.000000000000000),(39234,39180,24145,24231,'Amure',NULL,5349,4,46.265405000000000,-0.627508000000000),(39235,79759,1555,66966,'Burlington',NULL,5043,4,44.447177400000000,-108.432336400000000),(39236,79759,1555,75649,'Clarks Hill',NULL,5104,4,33.670965300000000,-82.172898200000000),(39237,79759,1555,31249,'Clearwater',NULL,5104,4,27.965572200000000,-82.795894800000000),(39238,79759,1555,20491,'Belvidere',NULL,5032,4,35.126940900000000,-86.186320600000000),(39239,79759,1555,29043,'East Hardwick',NULL,5104,4,44.520629000000000,-72.307529100000000),(39240,79759,1555,21307,'Marysville',NULL,5082,4,39.145725300000000,-121.591354700000000),(39241,39180,72466,10261,'Westerland',NULL,5321,4,54.908534200000000,8.309821600000000),(39242,39180,24145,64112,'Busy',NULL,5349,4,47.170893000000000,5.945507000000000),(39243,39180,43652,52129,'Bardolino',NULL,5353,4,45.545307600000000,10.691419700000000),(39244,39180,31303,76736,'Handsworth',NULL,5339,4,52.514388100000000,-1.939249700000000),(39245,30254,68697,28629,'Padalarang',NULL,5197,4,-6.851425200000000,107.476576500000000),(39246,79759,1555,21307,'Warner Springs',NULL,5082,4,33.276975300000000,-116.649439400000000),(39247,30031,NULL,NULL,'Angola','AO',NULL,2,0.000000000000000,0.000000000000000),(39248,79759,1555,77901,'London',NULL,5104,4,37.128977100000000,-84.083264600000000),(39249,79759,1555,23074,'Norwalk',NULL,5032,4,43.830523800000000,-90.621521000000000),(39250,79759,1555,7580,'Clancy',NULL,5043,4,46.465209600000000,-111.986382600000000),(39251,30254,58524,78125,'Bao\'an',NULL,5233,4,26.962100000000000,110.091780000000000),(39252,39180,24145,71625,'Plouha',NULL,5349,4,48.675860000000000,-2.932150000000000),(39253,30254,58524,20933,'Jingfeng',NULL,5233,4,25.977287000000000,119.630585000000000),(39254,30254,58524,9756,'Anxi',NULL,5233,4,29.622430000000000,106.096310000000000),(39255,79759,1555,71586,'Hershey',NULL,5104,4,40.285923900000000,-76.650246800000000),(39256,30254,69330,NULL,'Putrajaya','16',NULL,3,0.000000000000000,0.000000000000000),(39257,39180,24145,20345,'Annemasse',NULL,5349,4,46.193253000000000,6.234158000000000),(39258,54055,62875,4411,'Waitakere City',NULL,5412,4,-36.850288600000000,174.542513300000000),(39259,79759,1555,33907,'Bettendorf',NULL,5032,4,41.526264100000000,-90.507257300000000),(39260,79759,1555,21307,'Burlingame',NULL,5082,4,37.577869600000000,-122.348090000000000),(39261,39180,24145,41914,'Pujaudran',NULL,5349,4,43.590643000000000,1.149922000000000),(39262,79759,14612,22957,'Agassiz',NULL,6,4,49.238940900000000,-121.765882700000000),(39263,79759,1555,23074,'Phelps',NULL,5032,4,46.064398200000000,-89.087633200000000),(39264,30254,8042,79856,'Baqa el Gharbiya',NULL,5199,4,32.422891000000000,35.035764000000000),(39265,39180,20946,80438,'Viiala',NULL,5331,4,61.210649600000000,23.767200100000000),(39266,30254,48073,1288,'Hikari',NULL,5242,4,33.961820100000000,131.942249100000000),(39267,79759,1555,31215,'Courtland',NULL,5104,4,36.716261300000000,-77.068019500000000),(39268,79759,1555,63672,'Canaan',NULL,5104,4,43.680938100000000,-72.051888300000000),(39269,39180,24145,3038,'Masseret',NULL,5349,4,45.540503000000000,1.520829900000000),(39270,39180,2809,38509,'Zborovice',NULL,5351,4,49.248889300000000,17.284650600000000),(39271,39180,24145,16072,'Noyant-la-Gravoyere',NULL,5349,4,47.705277000000000,-0.959404000000000),(39272,30254,68697,58566,'Parakan',NULL,5197,4,-7.285720000000000,110.105202000000000),(39273,39180,24145,20345,'Montmelian',NULL,5349,4,45.501121000000000,6.054527000000000),(39274,79759,1555,80404,'West Wareham',NULL,5104,4,41.789825400000000,-70.760314300000000),(39275,59118,28407,58085,'Alterosa',NULL,5132,4,-21.256206100000000,-46.144676100000000),(39276,39180,24145,78109,'Billy-Berclau',NULL,5349,4,50.520053000000000,2.859659000000000),(39277,30254,48073,23894,'Shin',NULL,5242,4,34.371800200000000,132.356999200000000),(39278,39180,24145,10766,'Plessis-Barbuise',NULL,5349,4,48.576344000000000,3.583974000000000),(39279,39180,24145,24231,'Granzay-Gript',NULL,5349,4,46.222483500000000,-0.484659000000000),(39280,79759,1555,21307,'San Leandro',NULL,5082,4,37.725766300000000,-122.156855400000000),(39281,59118,28407,59805,'Cruzeiro',NULL,5132,4,-22.576777200000000,-44.959232800000000),(39282,30254,58524,856,'Haicheng',NULL,5233,4,40.881449900000000,122.684629900000000),(39283,79759,7211,24099,'Phoenix Park',NULL,5119,4,10.382736700000000,-61.429685600000000),(39284,30254,58524,9756,'Yulong',NULL,5233,4,29.840190000000000,108.366520000000000),(39285,79759,38133,69130,'Las Piedras',NULL,5120,4,18.183014000000000,-65.866274200000000),(39286,79759,1555,30686,'Solon',NULL,5104,4,44.949502000000000,-69.858391000000000),(39287,30254,50056,30953,'Maha Sarakham',NULL,5174,4,16.187240300000000,103.304497900000000),(39288,79759,1555,23074,'Elk Mound',NULL,5032,4,44.873016700000000,-91.691001500000000),(39289,39180,24145,7248,'Vibeuf',NULL,5349,4,49.693356000000000,0.903160000000000),(39290,39180,24145,59464,'Avranches',NULL,5349,4,48.686843000000000,-1.361660000000000),(39291,39180,72466,59278,'Pingelshagen',NULL,5321,4,53.682923700000000,11.337658700000000),(39292,39180,24145,44940,'Saint-Martial-d\'Artenset',NULL,5349,4,45.015402000000000,0.204665900000000),(39293,39180,72466,18242,'Schuld',NULL,5321,4,50.448289800000000,6.887939800000000),(39294,79759,1555,70117,'Point',NULL,5032,4,32.931508900000000,-95.871354200000000),(39295,79759,1555,29043,'North Ferrisburgh',NULL,5104,4,44.255388900000000,-73.276159100000000),(39296,54055,27947,35928,'Blackburn',NULL,5276,4,-37.819712900000000,145.153052900000000),(39297,39180,46475,19077,'El Puerto de Santa MarÃ­a',NULL,5341,4,36.611332700000000,-6.231988200000000),(39298,39180,74489,81894,'Montreux',NULL,5373,4,46.431221300000000,6.910679900000000),(39299,79759,1555,50566,'Gowanda',NULL,5104,4,42.463116700000000,-78.935868000000000),(39300,79759,65555,61222,'Chihuahua',NULL,5033,4,28.643375300000000,-106.058790800000000),(39301,79759,1555,31249,'Apopka',NULL,5104,4,28.693407600000000,-81.532214900000000),(39302,39180,72466,10261,'Stuvenborn',NULL,5321,4,53.852248900000000,10.126218200000000),(39303,39180,31303,76736,'Compton',NULL,5339,4,51.212744800000000,-0.627448000000000),(39304,79759,14612,73304,'Cardinal',NULL,3,4,44.789048200000000,-75.383218000000000),(39305,39180,24145,21875,'Montferrat',NULL,5349,4,43.612566000000000,6.481407000000000),(39306,39180,74489,50362,'Riedholz',NULL,5373,4,47.230184100000000,7.565355400000000),(39307,39180,43652,52129,'Asiago',NULL,5353,4,45.875885200000000,11.509620000000000),(39308,79759,1555,71586,'Hopwood',NULL,5104,4,39.877020500000000,-79.701988500000000),(39309,39180,24145,78109,'Escaudain',NULL,5349,4,50.334246000000000,3.344325000000000),(39310,30254,50056,18798,'Uthai Thani',NULL,5174,4,15.299854600000000,99.456155000000000),(39311,39180,24599,NULL,'Telemark','08',NULL,3,0.000000000000000,0.000000000000000),(39312,39180,77382,63791,'Kirovgrad',NULL,5250,4,57.429911400000000,60.056348700000000),(39313,39180,24145,37760,'Courtomer',NULL,5349,4,0.000000000000000,0.000000000000000),(39314,39180,24145,20114,'La Gatine',NULL,5349,4,48.743479000000000,1.224825000000000),(39315,79759,1555,75392,'Columbia',NULL,5032,4,38.443663700000000,-90.201223900000000),(39316,39180,32107,66833,'Muerzzuschlag',NULL,5367,4,47.606870000000000,15.671710000000000),(39317,30254,9181,31050,'Tamag',NULL,5215,4,17.558107400000000,120.379578900000000),(39318,39180,77382,NULL,'Yamalo-Nenetskiy Avtonomnyy Okrug','YAN',NULL,3,0.000000000000000,0.000000000000000),(39319,39180,24145,20345,'Saint-Martin-la-Sauvete',NULL,5349,4,45.833486000000000,3.921933000000000),(39320,39180,74489,5453,'Le Noirmont',NULL,5373,4,47.225622300000000,6.957211600000000),(39321,39180,81977,47095,'Seafield',NULL,5328,4,52.672602200000000,-6.214242500000000),(39322,39180,27791,7131,'Almodovar',NULL,5337,4,37.511870900000000,-8.068343000000000),(39323,79759,1555,25172,'Stockton',NULL,5032,4,39.438065600000000,-99.265096700000000),(39324,39180,24145,16691,'Selongey',NULL,5349,4,47.587414000000000,5.186164000000000),(39325,39180,72466,47588,'Heddesheim',NULL,5321,4,49.507702700000000,8.605912800000000),(39326,39180,34917,14215,'Nowy Swietow',NULL,5370,4,50.368871500000000,17.360644100000000),(39327,30254,41645,NULL,'Ulu Bedok',NULL,5234,4,1.323603800000000,103.927340500000000),(39328,79759,1555,63672,'Sunapee',NULL,5104,4,43.387574600000000,-72.087863400000000),(39329,79759,1555,60304,'Elberta',NULL,5032,4,30.414364600000000,-87.597761500000000),(39330,79759,1555,75254,'Knoxville',NULL,5104,4,32.724307200000000,-83.997687500000000),(39331,39180,24145,20345,'Fraisses',NULL,5349,4,45.385435000000000,4.258524000000000),(39332,39180,24145,24231,'Lezay',NULL,5349,4,46.266052000000000,-0.011459000000000),(39333,39180,24145,31069,'Saignes',NULL,5349,4,45.335842000000000,2.479089000000000),(39334,79759,1555,72308,'Gideon',NULL,5032,4,36.452005700000000,-89.919255800000000),(39335,79759,1555,80699,'Long Branch',NULL,5104,4,40.304277800000000,-73.992359600000000),(39336,39180,12814,56267,'De Bilt',NULL,5316,4,52.109271700000000,5.180967600000000),(39337,54055,27947,71864,'Derwent',NULL,5272,4,-42.134666001091000,146.224072489780000),(39338,39180,24145,10766,'Saint-Parres-aux-Tertres',NULL,5349,4,48.299884000000000,4.117911000000000),(39339,79759,1555,31249,'Fellsmere',NULL,5104,4,27.767670700000000,-80.601265800000000),(39340,79759,14612,79616,'FortProvidence',NULL,5150,4,61.357623800000000,-117.660653800000000),(39341,79759,1555,16998,'Port Austin',NULL,5044,4,44.046125300000000,-82.994114000000000),(39342,79759,1555,48857,'Mentmore',NULL,5043,4,35.514189100000000,-108.845642400000000),(39343,79759,1555,39879,'Martin',NULL,5043,4,43.172498400000000,-101.732648500000000),(39344,39180,24599,50653,'Suldalsosen',NULL,5348,4,59.493028400000000,6.519298700000000),(39345,79759,73218,32939,'Portland Cottage',NULL,5073,4,17.731034700000000,-77.183024300000000),(39346,39180,31303,76736,'Eastcote',NULL,5339,4,52.182199000000000,-1.006586900000000),(39347,39180,74489,60939,'Oberglatt',NULL,5373,4,47.476664300000000,8.519478200000000),(39348,39180,24145,71625,'Dinan',NULL,5349,4,48.454366000000000,-2.047327000000000),(39349,39180,72466,15394,'Zahna',NULL,5321,4,51.915286600000000,12.785762900000000),(39350,39180,2809,NULL,'Kozmice',NULL,5351,4,49.912799800000000,18.155849700000000),(39351,39180,43652,6001,'Ottaviano',NULL,5353,4,40.838893900000000,14.478153200000000),(39352,54055,27947,50947,'Bolwarra',NULL,5282,4,-32.708167600000000,151.575135600000000),(39353,30254,22938,62308,'Murshidabad',NULL,5206,4,24.175903900000000,88.280178500000000),(39354,79759,1555,31249,'Hampton',NULL,5104,4,29.864409100000000,-82.130937100000000),(39355,39180,24145,20114,'Vigoulant',NULL,5349,4,46.438347000000000,2.071475000000000),(39356,39180,24145,7248,'Rolleville',NULL,5349,4,49.577898000000000,0.208831000000000),(39357,39180,31303,76736,'Timperley',NULL,5339,4,53.396727000000000,-2.319270000000000),(39358,79759,1555,33907,'Breda',NULL,5032,4,42.181650900000000,-94.976933800000000),(39359,39180,43652,6001,'Teggiano',NULL,5353,4,40.378506000000000,15.539377400000000),(39360,79759,1555,56713,'Pioche',NULL,5082,4,37.929873900000000,-114.451620300000000),(39361,79759,1555,80699,'Towaco',NULL,5104,4,40.923201900000000,-74.343957800000000),(39362,79759,14612,28442,'Saint-Alban',NULL,3,4,46.716581600000000,-72.078572500000000),(39363,39180,72466,18242,'Hassloch',NULL,5321,4,49.361014900000000,8.257805900000000),(39364,79759,1555,50566,'Freeville',NULL,5104,4,42.513960800000000,-76.346601400000000),(39365,39180,31303,76736,'Dulwich',NULL,5339,4,51.443325700000000,-0.067554700000000),(39366,39180,24145,44940,'Bassussarry',NULL,5349,4,43.446016000000000,-1.509836000000000),(39367,79759,14612,73304,'Rosseau Falls',NULL,3,4,45.233333000000000,-79.600000000000000),(39368,79759,1555,56713,'Battle Mountain',NULL,5082,4,40.642133400000000,-116.934267100000000),(39369,39180,24145,25758,'Begnecourt',NULL,5349,4,48.205604000000000,6.158634000000000),(39370,30031,52615,7760,'Berekum',NULL,4939,4,7.457676500000000,-2.584206200000000),(39371,39180,24145,7248,'Huest',NULL,5349,4,49.038649000000000,1.206865000000000),(39372,30254,7554,NULL,'Gaziantep','27',NULL,3,0.000000000000000,0.000000000000000),(39373,39180,27791,32790,'Portel',NULL,5337,4,38.308868900000000,-7.704743800000000),(39374,39180,12814,67642,'Aerdenhout',NULL,5316,4,52.364588900000000,4.596510900000000),(39375,39180,72466,80944,'Bernau am Chiemsee',NULL,5321,4,47.811639200000000,12.373963800000000),(39376,39180,66808,47350,'Petrcane',NULL,5371,4,44.187431100000000,15.160096600000000),(39377,39180,74489,58969,'Schonbuhl',NULL,5373,4,47.020567800000000,7.499724000000000),(39378,30254,48073,46824,'Inuyama',NULL,5242,4,35.378646800000000,136.944480200000000),(39379,79759,1555,64608,'Benson',NULL,5032,4,45.314960300000000,-95.600034900000000),(39380,39180,43652,37116,'Triggiano',NULL,5353,4,41.062162700000000,16.926017000000000),(39381,79759,1555,21307,'Volcano',NULL,5082,4,38.444282000000000,-120.627815400000000),(39382,30031,50134,NULL,'South-West Region','SW',NULL,3,0.000000000000000,0.000000000000000),(39383,30254,22938,55564,'Rajampet',NULL,5206,4,14.196920400000000,79.155459100000000),(39384,30254,7554,53289,'Yuregir',NULL,5333,4,36.907590300000000,35.434360400000000),(39385,54055,27947,35928,'Crossley',NULL,5276,4,-38.313513400000000,142.328674400000000),(39386,30254,58524,75465,'Yingjie',NULL,5233,4,30.650889900000000,104.075720000000000),(39387,79759,1555,75649,'Sumter',NULL,5104,4,33.920435400000000,-80.341469300000000),(39388,39180,24145,16691,'Saint-Valerien',NULL,5349,4,48.179289000000000,3.096445900000000),(39389,39180,31303,76736,'West Runton',NULL,5339,4,52.938474900000000,1.244207000000000),(39390,39180,72466,80944,'Prichsenstadt',NULL,5321,4,49.817915500000000,10.348132100000000),(39391,79759,1555,49567,'South Sioux City',NULL,5032,4,42.464855800000000,-96.413060100000000),(39392,79759,1555,75596,'Erwin',NULL,5104,4,35.326829200000000,-78.676128000000000),(39393,79759,1555,71586,'Vandergrift',NULL,5104,4,40.602843400000000,-79.564766700000000),(39394,39180,72466,18242,'Holsthum',NULL,5321,4,49.891456500000000,6.415822000000000),(39395,30254,48073,47699,'Shimo',NULL,5242,4,35.861648600000000,139.645478200000000),(39396,59118,28407,59805,'Piraju',NULL,5132,4,-23.195814200000000,-49.381960000000000),(39397,30254,22938,324,'Hajipur',NULL,5206,4,25.692435400000000,85.208324000000000),(39398,39180,12814,49028,'Scharmer',NULL,5316,4,53.204501900000000,6.706324600000000),(39399,59118,28407,37856,'Comodoro',NULL,5038,4,-13.659879400000000,-59.789727200000000),(39400,39180,72466,6329,'Steinach',NULL,5321,4,50.431974500000000,11.159765500000000),(39401,59118,28407,59805,'Morro Agudo',NULL,5132,4,-20.733470700000000,-48.059551300000000),(39402,79759,1555,12507,'Manila',NULL,5032,4,35.880186500000000,-90.166261000000000),(39403,79759,1555,31215,'Leon',NULL,5104,4,38.437627100000000,-78.138333600000000),(39404,79759,1555,16998,'Trufant',NULL,5044,4,43.313721900000000,-85.354700700000000),(39405,39180,34917,40111,'Checiny',NULL,5370,4,0.000000000000000,0.000000000000000),(39406,39180,72466,6329,'Remptendorf',NULL,5321,4,50.528714700000000,11.659751300000000),(39407,39180,72466,47588,'Hohentengen am Hochrhein',NULL,5321,4,47.570611000000000,8.436284100000000),(39408,39180,66836,29110,'Decs',NULL,5325,4,46.283841300000000,18.757988600000000),(39409,39180,72466,47588,'Katzenmoos',NULL,5321,4,48.163164400000000,8.019209100000000),(39410,79759,1555,25172,'Belleville',NULL,5032,4,39.824450100000000,-97.632541500000000),(39411,39180,46475,81052,'Monforte de Lemos',NULL,5341,4,42.519021700000000,-7.515806300000000),(39412,39180,66890,19701,'Plovdiv',NULL,5359,4,42.135407900000000,24.745290400000000),(39413,39180,46475,81052,'Cerdeda',NULL,5341,4,43.189694800000000,-8.472235800000000),(39414,79759,1555,7580,'Pablo',NULL,5043,4,47.601325200000000,-114.122336000000000),(39415,39180,72466,80944,'Blaibach',NULL,5321,4,49.167367500000000,12.807841400000000),(39416,79759,1555,NULL,'Colorado','CO',NULL,3,0.000000000000000,0.000000000000000),(39417,79759,59604,NULL,'Provincia de Heredia','H',NULL,3,0.000000000000000,0.000000000000000),(39418,79759,1555,16998,'Lake Linden',NULL,5044,4,47.194092400000000,-88.407339200000000),(39419,39180,72466,80944,'Werneck',NULL,5321,4,49.981095700000000,10.100732600000000),(39420,79759,1555,70117,'Lamesa',NULL,5032,4,32.737600100000000,-101.950992000000000),(39421,39180,72466,12908,'Jever',NULL,5321,4,53.575578700000000,7.900278900000000),(39422,39180,24145,78109,'Houlle',NULL,5349,4,50.796411900000000,2.173865000000000),(39423,39180,78321,25226,'Vekso',NULL,5327,4,55.752970000000000,12.237891000000000),(39424,79759,1555,20328,'Umatilla',NULL,5082,4,45.917354900000000,-119.342517900000000),(39425,39180,24145,25758,'Rosselange',NULL,5349,4,49.258184000000000,6.068105000000000),(39426,39180,24145,71625,'Saint-Abraham',NULL,5349,4,47.856381000000000,-2.410276900000000),(39427,39180,74489,58969,'Lengnau',NULL,5373,4,47.180760000000000,7.369280700000000),(39428,39180,2809,53742,'Svetla nad Sazavou',NULL,5351,4,49.668009500000000,15.403938400000000),(39429,79759,1555,75596,'Dillsboro',NULL,5104,4,35.369348200000000,-83.252541600000000),(39430,59118,28407,59805,'Pirapozinho',NULL,5132,4,-22.276418200000000,-51.499728900000000),(39431,39180,24145,16072,'Saint-Malo-du-Bois',NULL,5349,4,46.929895000000000,-0.902591000000000),(39432,39180,24599,27257,'Tjotta',NULL,5348,4,65.822990600000000,12.427004800000000),(39433,39180,38353,31057,'Cuesmes',NULL,5323,4,50.436226600000000,3.924067800000000),(39434,39180,72466,47588,'Vorstetten',NULL,5321,4,48.065035900000000,7.849344500000000),(39435,39180,46475,31143,'L\'Alcudia de Crespins',NULL,5341,4,38.972872500000000,-0.593654900000000),(39436,39180,31303,76736,'Barwell',NULL,5339,4,52.570795100000000,-1.344321500000000),(39437,30254,48073,54999,'Imaicho',NULL,5242,4,34.506980900000000,135.784093500000000),(39438,30254,22938,23391,'Panvel',NULL,5206,4,18.989400700000000,73.117516200000000),(39439,30031,26842,16105,'Weltevreden',NULL,4963,4,-32.296840200000000,26.419389000000000),(39440,79759,1555,75596,'Bear Creek',NULL,5104,4,35.616811800000000,-79.384743200000000),(39441,79759,1555,50566,'Cross River',NULL,5104,4,41.262325300000000,-73.614533700000000),(39442,79759,1555,31215,'Broadway',NULL,5104,4,38.613174600000000,-78.798912400000000),(39443,79759,1555,74734,'Cannelton',NULL,5066,4,37.911444600000000,-86.744432100000000),(39444,39180,2809,38509,'Myslocovice',NULL,5351,4,49.255995900000000,17.566151900000000),(39445,30254,58524,75974,'Dehui',NULL,5233,4,44.537089900000000,125.705580000000000),(39446,30254,5930,857,'Safwa',NULL,5228,4,26.660005800000000,49.926055200000000),(39447,30254,58524,NULL,'Henan Sheng','41',NULL,3,0.000000000000000,0.000000000000000),(39448,79759,1555,71586,'Claridge',NULL,5104,4,40.365747400000000,-79.622339900000000),(39449,30031,10464,36385,'Ilorin',NULL,4969,4,8.537335600000000,4.544392300000000),(39450,39180,66836,81514,'Many',NULL,5325,4,47.532176200000000,18.655581100000000),(39451,79759,1555,80699,'Columbia',NULL,5104,4,40.925644600000000,-75.093112300000000),(39452,39180,27791,14682,'Penha Garcia',NULL,5337,4,40.040093000000000,-7.018383600000000),(39453,39180,46475,69730,'Terrassa',NULL,5341,4,41.563148200000000,2.005491700000000),(39454,79759,1555,64608,'Eagle Bend',NULL,5032,4,46.164963200000000,-95.039193600000000),(39455,39180,24145,20345,'Perrignier',NULL,5349,4,46.305261000000000,6.439316000000000),(39456,39180,43652,4517,'Sala Baganza',NULL,5353,4,44.714291000000000,10.225103200000000),(39457,79759,1555,71586,'West Mifflin',NULL,5104,4,40.363402600000000,-79.866437500000000),(39458,39180,43652,39942,'Sordevolo',NULL,5353,4,45.575409700000000,7.973268700000000),(39459,39180,31303,76736,'Malvern',NULL,5339,4,52.136618400000000,-2.319977400000000),(39460,39180,24145,31069,'Neris-les-Bains',NULL,5349,4,46.288688000000000,2.659770000000000),(39461,79759,1555,49567,'Pawnee City',NULL,5032,4,40.112777900000000,-96.158340200000000),(39462,39180,38353,12466,'Willebroek',NULL,5323,4,51.062181400000000,4.361048100000000),(39463,39180,24145,20114,'Blois',NULL,5349,4,47.586092100000000,1.335947500000000),(39464,79759,1555,80404,'Buzzards Bay',NULL,5104,4,41.745382900000000,-70.618087000000000),(39465,30254,22938,49921,'Budaun',NULL,5206,4,28.031110100000000,79.127122900000000),(39466,39180,31303,76736,'Mere',NULL,5339,4,51.090456000000000,-2.266995000000000),(39467,39180,24599,35591,'Kjollefjord',NULL,5348,4,70.945769600000000,27.346791200000000),(39468,39180,77382,41785,'Shakhty',NULL,5346,4,47.708607400000000,40.216037900000000),(39469,39180,46475,60446,'Santa Brigida',NULL,5254,4,28.035850200000000,-15.497512400000000),(39470,54055,63162,54686,'Port Moresby',NULL,5442,4,-9.479004300000000,147.149416400000000),(39471,39180,43652,39942,'Caluso',NULL,5353,4,45.302236200000000,7.889674200000000),(39472,79759,1555,50566,'Jasper',NULL,5104,4,42.122571000000000,-77.503041300000000),(39473,39180,72466,80944,'Lauf an der Pegnitz',NULL,5321,4,49.511048300000000,11.278024500000000),(39474,39180,24599,14850,'Maloy',NULL,5348,4,61.935543300000000,5.113554200000000),(39475,39180,24145,71625,'Plourin',NULL,5349,4,48.509090000000000,-4.685987000000000),(39476,30254,55603,81797,'Darmian',NULL,5238,4,32.837660700000000,59.902916500000000),(39477,39180,24145,20114,'Nogent-le-Roi',NULL,5349,4,48.647832000000000,1.530432000000000),(39478,39180,66890,NULL,'Oblast Vidin','05',NULL,3,0.000000000000000,0.000000000000000),(39479,54055,68200,NULL,'Gilbert Islands','G',NULL,3,0.000000000000000,0.000000000000000),(39480,39180,24145,20345,'Joux',NULL,5349,4,45.887347000000000,4.372108000000000),(39481,54055,27947,27886,'Hindmarsh',NULL,5265,4,-34.905830200000000,138.570272000000000),(39482,79759,1555,27956,'Bogue Chitto',NULL,5032,4,32.843357500000000,-88.927018200000000),(39483,39180,66836,549,'Csoeroeg',NULL,5325,4,47.733634400000000,19.193152900000000),(39484,39180,24145,20345,'Chenex',NULL,5349,4,46.105551000000000,5.993995000000000),(39485,39180,72466,47588,'Oberstenfeld',NULL,5321,4,49.023411800000000,9.322463300000000),(39486,39180,66836,32547,'Esztergom',NULL,5325,4,47.788394900000000,18.743445200000000),(39487,79759,1555,20328,'Hood River',NULL,5082,4,45.708857000000000,-121.512270600000000),(39488,30254,9181,NULL,'Soccsksargen','12',NULL,3,0.000000000000000,0.000000000000000),(39489,79759,1555,75392,'Orangeville',NULL,5032,4,42.468345300000000,-89.644007300000000),(39490,30254,48073,39568,'Hashimoto',NULL,5242,4,34.314669400000000,135.605406800000000),(39491,79759,1555,20328,'Pacific City',NULL,5082,4,45.202326300000000,-123.962894600000000),(39492,79759,46725,4818,'Buabidi',NULL,5112,4,8.470444900000000,-81.688119100000000),(39493,39180,2809,34133,'Karlovy Vary',NULL,5351,4,50.231852100000000,12.871961600000000),(39494,79759,1555,23074,'Milwaukee',NULL,5032,4,43.038902500000000,-87.906473600000000),(39495,30254,58524,59394,'Junpu',NULL,5233,4,22.934106000000000,113.642260000000000),(39496,39180,24145,24231,'Fouquebrune',NULL,5349,4,45.527258000000000,0.209243000000000),(39497,39180,43652,48167,'Sgonico',NULL,5353,4,45.736733700000000,13.749001500000000),(39498,39180,24145,44940,'Saint-Jean-de-Luz',NULL,5349,4,43.388051000000000,-1.663055000000000),(39499,79759,1555,80699,'Fair Lawn',NULL,5104,4,40.940376200000000,-74.131809600000000),(39500,79759,1555,31215,'Nokesville',NULL,5104,4,38.698729000000000,-77.579711900000000),(39501,79759,65555,NULL,'San Luis PotosÃ­','SLP',NULL,3,0.000000000000000,0.000000000000000),(39502,39180,37090,32722,'Svensbyn',NULL,5360,4,65.311928600000000,21.238788700000000),(39503,30254,48073,22591,'Geinocho-mukumoto',NULL,5242,4,34.812185900000000,136.424889400000000),(39504,79759,1555,36015,'Newkirk',NULL,5032,4,36.882254900000000,-97.053371700000000),(39505,79759,1555,75649,'Greeleyville',NULL,5104,4,33.580998800000000,-79.988965400000000),(39506,39180,24145,78109,'Auxi-le-Chateau',NULL,5349,4,50.231693000000000,2.119424000000000),(39507,30254,58524,71159,'Yangqitan',NULL,5233,4,29.427620000000000,118.558410000000000),(39508,39180,72466,80944,'Gebenhofen',NULL,5321,4,48.460397800000000,10.966397500000000),(39509,30254,50056,76347,'Thanyaburi',NULL,5174,4,13.992438900000000,100.653444300000000),(39510,39180,24145,21875,'Serres',NULL,5349,4,44.428499000000000,5.714984000000000),(39511,79759,1555,30666,'Ketchum',NULL,5023,4,43.680740200000000,-114.363661900000000),(39512,39180,24145,21875,'Peone',NULL,5349,4,44.116273000000000,6.906817000000000),(39513,39180,43652,79828,'Fornacette',NULL,5353,4,43.670645400000000,10.581244200000000),(39514,39180,24599,50653,'Olen',NULL,5348,4,59.604368400000000,5.808004600000000),(39515,59118,41007,7465,'Santo Domingo de los Colorados',NULL,5058,4,-0.253841400000000,-79.176330700000000),(39516,39180,43652,52129,'Chiampo',NULL,5353,4,45.545762200000000,11.277492600000000),(39517,79759,1555,30666,'Priest River',NULL,5082,4,48.180741500000000,-116.909365000000000),(39518,39180,72466,80944,'Mintraching',NULL,5321,4,48.953655400000000,12.241781800000000),(39519,30254,6145,NULL,'Kabul','KAB',NULL,3,0.000000000000000,0.000000000000000),(39520,39180,72466,7175,'Gransee',NULL,5321,4,53.004700200000000,13.155950200000000),(39521,39180,46475,69730,'Cerdanyola del VallÃ¨s',NULL,5341,4,41.490041900000000,2.139674800000000),(39522,79759,1555,33907,'Fairbank',NULL,5032,4,42.639151200000000,-92.047119900000000),(39523,30254,58524,71159,'Dinghai',NULL,5233,4,30.019789900000000,122.106790000000000),(39524,39180,24145,41914,'Bellegarde',NULL,5349,4,46.227638000000000,2.213749000000000),(39525,79759,55509,14269,'Jacmel',NULL,5116,4,18.243006300000000,-72.526398400000000),(39526,79759,1555,21307,'Rimforest',NULL,5082,4,34.229549600000000,-117.225666000000000),(39527,39180,72466,69275,'Ehringshausen',NULL,5321,4,50.602012900000000,8.381268000000000),(39528,39180,72466,18242,'Ober-Hilbersheim',NULL,5321,4,49.900195900000000,8.029352500000000),(39529,79759,1555,66966,'Sundance',NULL,5043,4,44.406374600000000,-104.375781600000000),(39530,39180,43652,31394,'Formello',NULL,5353,4,42.082002700000000,12.403698700000000),(39531,39180,24145,64448,'Pollestres',NULL,5349,4,42.636960000000000,2.868191000000000),(39532,39180,72466,80944,'Wackersdorf',NULL,5321,4,49.314622800000000,12.178347600000000),(39533,59118,50373,33389,'Araure',NULL,5028,4,9.581776200000000,-69.220219600000000),(39534,79759,1555,31249,'Ona',NULL,5104,4,27.481983600000000,-81.918973400000000),(39535,79759,1555,36015,'Roosevelt',NULL,5032,4,34.848673700000000,-99.021742900000000),(39536,39180,72466,18242,'Gries',NULL,5321,4,49.419797000000000,7.401432800000000),(39537,30031,64746,NULL,'Tataouine','83',NULL,3,0.000000000000000,0.000000000000000),(39538,39180,37090,45730,'Surahammar',NULL,5360,4,59.707226200000000,16.226840900000000),(39539,39180,38353,12466,'Sint-Amandsberg',NULL,5323,4,51.059330400000000,3.750990500000000),(39540,39180,43652,35452,'Bonifati',NULL,5353,4,39.584982900000000,15.898056000000000),(39541,39180,24145,21875,'Mimet',NULL,5349,4,43.414078000000000,5.504583000000000),(39542,30254,48073,28623,'Tamamura',NULL,5242,4,36.304464300000000,139.114956500000000),(39543,79759,1555,72308,'Portageville',NULL,5032,4,36.425341300000000,-89.699525600000000),(39544,39180,31303,76736,'Templecombe',NULL,5339,4,50.996063900000000,-2.415668000000000),(39545,39180,38353,12466,'Bonheiden',NULL,5323,4,51.022256600000000,4.548149600000000),(39546,39180,81977,66384,'Bunratty',NULL,5328,4,52.698037900000000,-8.814898200000000),(39547,39180,24145,16072,'Lombron',NULL,5349,4,48.080236000000000,0.416376000000000),(39548,39180,43652,37116,'Cisternino',NULL,5353,4,40.743182400000000,17.424890300000000),(39549,39180,34917,67935,'Trzebnica',NULL,5370,4,51.310421100000000,17.063271600000000),(39550,30254,9181,17131,'Pasay',NULL,5215,4,14.537751600000000,121.001379400000000),(39551,79759,1555,75596,'Climax',NULL,5104,4,35.912893200000000,-79.717648200000000),(39552,39180,24145,20114,'Sully-la-Chapelle',NULL,5349,4,47.975910000000000,2.181913000000000),(39553,79759,1555,72308,'Wentzville',NULL,5032,4,38.811440000000000,-90.852910700000000),(39554,79759,1555,74734,'Grovertown',NULL,5063,4,41.375043400000000,-86.504733900000000),(39555,39180,24145,53859,'Weyersheim',NULL,5349,4,48.718272000000000,7.802962000000000),(39556,79759,63469,NULL,'Le Vauclin',NULL,5089,4,14.545652600000000,-60.839680000000000),(39557,39180,46475,33644,'Aldeatejada',NULL,5341,4,40.925609000000000,-5.690881900000000),(39558,39180,24145,59464,'Villedieu-les-Poeles',NULL,5349,4,48.838032000000000,-1.221714000000000),(39559,39180,24145,41914,'Camon',NULL,5349,4,46.227638000000000,2.213749000000000),(39560,59118,28407,58085,'Mato Verde',NULL,5132,4,-15.396684800000000,-42.860908200000000),(39561,39180,12814,68127,'Wemeldinge',NULL,5316,4,51.516753400000000,3.996478400000000),(39562,79759,1555,70117,'Seymour',NULL,5032,4,33.594260800000000,-99.260353100000000),(39563,39180,31303,76736,'Amble',NULL,5339,4,55.331461000000000,-1.585261000000000),(39564,39180,31303,78887,'Maybole',NULL,5339,4,55.353020000000000,-4.679055000000000),(39565,39180,77382,36449,'Mozdok',NULL,5346,4,43.745456400000000,44.648725200000000),(39566,54055,27947,35928,'Churchill',NULL,5276,4,-38.312624700000000,146.419791300000000),(39567,59118,28407,59805,'Palmital',NULL,5132,4,-22.788182300000000,-50.218958100000000),(39568,30254,48073,NULL,'Wakayama','30',NULL,3,0.000000000000000,0.000000000000000),(39569,39180,74489,81894,'Onnens',NULL,5373,4,46.839654900000000,6.686609800000000),(39570,30031,4996,NULL,'Fatick','FK',NULL,3,0.000000000000000,0.000000000000000),(39571,39180,43652,48544,'Vermezzo',NULL,5353,4,45.396029300000000,8.978617800000000),(39572,79759,1555,71586,'Warrington',NULL,5104,4,40.249274100000000,-75.134060400000000),(39573,39180,46475,33644,'Melgar de Fernamental',NULL,5341,4,42.402668900000000,-4.244871200000000),(39574,39180,74489,58969,'Krattigen',NULL,5373,4,46.661115500000000,7.728212900000000),(39575,79759,1555,23074,'New Holstein',NULL,5032,4,43.949992400000000,-88.084264200000000),(39576,39180,24145,41914,'Capdenac-Gare',NULL,5349,4,44.573873000000000,2.080505000000000),(39577,39180,24145,16072,'Soulge-sur-Ouette',NULL,5349,4,48.060099000000000,-0.569380000000000),(39578,39180,32107,46369,'Grafenbach',NULL,5367,4,47.686949100000000,16.007778400000000),(39579,79759,1555,71586,'Lake Harmony',NULL,5104,4,41.060642300000000,-75.591021900000000),(39580,39180,24145,64112,'La Chaumusse',NULL,5349,4,46.586982900000000,5.942032000000000),(39581,39180,38353,12466,'Bavikhove',NULL,5323,4,50.875395200000000,3.311323900000000),(39582,79759,1555,75392,'Andalusia',NULL,5032,4,41.439198600000000,-90.717641000000000),(39583,79759,1555,80404,'West Newbury',NULL,5104,4,42.801479500000000,-70.989778000000000),(39584,39180,12814,68127,'Oostburg',NULL,5316,4,51.326978200000000,3.489643900000000),(39585,79759,1555,25172,'Wellington',NULL,5032,4,37.265300400000000,-97.371711800000000),(39586,39180,31303,76736,'Moulsford',NULL,5339,4,51.546107300000000,-1.158660800000000),(39587,39180,37090,29528,'Eslov',NULL,5360,4,55.839119800000000,13.303391400000000),(39588,79759,1555,31215,'Montross',NULL,5104,4,38.095131700000000,-76.827464400000000),(39589,39180,66808,47350,'Punta',NULL,5371,4,44.043147800000000,15.304713900000000),(39590,54055,27947,35928,'Dumbalk',NULL,5276,4,-38.533889000000000,146.094444000000000),(39591,39180,12814,1748,'Hedel',NULL,5316,4,51.746007700000000,5.260056100000000),(39592,39180,24599,10141,'Fornebu',NULL,5348,4,59.901881300000000,10.624593400000000),(39593,39180,46475,52127,'El Corrillo',NULL,5341,4,43.213038000000000,-3.130640900000000),(39594,39180,72466,20159,'Annaberg-Buchholz',NULL,5321,4,50.585126800000000,13.014931300000000),(39595,79759,1555,20491,'Ardmore',NULL,5032,4,35.003791100000000,-86.857165900000000),(39596,30254,58524,27373,'Huanzhen',NULL,5233,4,32.292720000000000,121.119700000000000),(39597,79759,1555,80404,'Brookfield',NULL,5104,4,42.213981700000000,-72.102299100000000),(39598,39180,24145,44940,'Saugon',NULL,5349,4,45.177920000000000,-0.504047000000000),(39599,79759,1555,4046,'Fort Ransom',NULL,5032,4,46.520804100000000,-97.926212800000000),(39600,79759,1555,77901,'Jeremiah',NULL,5104,4,37.167319600000000,-82.929050200000000),(39601,39180,72466,59278,'Broderstorf',NULL,5321,4,54.081318000000000,12.262613800000000),(39602,39180,74489,58969,'Port',NULL,5373,4,47.116526400000000,7.255138100000000),(39603,39180,72466,12908,'Willensen',NULL,5321,4,51.777965000000000,10.169305300000000),(39604,39180,24599,62220,'Tovik',NULL,5348,4,68.679404100000000,16.869671400000000),(39605,30254,48073,316,'Kitsuregawa',NULL,5242,4,36.730971400000000,140.013632300000000),(39606,79759,1555,72308,'Ash Grove',NULL,5032,4,37.315325700000000,-93.585200400000000),(39607,39180,43652,52129,'San Pietro di Cadore',NULL,5353,4,46.571419300000000,12.587774900000000),(39608,79759,1555,23074,'Mount Horeb',NULL,5032,4,43.008608000000000,-89.738456200000000),(39609,79759,1555,29043,'East Fairfield',NULL,5104,4,44.786018900000000,-72.859173300000000),(39610,79759,1555,20491,'Centerville',NULL,5032,4,35.778956500000000,-87.466958700000000),(39611,39180,31303,1587,'Whitland',NULL,5339,4,51.819677000000000,-4.614613000000000),(39612,39180,31303,76736,'Wincanton',NULL,5339,4,51.055688000000000,-2.416007000000000),(39613,39180,24145,64112,'Leval',NULL,5349,4,47.728899000000000,6.982273000000000),(39614,30254,22938,23391,'Miraj',NULL,5206,4,16.822236300000000,74.650889400000000),(39615,59118,50373,6372,'Maracay',NULL,5028,4,10.244193100000000,-67.606616400000000),(39616,79759,1555,70117,'Rising Star',NULL,5032,4,32.095974400000000,-98.963671000000000),(39617,79759,1555,39879,'Whitewood',NULL,5043,4,44.461095200000000,-103.638527600000000),(39618,39180,24145,55786,'Ville',NULL,5349,4,49.555362000000000,2.941805000000000),(39619,79759,1555,70117,'Midland',NULL,5032,4,31.997345600000000,-102.077914600000000),(39620,39180,27791,21501,'Sao Joao de Ver',NULL,5337,4,40.954831700000000,-8.551035600000000),(39621,39180,24145,64448,'Frontignan',NULL,5349,4,43.444815000000000,3.755999000000000),(39622,39180,72466,80944,'Weitramsdorf',NULL,5321,4,50.254986700000000,10.877820100000000),(39623,59118,79547,52691,'Botopasi',NULL,5114,4,4.221630200000000,-55.442949100000000),(39624,39180,75110,NULL,'Southern Peninsula','2',NULL,3,0.000000000000000,0.000000000000000),(39625,39180,43652,48544,'Santo Stefano Ticino',NULL,5353,4,45.488719800000000,8.919052800000000),(39626,39180,24145,20345,'Neuville-les-Dames',NULL,5349,4,46.162310000000000,5.004772000000000),(39627,39180,77382,6604,'Elektrostal',NULL,5346,4,55.783553200000000,38.455161100000000),(39628,39180,72466,47588,'Eberhardzell',NULL,5321,4,48.001790700000000,9.824818300000000),(39629,39180,72466,59278,'Dassow',NULL,5321,4,53.907497800000000,10.975736600000000),(39630,30254,68697,70787,'Bontang',NULL,5214,4,0.120863000000000,117.480044500000000),(39631,39180,72466,12908,'Hildesheim',NULL,5321,4,52.154778000000000,9.957965200000000),(39632,54055,27947,35928,'Clifton Springs',NULL,5276,4,-38.151554500000000,144.573860800000000),(39633,39180,2809,71627,'Hradiste',NULL,5351,4,49.730532700000000,18.233263700000000),(39634,30031,26842,NULL,'KwaZulu-Natal','ZN',NULL,3,0.000000000000000,0.000000000000000),(39635,59118,65933,12335,'Loreto',NULL,5081,4,-16.942837300000000,-71.002231100000000),(39636,79759,1555,74734,'Hanna',NULL,5032,4,41.412340100000000,-86.781185900000000),(39637,30031,23132,NULL,'Kilimanjaro','09',NULL,3,0.000000000000000,0.000000000000000),(39638,39180,46475,31143,'Alaquas',NULL,5341,4,39.456337400000000,-0.459846100000000),(39639,39180,43652,48544,'Canegrate',NULL,5353,4,45.565889700000000,8.924272900000000),(39640,79759,1555,60304,'Odenville',NULL,5032,4,33.677323700000000,-86.396648000000000),(39641,39180,24599,27257,'Stokmarknes',NULL,5348,4,68.564838300000000,14.909871700000000),(39642,39180,34917,13377,'Radzanow',NULL,5370,4,52.942224600000000,20.090320700000000),(39643,79759,1555,64608,'Lucan',NULL,5032,4,44.409678800000000,-95.410561100000000),(39644,79759,1555,16998,'Mt. Morris',NULL,5044,4,43.118637400000000,-83.694958300000000),(39645,79759,1555,33907,'Tracy',NULL,5032,4,41.275881300000000,-92.875184200000000),(39646,79759,14612,73304,'Timmins',NULL,3,4,48.475820800000000,-81.330495300000000),(39647,54055,27947,71864,'Bagdad',NULL,5272,4,-42.601065200000000,147.219978500000000),(39648,39180,31303,76736,'Draycott',NULL,5339,4,52.895154500000000,-1.343484000000000),(39649,39180,24145,25758,'Dompaire',NULL,5349,4,48.221193000000000,6.226197000000000),(39650,39180,24145,21875,'Puget-Theniers',NULL,5349,4,43.956303000000000,6.895835000000000),(39651,39180,24145,71625,'Mellac',NULL,5349,4,47.908784000000000,-3.572403000000000),(39652,79759,1555,70244,'Pawtucket',NULL,5104,4,41.878711000000000,-71.382555800000000),(39653,39180,24599,27257,'Andenes',NULL,5348,4,69.316079900000000,16.120228400000000),(39654,39180,72466,47588,'Besigheim',NULL,5321,4,48.998833500000000,9.148394400000000),(39655,39180,24599,61117,'Sundbyfoss',NULL,5348,4,59.511879900000000,10.125656400000000),(39656,59118,65933,16096,'Caras',NULL,5081,4,-9.048495300000000,-77.810995800000000),(39657,79759,1555,75596,'Stanley',NULL,5104,4,35.353525800000000,-81.090317500000000),(39658,39180,31303,76736,'East Budleigh',NULL,5339,4,50.654302300000000,-3.319912900000000),(39659,39180,31303,76736,'Clifton',NULL,5339,4,51.466155100000000,-2.620036200000000),(39660,39180,46475,8743,'Barcarrota',NULL,5341,4,38.514419800000000,-6.849841100000000),(39661,30254,58524,71159,'Longzhou',NULL,5233,4,29.032070000000000,119.182070000000000),(39662,79759,65555,41017,'Atlixco',NULL,5096,4,18.913122700000000,-98.429389100000000),(39663,39180,72466,69275,'Schlitz',NULL,5321,4,50.675859700000000,9.562732400000000),(39664,39180,31303,76736,'Medstead',NULL,5339,4,51.128381000000000,-1.060312000000000),(39665,39180,24145,37760,'Nesles-la-Gilberde',NULL,5349,4,0.000000000000000,0.000000000000000),(39666,79759,1555,64608,'Bethel',NULL,5032,4,45.399264600000000,-93.265289300000000),(39667,79759,1555,25172,'Olathe',NULL,5032,4,38.881395800000000,-94.819128500000000),(39668,79759,1555,20491,'Lynnville',NULL,5032,4,35.376743200000000,-87.006117100000000),(39669,79759,1555,24091,'Ranger',NULL,5104,4,38.120648600000000,-82.185417300000000),(39670,30254,48073,35556,'Hirosaki',NULL,5242,4,40.603062600000000,140.464054300000000),(39671,39180,24145,37760,'Boissy-sans-Avoir',NULL,5349,4,0.000000000000000,0.000000000000000),(39672,39180,24145,78109,'Saint-Sylvestre-Cappel',NULL,5349,4,50.776410000000000,2.554283000000000),(39673,39180,24145,25758,'Vaudeville',NULL,5349,4,48.229692000000000,6.542811000000000),(39674,79759,1555,75596,'Morven',NULL,5104,4,34.864043700000000,-80.001172400000000),(39675,39180,59097,299,'Trigono',NULL,5318,4,40.741032800000000,21.204284200000000),(39676,39180,24145,37760,'Oinville-sur-Montcient',NULL,5349,4,0.000000000000000,0.000000000000000),(39677,39180,77382,43970,'Ostrov',NULL,5346,4,57.343676700000000,28.352142600000000),(39678,30254,48073,49359,'Noda',NULL,5242,4,35.955175300000000,139.874190500000000),(39679,39180,24145,20345,'Saint-Baldoph',NULL,5349,4,45.526473700000000,5.947797200000000),(39680,39180,43652,6001,'Giffoni Valle Piana',NULL,5353,4,40.716038500000000,14.941328200000000),(39681,79759,1555,33907,'Albion',NULL,5032,4,42.112390900000000,-92.990040300000000),(39682,39180,24145,64448,'La Rouviere',NULL,5349,4,43.931301000000000,4.236130000000000),(39683,79759,1555,20328,'Blue River',NULL,5082,4,44.173426900000000,-122.196850000000000),(39684,79759,1555,21307,'La Puente',NULL,5082,4,34.020011400000000,-117.949508300000000),(39685,39180,38353,12466,'Sterrebeek',NULL,5323,4,50.865429400000000,4.472620000000000),(39686,30031,76947,44997,'Nairobi',NULL,4981,4,-1.292065900000000,36.821946200000000),(39687,39180,46475,31143,'Canet d\'En Berenguer',NULL,5341,4,39.680634600000000,-0.219190300000000),(39688,39180,72466,6329,'Georgenthal',NULL,5321,4,50.831924100000000,10.663526900000000),(39689,79759,1555,25349,'Wilmington',NULL,5104,4,39.445339300000000,-83.828537500000000),(39690,39180,24145,53859,'Bantzenheim',NULL,5349,4,47.825925000000000,7.516324000000000),(39691,39180,46475,7858,'Mirador',NULL,5341,4,37.920025300000000,-1.138389500000000),(39692,79759,1555,31249,'Dade City',NULL,5104,4,28.364724800000000,-82.195917800000000),(39693,39180,24145,44940,'Fumel',NULL,5349,4,44.497368000000000,0.970743000000000),(39694,39180,31303,76736,'Rotherhithe',NULL,5339,4,51.496290000000000,-0.041193100000000),(39695,79759,1555,51916,'Union Bridge',NULL,5104,4,39.568989500000000,-77.176927000000000),(39696,54055,27947,27886,'Goolwa',NULL,5265,4,-35.502888300000000,138.783728600000000),(39697,79759,1555,71586,'Friedens',NULL,5104,4,40.050078200000000,-78.998359100000000),(39698,39180,38353,12466,'Balegem',NULL,5323,4,50.920492700000000,3.793498400000000),(39699,79759,1555,27956,'Leakesville',NULL,5032,4,31.155737300000000,-88.557799300000000),(39700,39180,31303,76736,'Jayes Park',NULL,5339,4,51.156005000000000,-0.369842000000000),(39701,79759,1555,64608,'Ulen',NULL,5032,4,47.078850200000000,-96.258949100000000),(39702,79759,1555,50566,'Walton',NULL,5104,4,42.169529600000000,-75.129335100000000),(39703,39180,72466,54829,'Tholey',NULL,5321,4,49.482135700000000,7.032389200000000),(39704,79759,1555,33907,'Central City',NULL,5032,4,42.203882900000000,-91.524056100000000),(39705,39180,24145,25758,'Solgne',NULL,5349,4,48.966605000000000,6.292536000000000),(39706,39180,72466,80944,'Bernried',NULL,5321,4,47.864397000000000,11.283753700000000),(39707,79759,1555,75392,'Wasco',NULL,5032,4,41.937727200000000,-88.403422900000000),(39708,39180,12814,56267,'Houten',NULL,5316,4,52.027842600000000,5.163001900000000),(39709,59118,28407,58085,'Heliodora',NULL,5132,4,-22.066523400000000,-45.542221400000000),(39710,39180,24145,25758,'Fremenil',NULL,5349,4,48.565590000000000,6.712841000000000),(39711,39180,24145,16691,'Verlin',NULL,5349,4,48.018440000000000,3.233221000000000),(39712,39180,72466,47588,'Burgstetten',NULL,5321,4,48.928330000000000,9.371037800000000),(39713,79759,1555,75392,'Compton',NULL,5032,4,41.694475300000000,-89.081200800000000),(39714,39180,46475,72137,'Ontigola',NULL,5341,4,40.009704300000000,-3.572411800000000),(39715,30031,53761,73553,'Macha',NULL,4974,4,-16.425637600000000,26.783527800000000),(39716,39180,37090,32722,'Glommerstrask',NULL,5360,4,65.260990000000000,19.637084200000000),(39717,79759,1555,70117,'Powell',NULL,5032,4,32.117652500000000,-96.323867400000000),(39718,39180,72466,47588,'Bodelshausen',NULL,5321,4,48.390832000000000,8.973643100000000),(39719,79759,1555,74734,'Connersville',NULL,5062,4,39.641158900000000,-85.141074800000000),(39720,30254,58524,59394,'Chaozhou',NULL,5233,4,23.656699900000000,116.622960000000000),(39721,30254,58524,59394,'Anbu',NULL,5233,4,23.450031000000000,116.682305000000000),(39722,54055,27947,50947,'Berridale',NULL,5282,4,-36.367780200000000,148.828933100000000),(39723,39180,78321,19394,'Bredebro',NULL,5327,4,55.055337000000000,8.825295000000000),(39724,59118,28407,41109,'Umbauba',NULL,5085,4,-11.381132300000000,-37.661828100000000),(39725,54055,27947,27792,'Holmview',NULL,5266,4,-27.721849100000000,153.163807500000000),(39726,39180,38353,31057,'Leval-Trahegnies',NULL,5323,4,50.416530000000000,4.217660000000000),(39727,39180,24145,78109,'Auchy-lez-Orchies',NULL,5349,4,50.482138900000000,3.199460000000000),(39728,39180,2809,77402,'LitomÄÅice',NULL,5351,4,0.000000000000000,0.000000000000000),(39729,39180,43652,6001,'Nusco',NULL,5353,4,40.888265200000000,15.089821800000000),(39730,79759,1555,30666,'Pollock',NULL,5023,4,45.312386800000000,-116.359020800000000),(39731,39180,31303,76736,'Saint Columb Major',NULL,5339,4,50.432084100000000,-4.942381200000000),(39732,59118,28407,59805,'Brotas',NULL,5132,4,-22.280791300000000,-48.125549100000000),(39733,79759,14612,28442,'Neuville',NULL,3,4,46.696840400000000,-71.591026600000000),(39734,79759,1555,39416,'Indian Hills',NULL,5043,4,39.616654500000000,-105.237212400000000),(39735,39180,59097,69649,'Giannitsa',NULL,5318,4,40.794358700000000,22.414448100000000),(39736,39180,27791,885,'Cadafais',NULL,5337,4,39.004893900000000,-9.004252300000000),(39737,79759,1555,71586,'Cheyney',NULL,5104,4,39.933506000000000,-75.525428600000000),(39738,30031,10464,19100,'Abuja',NULL,4969,4,9.056264600000000,7.498525900000000),(39739,79759,1555,70117,'Frost',NULL,5032,4,32.080152600000000,-96.806661100000000),(39740,39180,27791,29130,'Valadares',NULL,5337,4,41.144597100000000,-7.982941100000000),(39741,39180,24145,20345,'Tulette',NULL,5349,4,44.286713000000000,4.930007000000000),(39742,39180,59097,48688,'Anavyssos',NULL,5318,4,37.733796000000000,23.943771500000000),(39743,79759,1555,70117,'Coppell',NULL,5032,4,32.954568700000000,-97.015007800000000),(39744,39180,72466,47588,'Bretzfeld',NULL,5321,4,49.176823600000000,9.436323900000000),(39745,79759,1555,50566,'Whitesville',NULL,5104,4,42.037846300000000,-77.762493800000000),(39746,59118,50373,69516,'Barinitas',NULL,5028,4,8.754823700000000,-70.401535000000000),(39747,39180,24599,3197,'Vigra',NULL,5348,4,62.561031200000000,6.082226000000000),(39748,30254,7554,50071,'Serdivan',NULL,5333,4,40.782801800000000,30.320487300000000),(39749,79759,14612,73304,'Townsend',NULL,3,4,42.893686000000000,-80.141559000000000),(39750,79759,1555,36015,'Adair',NULL,5032,4,36.436757500000000,-95.271358400000000),(39751,39180,72466,59278,'Mollenhagen',NULL,5321,4,53.521030300000000,12.920195800000000),(39752,39180,43652,48544,'Cava Manara',NULL,5353,4,45.140965500000000,9.105515400000000),(39753,39180,72466,18242,'Westhofen',NULL,5321,4,49.700085700000000,8.249085300000000),(39754,79759,1555,21307,'Milpitas',NULL,5082,4,37.432334100000000,-121.899574100000000),(39755,39180,24145,20114,'Saint-Denis-de-Palin',NULL,5349,4,46.940393000000000,2.539522000000000),(39756,39180,46475,60446,'Candelaria',NULL,5254,4,28.355719200000000,-16.371900600000000),(39757,79759,1555,75254,'Austell',NULL,5104,4,33.812605900000000,-84.634378300000000),(39758,39180,46475,33644,'Vinales',NULL,5341,4,42.634841500000000,-6.424367900000000),(39759,30031,64110,NULL,'Taza-Al Hoceima-Taounate','03',NULL,3,0.000000000000000,0.000000000000000),(39760,39180,2809,77402,'Chabarovice',NULL,5351,4,50.673186900000000,13.941855200000000),(39761,79759,14612,73304,'Lucknow',NULL,3,4,43.963399300000000,-81.513009500000000),(39762,79759,1555,80699,'Stone Harbor',NULL,5104,4,39.046406600000000,-74.764360800000000),(39763,39180,36828,63942,'Serravalle',NULL,5355,4,43.969371700000000,12.479870800000000),(39764,30254,22938,26496,'Jamshedpur',NULL,5206,4,22.804566500000000,86.202875400000000),(39765,59118,28407,58085,'Entre Rios de Minas',NULL,5132,4,-20.666430800000000,-44.067493600000000),(39766,79759,1555,29043,'Sutton',NULL,5104,4,44.633108500000000,-72.025652500000000),(39767,79759,65555,60607,'Tepotzotlan',NULL,5096,4,19.718509600000000,-99.206520200000000),(39768,79759,1555,77901,'Grayson',NULL,5104,4,38.332581200000000,-82.948502300000000),(39769,39180,37090,80488,'Lilla Edet',NULL,5360,4,58.132158000000000,12.124133600000000),(39770,39180,72466,10261,'Borsfleth',NULL,5321,4,53.826613300000000,9.431171300000000),(39771,79759,14612,28442,'Cap-Sante',NULL,3,4,46.671590100000000,-71.787846900000000),(39772,79759,15502,10829,'Nacaome',NULL,5142,4,13.536906500000000,-87.485158000000000),(39773,39180,24145,25758,'Dornot',NULL,5349,4,49.047069000000000,6.052096000000000),(39774,30254,74871,NULL,'Tinh Tra Vinh','51',NULL,3,0.000000000000000,0.000000000000000),(39775,79759,1555,72308,'Joplin',NULL,5032,4,37.084227100000000,-94.513281000000000),(39776,79759,1555,12507,'Watson',NULL,5032,4,33.895244900000000,-91.256572200000000),(39777,79759,1555,21307,'Dunsmuir',NULL,5082,4,41.208208900000000,-122.271952900000000),(39778,79759,1555,72308,'Montgomery City',NULL,5032,4,38.977540600000000,-91.504884400000000),(39779,39180,43652,48544,'Cisano Bergamasco',NULL,5353,4,45.740871300000000,9.470914200000000),(39780,39180,72466,6329,'Schmiedefeld',NULL,5321,4,50.608205100000000,10.812341100000000),(39781,39180,24145,71625,'Rochefort-en-Terre',NULL,5349,4,47.699705000000000,-2.336179000000000),(39782,39180,24145,3038,'Chameyrat',NULL,5349,4,45.233651000000000,1.698369000000000),(39783,59118,28407,7890,'Cerro Largo',NULL,5132,4,-28.147069900000000,-54.730188600000000),(39784,79759,1555,72308,'Hamilton',NULL,5032,4,39.743618400000000,-93.998274300000000),(39785,39180,32107,46369,'Pressbaum',NULL,5367,4,48.180234400000000,16.077842700000000),(39786,39180,24145,21875,'Eyguieres',NULL,5349,4,43.695299000000000,5.029670000000000),(39787,39180,24145,64112,'Hyemondans',NULL,5349,4,47.387870900000000,6.650360000000000),(39788,54055,27947,35928,'Nar Nar Goon',NULL,5276,4,-38.083654100000000,145.569792900000000),(39789,30254,58524,78125,'Jishou',NULL,5233,4,28.262439900000000,109.698110000000000),(39790,39180,43652,48544,'Ornago',NULL,5353,4,45.596544800000000,9.419442200000000),(39791,39180,24145,24231,'Chiche',NULL,5349,4,46.796335900000000,-0.358881000000000),(39792,79759,1555,71586,'Milford',NULL,5104,4,41.322316000000000,-74.802388200000000),(39793,79759,1555,50566,'Massapequa Park',NULL,5104,4,40.680489300000000,-73.455311900000000),(39794,39180,72466,80944,'Gunzach',NULL,5321,4,47.821301600000000,10.438714200000000),(39795,39180,77382,62987,'Avtozavodskiy Rayon',NULL,5354,4,53.536467400000000,49.288759000000000),(39796,54055,27947,50947,'Phillip',NULL,5282,4,-31.253218300000000,146.921099000000000),(39797,39180,28212,2888,'Podolie',NULL,5322,4,48.671378600000000,17.773088300000000),(39798,79759,1555,75392,'Saybrook',NULL,5032,4,40.426700500000000,-88.526171100000000),(39799,39180,72466,6329,'Gehren',NULL,5321,4,50.649704500000000,11.003824800000000),(39800,39180,32107,43791,'Tweng',NULL,5367,4,47.189685200000000,13.603065400000000),(39801,30031,10464,19919,'Minna',NULL,4969,4,9.583554600000000,6.546315600000000),(39802,39180,24145,16072,'Sainte-Hermine',NULL,5349,4,46.555152000000000,-1.058781900000000),(39803,39180,38353,31057,'Erezee',NULL,5323,4,50.292274500000000,5.558355600000000),(39804,79759,1555,71586,'New Ringgold',NULL,5104,4,40.685924100000000,-75.999097200000000),(39805,39180,72466,47588,'Teningen',NULL,5321,4,48.125525200000000,7.813823700000000),(39806,39180,24145,37760,'Saint-Germain-de-la-Grange',NULL,5349,4,0.000000000000000,0.000000000000000),(39807,39180,43652,6001,'Lauro',NULL,5353,4,40.880591700000000,14.631626900000000),(39808,39180,32107,46369,'Grafenworth',NULL,5367,4,48.407606200000000,15.775908300000000),(39809,39180,24145,71625,'Saint-Goazec',NULL,5349,4,48.162368000000000,-3.784059000000000),(39810,79759,1555,30666,'Tetonia',NULL,5023,4,43.814485500000000,-111.160194200000000),(39811,79759,1555,36015,'Carmen',NULL,5032,4,36.578921300000000,-98.462299600000000),(39812,39180,28212,30160,'Vinohradok',NULL,5322,4,48.419600000000000,16.996600000000000),(39813,39180,71384,2814,'Cocieri',NULL,5326,4,47.304596600000000,29.115820000000000),(39814,39180,12814,57758,'Loozen',NULL,5316,4,52.593678400000000,6.665467700000000),(39815,54055,62875,4411,'Botany Downs',NULL,5412,4,-36.907624200000000,174.918250900000000),(39816,79759,1555,31215,'Hague',NULL,5104,4,38.072352400000000,-76.651069000000000),(39817,39180,72466,18242,'Hontheim',NULL,5321,4,50.069022800000000,6.991548900000000),(39818,39180,24145,21875,'Rognac',NULL,5349,4,43.487871000000000,5.234630000000000),(39819,39180,38353,12466,'Vurste',NULL,5323,4,50.949093100000000,3.684303100000000),(39820,79759,1555,23074,'Danbury',NULL,5032,4,46.006611700000000,-92.371304900000000),(39821,59118,23401,17359,'Saladillo',NULL,5001,4,-33.000000000000000,-60.633333000000000),(39822,39180,72466,80944,'Wassermungenau',NULL,5321,4,49.217646100000000,10.884217800000000),(39823,39180,43652,35452,'Martirano',NULL,5353,4,39.080229200000000,16.248717500000000),(39824,39180,24145,25758,'Vignot',NULL,5349,4,48.774047000000000,5.608493000000000),(39825,79759,1555,75392,'Dalzell',NULL,5032,4,41.357812600000000,-89.176196000000000),(39826,79759,1555,60304,'Valhermoso Springs',NULL,5032,4,34.501203500000000,-86.685829500000000),(39827,39180,34917,67935,'Prochowice',NULL,5370,4,51.273040000000000,16.365300000000000),(39828,39180,2809,NULL,'Novy Oldrichov',NULL,5351,4,50.765414400000000,14.442153700000000),(39829,30254,58524,24763,'Tongliao',NULL,5233,4,43.652469900000000,122.244690000000000),(39830,39180,72466,10261,'Arkebek',NULL,5321,4,54.160133900000000,9.250202400000000),(39831,39180,24145,16072,'Force',NULL,5349,4,48.034234000000000,-0.703926000000000),(39832,39180,72466,80944,'Haidlfing',NULL,5321,4,48.736957000000000,12.713966300000000),(39833,39180,37090,76139,'Saro',NULL,5360,4,57.511897100000000,11.950028200000000),(39834,79759,1555,31215,'Bracey',NULL,5104,4,36.599559800000000,-78.143055700000000),(39835,30031,20944,NULL,'Cidade de Maputo','MPM',NULL,3,0.000000000000000,0.000000000000000),(39836,30254,9181,66688,'Caloocan',NULL,5215,4,14.097007900000000,120.979028100000000),(39837,39180,2809,49432,'Bavory',NULL,5351,4,48.834688800000000,16.622249400000000),(39838,54055,27947,27792,'Roma',NULL,5266,4,-26.571079900000000,148.785685200000000),(39839,54055,27947,50947,'Huntleys Cove',NULL,5282,4,-33.839500600000000,151.136460900000000),(39840,54055,27947,35928,'Warragul',NULL,5276,4,-38.163545800000000,145.930901400000000),(39841,39180,2809,40327,'Brasy',NULL,5351,4,49.837007200000000,13.578339300000000),(39842,30031,48997,NULL,'Oromiya','OR',NULL,3,0.000000000000000,0.000000000000000),(39843,79759,14612,73304,'Walkerton',NULL,3,4,44.131300000000000,-81.150718000000000),(39844,39180,24145,64112,'Annoire',NULL,5349,4,46.957847000000000,5.276957900000000),(39845,30254,58524,27373,'Guangxi',NULL,5233,4,31.842321000000000,119.541075000000000),(39846,39180,72466,54829,'Ottweiler',NULL,5321,4,49.404322800000000,7.163018900000000),(39847,39180,24145,16691,'Dijon',NULL,5349,4,47.322047000000000,5.041480000000000),(39848,39180,66808,16359,'Lovran',NULL,5371,4,45.296927500000000,14.272370100000000),(39849,39180,72466,18242,'Ulmet',NULL,5321,4,49.584497400000000,7.453210100000000),(39850,39180,12814,67642,'Amstelveen',NULL,5316,4,52.311420700000000,4.870087000000000),(39851,39180,12814,67642,'Aalsmeer',NULL,5316,4,52.262163900000000,4.761922200000000),(39852,79759,1555,75649,'Kingstree',NULL,5104,4,33.667664300000000,-79.830626400000000),(39853,79759,1555,75392,'Odell',NULL,5032,4,41.003642900000000,-88.525336400000000),(39854,30254,9181,43355,'Asia',NULL,5215,4,9.546315700000000,122.519441800000000),(39855,79759,1555,25172,'Erie',NULL,5032,4,37.568106600000000,-95.243311300000000),(39856,39180,24145,37760,'Barcy',NULL,5349,4,0.000000000000000,0.000000000000000),(39857,39180,24145,44940,'Cazalis',NULL,5349,4,44.341902000000000,-0.382737000000000),(39858,79759,1555,75392,'Princeville',NULL,5032,4,40.929759100000000,-89.757602100000000),(39859,79759,14612,47086,'Clarke\'s Beach',NULL,1,4,47.543972300000000,-53.284886600000000),(39860,79759,1555,75392,'Caseyville',NULL,5032,4,38.636716200000000,-90.025660600000000),(39861,30031,13892,19086,'Site',NULL,4944,4,11.049286700000000,-6.943329900000000),(39862,79759,1555,76533,'Jerome',NULL,5115,4,34.748910700000000,-112.113771600000000),(39863,79759,1555,12507,'Tumbling Shoals',NULL,5032,4,35.542022600000000,-91.967369600000000),(39864,39180,46475,33644,'Aldeaseca de Armuna',NULL,5341,4,41.018600900000000,-5.672006500000000),(39865,39180,32107,66952,'Tristach',NULL,5367,4,46.819460600000000,12.789238700000000),(39866,39180,77382,72152,'Granit',NULL,5219,4,55.143961900000000,84.603894500000000),(39867,39180,24145,37760,'Sucy-en-Brie',NULL,5349,4,0.000000000000000,0.000000000000000),(39868,39180,72466,47588,'Oftersheim',NULL,5321,4,49.370280900000000,8.583866200000000),(39869,39180,68729,39142,'Kup\"yans\'k',NULL,5336,4,49.705557400000000,37.602799700000000),(39870,79759,1555,36015,'Fletcher',NULL,5032,4,34.823123900000000,-98.244216200000000),(39871,39180,74489,58969,'Frutigen',NULL,5373,4,46.589780500000000,7.646887000000000),(39872,39180,24145,78109,'Preseau',NULL,5349,4,50.311518900000000,3.573436000000000),(39873,79759,1555,5494,'Springfield',NULL,5032,4,30.429081800000000,-90.548701200000000),(39874,79759,1555,75392,'Hillsboro',NULL,5032,4,39.161158600000000,-89.493698900000000),(39875,39180,72466,69275,'Ebsdorfergrund',NULL,5321,4,50.725345000000000,8.857774400000000),(39876,39180,24145,71625,'Fouesnant',NULL,5349,4,47.893746000000000,-4.011527000000000),(39877,39180,31303,76736,'Southam',NULL,5339,4,52.250504900000000,-1.389719000000000),(39878,30254,58524,68185,'Tongyu',NULL,5233,4,35.345800000000000,111.693500000000000),(39879,79759,1555,NULL,'South Dakota','SD',NULL,3,0.000000000000000,0.000000000000000),(39880,39180,24145,37760,'Tessancourt-sur-Aubette',NULL,5349,4,0.000000000000000,0.000000000000000),(39881,39180,43652,46373,'Filottrano',NULL,5353,4,43.438159400000000,13.355319400000000),(39882,54055,27947,35928,'Caulfield North',NULL,5276,4,-37.872644200000000,145.024700200000000),(39883,54055,27947,35928,'Wattle Grove',NULL,5276,4,-36.984780700000000,143.390607400000000),(39884,79759,1555,52419,'Broad Brook',NULL,5104,4,41.912319500000000,-72.545087300000000),(39885,30254,74871,3519,'Phu Nhuan',NULL,5194,4,15.539353800000000,108.019102000000000),(39886,39180,72466,80944,'Berchtesgaden',NULL,5321,4,47.630179600000000,13.000074200000000),(39887,39180,24145,3038,'Glenic',NULL,5349,4,46.223545000000000,1.922582000000000),(39888,30254,58524,71159,'Tianma',NULL,5233,4,27.627680000000000,120.195801000000000),(39889,39180,37250,NULL,'Saint Venera','54',NULL,3,0.000000000000000,0.000000000000000),(39890,79759,1555,50566,'Plymouth',NULL,5104,4,42.617014900000000,-75.602406500000000),(39891,39180,37090,4955,'Gaeddede',NULL,5360,4,64.502897300000000,14.146112100000000),(39892,39180,12814,49028,'Farmsum',NULL,5316,4,53.323004800000000,6.927960000000000),(39893,39180,66836,72758,'Kalocsa',NULL,5325,4,46.528122900000000,18.984037600000000),(39894,39180,28212,2888,'Cachtice',NULL,5322,4,48.712121500000000,17.786682100000000),(39895,39180,24145,20345,'Chirens',NULL,5349,4,45.414572000000000,5.556072000000000),(39896,79759,1555,75392,'Marion',NULL,5032,4,37.730605400000000,-88.933125600000000),(39897,79759,1555,16998,'Highland',NULL,5044,4,42.638001400000000,-83.617567700000000),(39898,30031,26842,1607,'Vredendal',NULL,4963,4,-31.654960300000000,18.513041400000000),(39899,39180,46475,19077,'Villarrasa',NULL,5341,4,37.389111900000000,-6.606372000000000),(39900,79759,1555,30686,'Walpole',NULL,5104,4,43.952234900000000,-69.559831000000000),(39901,30254,69330,44081,'Semenyih',NULL,5208,4,2.947441000000000,101.845144100000000),(39902,39180,28857,13085,'Spodnje Hoce',NULL,5338,4,46.498027100000000,15.643044400000000),(39903,39180,34917,13377,'Szelkow',NULL,5370,4,52.822269500000000,21.207574800000000),(39904,79759,1555,60304,'Alabaster',NULL,5032,4,33.244281300000000,-86.816377300000000),(39905,79759,1555,23074,'Grantsburg',NULL,5032,4,45.776341900000000,-92.682704100000000),(39906,39180,2809,40327,'Stod',NULL,5351,4,49.639098700000000,13.164745800000000),(39907,79759,1555,71586,'Warrendale',NULL,5104,4,40.653207600000000,-80.079492500000000),(39908,39180,24145,25758,'Mattaincourt',NULL,5349,4,48.280369000000000,6.131541900000000),(39909,39180,43652,48544,'Annicco',NULL,5353,4,45.243512500000000,9.877926700000000),(39910,79759,1555,20491,'Rickman',NULL,5032,4,36.262561600000000,-85.375526700000000),(39911,39180,72466,15394,'Mansfeld',NULL,5321,4,51.598123300000000,11.458774700000000),(39912,30254,48073,6016,'Zushi',NULL,5242,4,35.295572600000000,139.580450300000000),(39913,30254,22938,35163,'Hira',NULL,5206,4,16.185590500000000,76.820197600000000),(39914,39180,72466,12908,'Rehden',NULL,5321,4,52.610063300000000,8.481485200000000),(39915,39180,70362,NULL,'Giurgiu','GR',NULL,3,0.000000000000000,0.000000000000000),(39916,39180,68729,28270,'Okhtyrka',NULL,5336,4,50.315096200000000,34.900564400000000),(39917,39180,24145,78313,'Penta-di-Casinca',NULL,5349,4,42.467145000000000,9.459962000000000),(39918,39180,78321,81116,'Morkov',NULL,5327,4,55.651708000000000,11.501435000000000),(39919,39180,43652,48544,'Villavesco',NULL,5353,4,45.337141600000000,9.403858400000000),(39920,79759,1555,30666,'Orofino',NULL,5082,4,46.479347000000000,-116.255139500000000),(39921,39180,24145,10766,'Eaux-Puiseaux',NULL,5349,4,48.122980200000000,3.889556200000000),(39922,39180,68729,76937,'Bila Tserkva',NULL,5336,4,49.796771200000000,30.127840500000000),(39923,39180,38353,12466,'Boortmeerbeek',NULL,5323,4,50.976011500000000,4.561167900000000),(39924,79759,1555,25172,'Mayetta',NULL,5032,4,39.339158500000000,-95.722739900000000),(39925,30254,22938,55564,'Gannavaram',NULL,5206,4,16.541929200000000,80.805014100000000),(39926,79759,1555,25349,'Radnor',NULL,5104,4,40.383751200000000,-83.149716800000000),(39927,39180,72466,80944,'Hohenkirchen-Siegertsbrunn',NULL,5321,4,48.019489400000000,11.719090300000000),(39928,79759,1555,80404,'White Horse Beach',NULL,5104,4,41.933077500000000,-70.561818400000000),(39929,79759,1555,39416,'Durango',NULL,5043,4,37.275280000000000,-107.880066700000000),(39930,79759,14612,28442,'Baie-Comeau',NULL,3,4,49.221297100000000,-68.150394400000000),(39931,79759,1555,80699,'New Lisbon',NULL,5104,4,39.959140400000000,-74.629063600000000),(39932,39180,31303,76736,'Horley',NULL,5339,4,51.173516000000000,-0.172109000000000),(39933,30031,10464,6967,'Ikeja',NULL,4969,4,6.601838000000000,3.351486300000000),(39934,39180,24145,24231,'La Jarrie',NULL,5349,4,46.122095000000000,-1.010540000000000),(39935,39180,37090,29528,'Smygehamn',NULL,5360,4,55.344100500000000,13.374758300000000),(39936,79759,1555,72308,'Vandalia',NULL,5032,4,39.310874500000000,-91.488488700000000),(39937,79759,65555,31311,'Puerto Vallarta',NULL,5096,4,20.656517700000000,-105.211358000000000),(39938,39180,72466,47588,'Tauberbischofsheim',NULL,5321,4,49.629381700000000,9.659295600000000),(39939,39180,31303,76736,'Shanklin',NULL,5339,4,50.634675000000000,-1.175199000000000),(39940,39180,46475,19077,'La Antilla',NULL,5341,4,37.207676900000000,-7.217558000000000),(39941,39180,37090,80488,'Vanersborg',NULL,5360,4,58.379728300000000,12.324803200000000),(39942,39180,43652,NULL,'Piedmont','21',NULL,3,0.000000000000000,0.000000000000000),(39943,39180,72466,69275,'Burstadt',NULL,5321,4,49.644176700000000,8.461795300000000),(39944,39180,43652,35452,'Monterosso Calabro',NULL,5353,4,38.718202400000000,16.290312700000000),(39945,39180,24145,44940,'Pimbo',NULL,5349,4,43.575117000000000,-0.375399000000000),(39946,59118,28407,18386,'Sao Sebastiao',NULL,5132,4,-27.795811000000000,-50.295305400000000),(39947,39180,24145,59464,'Conde-sur-Vire',NULL,5349,4,49.052050000000000,-1.037985000000000),(39948,39180,24145,20345,'Montmeyran',NULL,5349,4,44.835012900000000,4.979837000000000),(39949,79759,1555,77901,'Ewing',NULL,5104,4,38.427298400000000,-83.863255700000000),(39950,79759,1555,24091,'Flemington',NULL,5104,4,39.266481500000000,-80.132027700000000),(39951,79759,1555,80699,'Brookside',NULL,5104,4,40.795183400000000,-74.572690700000000),(39952,39180,46475,7625,'El Vellon',NULL,5341,4,40.767438900000000,-3.581902000000000),(39953,39180,81977,66384,'Annacotty',NULL,5328,4,52.667128000000000,-8.532469400000000),(39954,39180,32107,43791,'Niederalm',NULL,5367,4,47.727680000000000,13.062940000000000),(39955,39180,70362,65341,'Voluntari',NULL,5324,4,44.513304100000000,26.140130900000000),(39956,39180,72466,59278,'Kropelin',NULL,5321,4,54.070446500000000,11.796780000000000),(39957,39180,24145,10766,'Esternay',NULL,5349,4,48.732315000000000,3.558579000000000),(39958,79759,1555,36015,'Miami',NULL,5032,4,36.874514600000000,-94.877455400000000),(39959,79759,1555,20491,'Lebanon',NULL,5032,4,36.208109800000000,-86.291102400000000),(39960,39180,24145,3038,'Tulle',NULL,5349,4,45.265650000000000,1.771697000000000),(39961,59118,41007,18926,'La Libertad',NULL,5058,4,-2.928677000000000,-79.688239900000000),(39962,39180,81977,66384,'Ennistimon',NULL,5328,4,52.940372000000000,-9.293495100000000),(39963,39180,74489,33376,'Alpnach',NULL,5373,4,46.938041200000000,8.270175400000000),(39964,39180,24145,31069,'Pignols',NULL,5349,4,45.645240000000000,3.282371000000000),(39965,39180,24145,31069,'Sayat',NULL,5349,4,45.826524900000000,3.052526000000000),(39966,39180,72466,15394,'Steigra',NULL,5321,4,51.300578400000000,11.659309400000000),(39967,79759,1555,21307,'Cathedral City',NULL,5082,4,33.780538800000000,-116.466803600000000),(39968,39180,72466,10261,'Trittau',NULL,5321,4,53.611151200000000,10.402874800000000),(39969,79759,1555,80404,'East Weymouth',NULL,5104,4,42.218072400000000,-70.941035600000000),(39970,79759,1555,33907,'Manly',NULL,5032,4,43.290792400000000,-93.203259300000000),(39971,39180,24145,24231,'Juicq',NULL,5349,4,45.843981000000000,-0.560723000000000),(39972,59118,50373,34135,'Guarico',NULL,5028,4,10.268123500000000,-67.805007400000000),(39973,39180,34917,48573,'Gostyn',NULL,5370,4,51.878600000000000,17.012150000000000),(39974,39180,24145,64448,'SÃ¨te',NULL,5349,4,43.591235600000000,3.258362600000000),(39975,39180,72466,47588,'Engen',NULL,5321,4,47.854144000000000,8.773740400000000),(39976,79759,1555,49567,'Long Pine',NULL,5032,4,42.533888200000000,-99.699010500000000),(39977,79759,1555,72308,'Wellington',NULL,5032,4,39.134176200000000,-93.982722200000000),(39978,79759,1555,25349,'Continental',NULL,5104,4,41.100327200000000,-84.266335100000000),(39979,30254,69330,5645,'Butterworth',NULL,5208,4,5.438030900000000,100.388192000000000),(39980,39180,24145,20345,'Sonnay',NULL,5349,4,45.355315000000000,4.907112000000000),(39981,54055,27947,50947,'Balgowlah',NULL,5282,4,-33.794398800000000,151.264901600000000),(39982,79759,1555,75254,'Musella',NULL,5104,4,32.799174900000000,-84.031485500000000),(39983,39180,43652,31394,'Posta Fibreno',NULL,5353,4,41.694545900000000,13.696616500000000),(39984,79759,1555,71586,'Mechanicsville',NULL,5104,4,40.372626200000000,-75.055474800000000),(39985,39180,74489,60939,'Wald',NULL,5373,4,47.277137500000000,8.915560800000000),(39986,59118,23401,14520,'Alta Gracia',NULL,5001,4,-31.658442800000000,-64.427342900000000),(39987,39180,24145,20345,'Saint-Jean-d\'Ardieres',NULL,5349,4,46.119085000000000,4.736861000000000),(39988,39180,72466,69275,'Grasellenbach',NULL,5321,4,49.629503800000000,8.860294900000000),(39989,59118,NULL,NULL,'Bolivia','BO',NULL,2,0.000000000000000,0.000000000000000),(39990,79759,1555,4046,'Enderlin',NULL,5032,4,46.623028000000000,-97.601486200000000),(39991,79759,1555,50566,'Great Valley',NULL,5104,4,42.214508700000000,-78.636417000000000),(39992,79759,1555,75596,'Yadkinville',NULL,5104,4,36.134580700000000,-80.659507900000000),(39993,39180,72466,18242,'Elsoff',NULL,5321,4,50.574820200000000,8.113617700000000),(39994,54055,27947,35928,'Marshalltown',NULL,5276,4,42.049467400000000,-92.908037500000000),(39995,39180,31303,76736,'Welton',NULL,5339,4,53.308321900000000,-0.479467000000000),(39996,79759,1555,20491,'Jonesborough',NULL,5104,4,36.294272200000000,-82.473478700000000),(39997,79759,46725,8877,'Juan Franco',NULL,5112,4,9.108800300000000,-78.928824200000000),(39998,79759,15502,65617,'Coxen Hole',NULL,5142,4,16.323965500000000,-86.535017600000000),(39999,30254,9181,66688,'Lipa City',NULL,5215,4,13.941876000000000,121.164419800000000),(40000,79759,1555,5494,'Edgard',NULL,5032,4,30.043257800000000,-90.560086900000000),(40001,39180,24145,44940,'Sainte-Marthe',NULL,5349,4,44.415289000000000,0.149028000000000),(40002,79759,1555,51916,'Baltimore',NULL,5104,4,39.290384800000000,-76.612189300000000),(40003,39180,31303,76736,'Minehead',NULL,5339,4,51.204280000000000,-3.481152000000000),(40004,79759,1555,70117,'Penwell',NULL,5032,4,31.737036100000000,-102.591161400000000),(40005,79759,14612,55500,'Munson',NULL,5,4,51.561460800000000,-112.740232200000000),(40006,39180,24599,76636,'Lindesnes',NULL,5348,4,57.880683400000000,7.436391400000000),(40007,59118,28407,59805,'Canas',NULL,5132,4,-22.700848500000000,-45.052534200000000),(40008,79759,14612,73304,'Kohler',NULL,3,4,42.909349000000000,-79.865897000000000),(40009,79759,1555,20491,'Crossville',NULL,5032,4,35.948956600000000,-85.026901400000000),(40010,39180,72466,7175,'Paulinenaue',NULL,5321,4,52.671961000000000,12.712542200000000),(40011,39180,72466,47588,'Wendlingen am Neckar',NULL,5321,4,48.671757000000000,9.382767600000000),(40012,79759,1555,80404,'North Brookfield',NULL,5104,4,42.268557400000000,-72.085040000000000),(40013,59118,28407,3004,'Guia Lopes da Laguna',NULL,5026,4,-21.460793400000000,-56.115792300000000),(40014,39180,38353,31057,'Warsage',NULL,5323,4,50.735510500000000,5.769132100000000),(40015,79759,14612,22957,'Atlin',NULL,6,4,59.578028000000000,-133.689524000000000),(40016,39180,12814,16195,'Nuenen',NULL,5316,4,51.468711600000000,5.555571800000000),(40017,39180,24145,20345,'Magneux-Haute-Rive',NULL,5349,4,45.670826000000000,4.172181000000000),(40018,39180,31303,76736,'Horwich',NULL,5339,4,53.598398000000000,-2.554762000000000),(40019,79759,1555,27956,'Terry',NULL,5032,4,32.096263200000000,-90.294256600000000),(40020,39180,24599,50653,'Skudeneshavn',NULL,5348,4,59.150082200000000,5.257115100000000),(40021,30254,58524,71159,'Yacun',NULL,5233,4,27.892911000000000,120.392185000000000),(40022,79759,1555,20491,'Gibson',NULL,5032,4,35.875345800000000,-88.846728000000000),(40023,54055,27947,35928,'Balwyn North',NULL,5276,4,-37.794657800000000,145.084868300000000),(40024,79759,1555,23074,'Fond du Lac',NULL,5032,4,43.773044800000000,-88.447050800000000),(40025,79759,1555,31215,'Falls Church',NULL,5104,4,38.882334000000000,-77.171091400000000),(40026,39180,24145,55786,'Margny-les-Compiegne',NULL,5349,4,49.423944000000000,2.819166000000000),(40027,39180,32107,66833,'Sankt Bartholoma',NULL,5367,4,47.054872600000000,15.260732000000000),(40028,54055,27947,35928,'Kinglake',NULL,5276,4,-37.530800800000000,145.340526500000000),(40029,39180,24145,64112,'Rahon',NULL,5349,4,46.986934000000000,5.461032000000000),(40030,79759,1555,50566,'Centerport',NULL,5104,4,40.899196300000000,-73.367838800000000),(40031,39180,72466,7175,'Nuthetal',NULL,5321,4,52.323695400000000,13.141080300000000),(40032,79759,1555,72308,'Lexington',NULL,5032,4,39.184733900000000,-93.879942600000000),(40033,30254,58524,20933,'Yantan',NULL,5233,4,26.536147000000000,119.162515000000000),(40034,39180,34917,60298,'Zorawia',NULL,5370,4,52.973213800000000,17.485086300000000),(40035,39180,38353,12466,'Spalbeek',NULL,5323,4,50.948667200000000,5.224722300000000),(40036,39180,32107,50072,'Kanzelhoehe',NULL,5367,4,46.675210000000000,13.898070000000000),(40037,79759,14612,28442,'L\'Assomption',NULL,3,4,45.851989600000000,-73.412397800000000),(40038,79759,1555,30686,'East Boothbay',NULL,5104,4,43.863550800000000,-69.586145100000000),(40039,39180,34917,81418,'CzÄstochowa',NULL,5370,4,0.000000000000000,0.000000000000000),(40040,39180,30416,4829,'KuldÄ«ga',NULL,5352,4,56.973256300000000,21.965294800000000),(40041,39180,24145,71625,'Montertelot',NULL,5349,4,47.881259000000000,-2.422129000000000),(40042,39180,37250,47921,'Xewkija',NULL,5342,4,36.032199800000000,14.260804400000000),(40043,39180,38353,31057,'Maisieres',NULL,5323,4,50.488571200000000,3.965319000000000),(40044,39180,32107,50072,'Arnoldstein',NULL,5367,4,46.549990300000000,13.705761900000000),(40045,79759,14612,55500,'Picture Butte',NULL,5,4,49.876893000000000,-112.779771300000000),(40046,79759,1555,71586,'Midway',NULL,5104,4,40.369235800000000,-80.292838900000000),(40047,79759,1555,75596,'West End',NULL,5104,4,35.239984300000000,-79.567183700000000),(40048,39180,34917,81418,'Piekary Slaskie',NULL,5370,4,50.378910800000000,18.927047500000000),(40049,39180,27791,44665,'Arganil',NULL,5337,4,40.218499000000000,-8.053790900000000),(40050,59118,41007,55256,'Tosagua',NULL,5058,4,-0.784220800000000,-80.234330200000000),(40051,39180,46475,72137,'Ugena',NULL,5341,4,40.158577400000000,-3.876984700000000),(40052,30254,48073,54175,'Ishikawa',NULL,5242,4,26.437618600000000,127.822041400000000),(40053,79759,1555,21307,'Temecula',NULL,5082,4,33.493424300000000,-117.148815600000000),(40054,39180,28857,NULL,'Obcina Smarje pri Jelsah','124',NULL,3,0.000000000000000,0.000000000000000),(40055,39180,74489,37602,'Peseux',NULL,5373,4,46.988067900000000,6.890841300000000),(40056,30254,22938,324,'Bhagalpur',NULL,5206,4,25.237195800000000,86.974570200000000),(40057,39180,32107,46369,'Ebreichsdorf',NULL,5367,4,47.963095100000000,16.401926900000000),(40058,39180,43652,48167,'Santa Barbara',NULL,5353,4,46.225917700000000,13.103364600000000),(40059,39180,77382,73789,'Glazunovka',NULL,5346,4,52.501328100000000,36.340172700000000),(40060,39180,31303,1587,'Llanfair Caereinion',NULL,5339,4,52.645403000000000,-3.326350000000000),(40061,59118,28407,18268,'Barra de Sao Miguel',NULL,5085,4,-9.823701500000000,-35.885902200000000),(40062,39180,72466,10261,'Nortorf',NULL,5321,4,54.169010700000000,9.859949600000000),(40063,39180,32107,46369,'Allentsteig',NULL,5367,4,48.696219900000000,15.325307100000000),(40064,30254,58524,27373,'Daidong',NULL,5233,4,32.664040000000000,120.556690000000000),(40065,39180,37090,80488,'Olofstorp',NULL,5360,4,57.801508200000000,12.167243100000000),(40066,39180,72466,12908,'Wagenfeld',NULL,5321,4,52.546174500000000,8.590702600000000),(40067,39180,37090,42554,'Strålsnäs',NULL,5360,4,58.238159700000000,15.083291600000000),(40068,54055,27947,27792,'Upper Nerang',NULL,5266,4,-27.989365500000000,153.336482700000000),(40069,39180,72466,80944,'Emersacker',NULL,5321,4,48.490064500000000,10.673808100000000),(40070,79759,1555,50566,'East Concord',NULL,5104,4,42.552006000000000,-78.640303200000000),(40071,39180,43652,36547,'Avola',NULL,5353,4,36.909531900000000,15.134889100000000),(40072,30254,58524,13835,'Yinfang',NULL,5233,4,38.035989900000000,114.469790000000000),(40073,39180,43652,36547,'Scuola',NULL,5353,4,37.397929700000000,14.658782100000000),(40074,79759,1555,25349,'Polk',NULL,5104,4,40.944500300000000,-82.215436100000000),(40075,79759,14612,73304,'Sandy Lake',NULL,4,4,53.063426900000000,-93.329405100000000),(40076,39180,63991,63501,'Kleinbettingen',NULL,5340,4,49.646655000000000,5.919389400000000),(40077,79759,1555,5494,'Bethany',NULL,5032,4,32.373212200000000,-94.042686300000000),(40078,30254,58524,50273,'Baisha',NULL,5233,4,29.955111000000000,115.069097000000000),(40079,79759,14612,71876,'Murray River',NULL,2,4,46.013725300000000,-62.610739500000000),(40080,39180,24145,20345,'Lullin',NULL,5349,4,46.284330000000000,6.521883000000000),(40081,79759,1555,75649,'Gadsden',NULL,5104,4,33.845709300000000,-80.765922300000000),(40082,79759,1555,21307,'Guinda',NULL,5082,4,38.829196500000000,-122.192895500000000),(40083,39180,24145,20114,'Chevilly',NULL,5349,4,48.029027000000000,1.874334000000000),(40084,39180,43652,79828,'Dicomano',NULL,5353,4,43.890989400000000,11.523296000000000),(40085,30254,65948,NULL,'Belait District','BE',NULL,3,0.000000000000000,0.000000000000000),(40086,59118,23401,NULL,'Santa Cruz','Z',NULL,3,0.000000000000000,0.000000000000000),(40087,54055,27947,50947,'Port Macquarie',NULL,5282,4,-31.434903600000000,152.900181700000000),(40088,79759,14612,73304,'Wellesley',NULL,3,4,43.530854100000000,-80.741523400000000),(40089,39180,31303,76736,'Sherfield English',NULL,5339,4,50.999741100000000,-1.585672000000000),(40090,39180,24145,41914,'Castelsagrat',NULL,5349,4,44.184080000000000,0.946758000000000),(40091,39180,24145,20345,'Pont-de-Veyle',NULL,5349,4,46.263449100000000,4.886929200000000),(40092,39180,24145,24231,'Availles-Limouzine',NULL,5349,4,46.120556000000000,0.657986000000000),(40093,79759,1555,71067,'Battle Ground',NULL,5082,4,45.780872500000000,-122.537365100000000),(40094,39180,43652,6001,'Casapulla',NULL,5353,4,41.074537900000000,14.286327300000000),(40095,39180,24145,41914,'Saint-Cirgues',NULL,5349,4,44.737590000000000,2.124613000000000),(40096,39180,24145,25758,'Sponville',NULL,5349,4,49.073673900000000,5.833984000000000),(40097,79759,59313,34128,'St. George\'s',NULL,5055,4,12.056097500000000,-61.748799600000000),(40098,39180,78321,19394,'Nyborg',NULL,5327,4,55.324169000000000,10.799561000000000),(40099,39180,20946,33065,'Nykarleby',NULL,5331,4,63.521759800000000,22.530355800000000),(40100,79759,1555,80699,'Phillipsburg',NULL,5104,4,40.693709900000000,-75.190176100000000),(40101,79759,1555,51916,'Hughesville',NULL,5104,4,38.532621700000000,-76.783855900000000),(40102,39180,43652,6001,'Capri',NULL,5353,4,40.553200900000000,14.222154000000000),(40103,79759,1555,50566,'Stuyvesant Falls',NULL,5104,4,42.355699700000000,-73.730975500000000),(40104,39180,24145,41914,'Seilh',NULL,5349,4,43.694853000000000,1.353463000000000),(40105,39180,24599,17734,'Ranheim',NULL,5348,4,63.427470500000000,10.530091400000000),(40106,79759,1555,71067,'Monroe',NULL,5082,4,47.855377200000000,-121.970957900000000),(40107,79759,1555,50566,'Medina',NULL,5104,4,43.220058300000000,-78.386968500000000),(40108,79759,1555,80699,'Lambertville',NULL,5104,4,40.365939400000000,-74.942944800000000),(40109,79759,1555,25349,'Grand Rapids',NULL,5104,4,41.411996300000000,-83.864385200000000),(40110,39180,34917,48573,'Daszewice',NULL,5370,4,52.299972900000000,16.957181600000000),(40111,39180,34917,NULL,'ÅwiÄtokrzyskie','SK',NULL,3,0.000000000000000,0.000000000000000),(40112,79759,1555,70117,'Big Spring',NULL,5032,4,32.250397900000000,-101.478735500000000),(40113,39180,72466,47588,'Bortlingen',NULL,5321,4,48.754189100000000,9.632645800000000),(40114,79759,1555,20491,'Bell Buckle',NULL,5032,4,35.591738200000000,-86.354159800000000),(40115,39180,24145,20114,'Molineuf',NULL,5349,4,47.577854000000000,1.216418000000000),(40116,39180,36306,52153,'Bečići',NULL,5350,4,42.283890000000000,18.869170000000000),(40117,39180,24145,20345,'La Tour',NULL,5349,4,46.133311900000000,6.429598900000000),(40118,39180,72466,47588,'Hockenheim',NULL,5321,4,49.319552000000000,8.549858100000000),(40119,79759,1555,20328,'Lakeview',NULL,5082,4,42.188772100000000,-120.345792000000000),(40120,39180,24145,59464,'Breville-sur-Mer',NULL,5349,4,48.864553000000000,-1.556388000000000),(40121,39180,43652,79828,'Monteriggioni',NULL,5353,4,43.390135300000000,11.223386300000000),(40122,39180,24145,16072,'La Genetouze',NULL,5349,4,46.727120900000000,-1.514218000000000),(40123,30031,221,NULL,'Mashonaland West','MW',NULL,3,0.000000000000000,0.000000000000000),(40124,79759,65555,59798,'Estado de Mexico',NULL,5094,4,18.020581500000000,-90.880100500000000),(40125,39180,74489,60939,'Volketswil',NULL,5373,4,47.389511500000000,8.687449600000000),(40126,39180,24599,47894,'Tolga',NULL,5348,4,62.408930700000000,10.998930000000000),(40127,39180,12814,16195,'Steensel',NULL,5316,4,51.378178700000000,5.352071000000000),(40128,39180,12814,56267,'Benschop',NULL,5316,4,52.007372700000000,4.980379200000000),(40129,39180,72466,12908,'Hamersen',NULL,5321,4,53.256053800000000,9.480811300000000),(40130,30254,58524,20933,'Daixi',NULL,5233,4,26.099819900000000,119.296589900000000),(40131,79759,1555,75596,'Emerald Isle',NULL,5104,4,34.677939900000000,-76.950776200000000),(40132,39180,27791,885,'Povoa de Santa Iria',NULL,5337,4,38.861560600000000,-9.063312500000000),(40133,79759,14612,28442,'Cote-Saint-Luc',NULL,3,4,45.468049800000000,-73.672946400000000),(40134,30031,42129,25996,'NzÃ©rÃ©korÃ©',NULL,4954,4,8.038587000000000,-8.836275500000000),(40135,79759,1555,64608,'Cleveland',NULL,5032,4,44.325521900000000,-93.837734100000000),(40136,39180,31303,1587,'Pwllheli',NULL,5339,4,52.888816000000000,-4.417633900000000),(40137,39180,24145,78109,'Wingles',NULL,5349,4,50.494578000000000,2.852404000000000),(40138,59118,23401,6430,'Villa Urquiza',NULL,4998,4,-34.570398300000000,-58.491386800000000),(40139,30254,68697,NULL,'Bali','BA',NULL,3,0.000000000000000,0.000000000000000),(40140,39180,24145,78109,'Forest-sur-Marque',NULL,5349,4,50.634203900000000,3.189417000000000),(40141,39180,38353,12466,'Herne',NULL,5323,4,50.724771800000000,4.028034900000000),(40142,39180,43652,6001,'Piedimonte',NULL,5353,4,41.187489700000000,13.900624100000000),(40143,39180,31303,76736,'Earlham',NULL,5339,4,52.627353900000000,1.236987000000000),(40144,54055,27947,27886,'Virginia',NULL,5265,4,-34.668512800000000,138.561110300000000),(40145,39180,37090,1559,'Rimbo',NULL,5360,4,59.743699500000000,18.360149600000000),(40146,39180,43652,35452,'Mileto',NULL,5353,4,38.606074700000000,16.064038100000000),(40147,39180,24145,53859,'Meyenheim',NULL,5349,4,47.913432000000000,7.356181000000000),(40148,39180,31303,76736,'Alnwick',NULL,5339,4,55.412744000000000,-1.706299000000000),(40149,30254,48073,34935,'Katsumada',NULL,5242,4,35.040577400000000,134.116229200000000),(40150,39180,24145,21875,'Lamanon',NULL,5349,4,43.700367100000000,5.083513600000000),(40151,79759,1555,77901,'Lebanon Junction',NULL,5104,4,37.834047600000000,-85.729349800000000),(40152,39180,43652,48544,'Certosa di Pavia',NULL,5353,4,45.253229500000000,9.128285400000000),(40153,79759,1555,49567,'Dwight',NULL,5032,4,41.083620900000000,-97.020029400000000),(40154,79759,1555,72308,'Rogersville',NULL,5032,4,37.116995000000000,-93.055734300000000),(40155,79759,1555,72308,'Lamar',NULL,5032,4,37.495047800000000,-94.276614800000000),(40156,39180,81977,47095,'Enniskerry',NULL,5328,4,53.193503700000000,-6.170729900000000),(40157,79759,14612,55500,'Strathmore',NULL,5,4,51.037741000000000,-113.400333500000000),(40158,79759,1555,77901,'Wooton',NULL,5104,4,37.178982300000000,-83.302122800000000),(40159,54055,27947,5102,'Malaga',NULL,5279,4,-31.855476100000000,115.893397300000000),(40160,79759,1555,71586,'Rillton',NULL,5104,4,40.289103300000000,-79.731111800000000),(40161,79759,1555,31249,'Jupiter',NULL,5104,4,26.934224600000000,-80.094208700000000),(40162,39180,24145,53859,'Langensoultzbach',NULL,5349,4,48.967467000000000,7.733819000000000),(40163,39180,74489,69024,'Bellinzona',NULL,5373,4,46.194621600000000,9.024412400000000),(40164,79759,1555,39416,'Woodland Park',NULL,5043,4,38.993880800000000,-105.056930100000000),(40165,39180,31303,76736,'Edmonton',NULL,5339,4,51.624153300000000,-0.060389900000000),(40166,79759,1555,63672,'Bedford',NULL,5104,4,42.946329100000000,-71.513200800000000),(40167,39180,71384,64164,'Glodeni',NULL,5326,4,47.779015600000000,27.516800900000000),(40168,39180,2809,3800,'Mnichovice',NULL,5351,4,49.936017400000000,14.709075000000000),(40169,39180,24145,64112,'Franois',NULL,5349,4,47.234415000000000,5.923864000000000),(40170,30254,30356,NULL,'Aden','AD',NULL,3,0.000000000000000,0.000000000000000),(40171,39180,24145,21875,'Barcillonnette',NULL,5349,4,44.434199000000000,5.919073000000000),(40172,79759,1555,12507,'Sherwood',NULL,5032,4,34.832134400000000,-92.191058300000000),(40173,79759,7211,24099,'Couva',NULL,5119,4,10.443298600000000,-61.450198700000000),(40174,59118,28407,41853,'Esperanca',NULL,5087,4,-4.072340000000000,-69.618675400000000),(40175,39180,68729,21848,'Kiev',NULL,5336,4,50.450359600000000,30.524502500000000),(40176,79759,1555,31215,'New Church',NULL,5104,4,37.979128600000000,-75.530229000000000),(40177,39180,46475,8743,'Salvatierra de los Barros',NULL,5341,4,38.490011100000000,-6.683861300000000),(40178,79759,1555,75254,'Hinesville',NULL,5104,4,31.831502800000000,-81.614109900000000),(40179,79759,65555,50158,'Gustavo A. Madero',NULL,5096,4,19.487332900000000,-99.123613400000000),(40180,39180,34917,67935,'Krzyki-Partynice',NULL,5370,4,51.060308000000000,16.999976800000000),(40181,39180,72466,6329,'Heilingen',NULL,5321,4,50.771728700000000,11.460861500000000),(40182,39180,31303,78887,'Cumbernauld',NULL,5339,4,55.945668000000000,-3.992534000000000),(40183,39180,72466,80944,'Lettenreuth',NULL,5321,4,50.176830900000000,11.158797700000000),(40184,79759,1555,50566,'Howells',NULL,5104,4,41.479538100000000,-74.465158100000000),(40185,39180,43652,39942,'Robella',NULL,5353,4,45.101257500000000,8.098158400000000),(40186,79759,14612,73304,'Norfolk County',NULL,3,4,42.796723200000000,-80.413627100000000),(40187,30254,61122,NULL,'North Central Province','7',NULL,3,0.000000000000000,0.000000000000000),(40188,39180,72466,69275,'Runkel',NULL,5321,4,50.405354700000000,8.153041200000000),(40189,39180,43652,4517,'Campogalliano',NULL,5353,4,44.691762600000000,10.844855400000000),(40190,54055,27947,27886,'Glen Osmond',NULL,5265,4,-34.957529500000000,138.643839000000000),(40191,79759,14612,28442,'Gatineau',NULL,3,4,45.476544600000000,-75.701272300000000),(40192,79759,14612,73304,'Deer Lake',NULL,4,4,45.056331000000000,-78.077904000000000),(40193,39180,43652,48544,'MuggiÃ²',NULL,5353,4,45.479067100000000,9.845243300000000),(40194,79759,14612,55500,'Rainier',NULL,5,4,50.368379000000000,-112.089652000000000),(40195,79759,1555,75596,'Lincolnton',NULL,5104,4,35.473745000000000,-81.254525100000000),(40196,39180,24145,20345,'Lentilly',NULL,5349,4,45.818962000000000,4.662736000000000),(40197,39180,74489,30011,'Oftringen',NULL,5373,4,47.312952800000000,7.919865500000000),(40198,54055,63162,28222,'Paivara',NULL,5442,4,-7.144540200000000,143.736915400000000),(40199,59118,65933,NULL,'Piura','PIU',NULL,3,0.000000000000000,0.000000000000000),(40200,39180,24145,44940,'Araux',NULL,5349,4,43.351766000000000,-0.807670000000000),(40201,79759,1555,25349,'Batavia',NULL,5104,4,39.077007200000000,-84.176879500000000),(40202,39180,34917,48573,'Czerwonak',NULL,5370,4,52.463952200000000,16.981927600000000),(40203,30254,58524,68185,'Dawa',NULL,5233,4,35.655250000000000,113.479920000000000),(40204,39180,28212,2888,'Vlcany',NULL,5322,4,48.032417900000000,17.947283700000000),(40205,39180,12814,68204,'De Blesse',NULL,5316,4,52.842832900000000,6.041826000000000),(40206,39180,24145,24231,'L\'Absie',NULL,5349,4,46.632804000000000,-0.578209000000000),(40207,79759,1555,25349,'Belpre',NULL,5104,4,39.273963900000000,-81.572902900000000),(40208,54055,63162,NULL,'Chimbu Province','CPK',NULL,3,0.000000000000000,0.000000000000000),(40209,30254,55603,NULL,'Isfahan','04',NULL,3,0.000000000000000,0.000000000000000),(40210,39180,24145,59464,'Marigny',NULL,5349,4,49.098884000000000,-1.242548000000000),(40211,30254,50056,46152,'Nakhon Pathom',NULL,5174,4,13.814029300000000,100.037292900000000),(40212,79759,1555,50566,'East Nassau',NULL,5104,4,42.507859200000000,-73.506500600000000),(40213,79759,1555,25349,'Bellaire',NULL,5104,4,40.016184300000000,-80.742305400000000),(40214,39180,72466,18242,'Burgbrohl',NULL,5321,4,50.456872000000000,7.274744500000000),(40215,39180,46475,69730,'Castello',NULL,5341,4,42.244112700000000,3.087678300000000),(40216,79759,1555,21307,'North Highlands',NULL,5082,4,38.685736200000000,-121.372174500000000),(40217,39180,32107,66833,'Tieschen',NULL,5367,4,46.786732800000000,15.944568100000000),(40218,30254,22938,13899,'Jajpur',NULL,5206,4,20.834101900000000,86.332605800000000),(40219,79759,14612,28442,'Bellechasse Regional County Municipality',NULL,3,4,46.796078100000000,-70.756361800000000),(40220,39180,66836,70345,'Sajobabony',NULL,5325,4,48.174269100000000,20.734571900000000),(40221,39180,31303,78887,'Conon Bridge',NULL,5339,4,57.565426000000000,-4.436416900000000),(40222,39180,72466,7175,'Kremmen',NULL,5321,4,52.762124600000000,13.028624400000000),(40223,79759,1555,72308,'Peculiar',NULL,5032,4,38.719176400000000,-94.458562500000000),(40224,39180,72466,21090,'Uedem',NULL,5321,4,51.665657000000000,6.273559600000000),(40225,79759,1555,20328,'Rhododendron',NULL,5082,4,45.329563200000000,-121.911190600000000),(40226,39180,31303,76736,'Palmers Green',NULL,5339,4,51.621487200000000,-0.107565700000000),(40227,79759,14612,47086,'Southern Harbour',NULL,1,4,47.713394400000000,-53.969178000000000),(40228,79759,1555,71586,'Selinsgrove',NULL,5104,4,40.798973500000000,-76.862193500000000),(40229,59118,28407,7890,'Sapucaia do Sul',NULL,5132,4,-29.823649500000000,-51.146738000000000),(40230,79759,65555,42614,'Seccion Primera Santiago Tetla',NULL,5096,4,19.441455000000000,-98.095632800000000),(40231,30254,48073,53324,'Kamikawa',NULL,5242,4,43.847158200000000,142.770382400000000),(40232,39180,31303,76736,'Snaresbrook',NULL,5339,4,51.585678600000000,0.008453100000000),(40233,39180,46475,52127,'Nanclares de la Oca',NULL,5341,4,42.817119300000000,-2.811977600000000),(40234,39180,32107,46369,'Thaya',NULL,5367,4,48.855567200000000,15.285125000000000),(40235,39180,34917,70471,'Braniewo',NULL,5370,4,54.379712800000000,19.820053600000000),(40236,79759,14612,73304,'Alton',NULL,3,4,43.860352800000000,-80.068729900000000),(40237,79759,1555,39879,'Kimball',NULL,5032,4,43.746665100000000,-98.958425800000000),(40238,39180,24145,24231,'Condac',NULL,5349,4,46.024878000000000,0.222727000000000),(40239,39180,77382,30227,'Kanavka',NULL,5369,4,50.385669900000000,48.550445400000000),(40240,39180,12814,68204,'Mantgum',NULL,5316,4,53.129125600000000,5.720649300000000),(40241,39180,24145,64112,'Ancier',NULL,5349,4,47.447830000000000,5.631283000000000),(40242,30254,58524,9756,'Heping',NULL,5233,4,29.445340000000000,106.613350000000000),(40243,39180,74489,60939,'Birmensdorf',NULL,5373,4,47.353670000000000,8.437140000000000),(40244,39180,43652,36547,'Licodia Eubea',NULL,5353,4,37.155144000000000,14.700237600000000),(40245,39180,72466,80944,'Herrngiersdorf',NULL,5321,4,48.789307800000000,12.070539700000000),(40246,30254,16704,NULL,'Jawlakhel',NULL,5204,4,27.674425900000000,85.312329300000000),(40247,39180,43652,46373,'Camerata Picena',NULL,5353,4,43.579205500000000,13.352322300000000),(40248,39180,72466,80944,'Moosthenning',NULL,5321,4,48.676509900000000,12.497758200000000),(40249,39180,24145,7248,'Arnieres-sur-Iton',NULL,5349,4,48.996490000000000,1.105048000000000),(40250,30031,26842,69475,'Morningside Manor',NULL,4963,4,-26.071980000000000,28.072761500000000),(40251,39180,34917,48573,'Gmina KsiÄÅ¼ Wielkopolski',NULL,5370,4,0.000000000000000,0.000000000000000),(40252,39180,46475,8743,'Alburquerque',NULL,5341,4,39.219205900000000,-7.000024100000000),(40253,39180,24599,76636,'Feda',NULL,5348,4,58.266735100000000,6.819941900000000),(40254,39180,72466,6329,'Eisenach',NULL,5321,4,50.979571500000000,10.314687200000000),(40255,39180,43652,6001,'Pianura',NULL,5353,4,40.858222300000000,14.170438300000000),(40256,39180,12814,49028,'Glimmen',NULL,5316,4,53.140719300000000,6.628460000000000),(40257,30031,43901,NULL,'Northern Region','N',NULL,3,0.000000000000000,0.000000000000000),(40258,39180,12814,67642,'Opperdoes',NULL,5316,4,52.760299400000000,5.076502700000000),(40259,39180,24145,55786,'Pierrefonds',NULL,5349,4,49.347328000000000,2.978173000000000),(40260,39180,46475,68236,'Palma de Mallorca',NULL,5341,4,39.569600500000000,2.650160300000000),(40261,39180,27791,75123,'Caramulo',NULL,5337,4,40.571783800000000,-8.170639900000000),(40262,54055,27947,35928,'Scarsdale',NULL,5276,4,-37.668689500000000,143.654512300000000),(40263,39180,32107,46369,'Waltersdorf an der March',NULL,5367,4,48.531064600000000,16.870649000000000),(40264,79759,1555,71067,'Longbranch',NULL,5082,4,47.208985000000000,-122.756799400000000),(40265,39180,43652,39942,'Genola',NULL,5353,4,44.587581800000000,7.661827200000000),(40266,30254,50056,58915,'Ban Laem',NULL,5174,4,13.197867200000000,99.980043800000000),(40267,39180,43652,4517,'Sant Angelo',NULL,5353,4,44.130902000000000,12.386046100000000),(40268,39180,24145,21875,'Lancon-Provence',NULL,5349,4,43.591912000000000,5.126824000000000),(40269,39180,34917,48573,'Krotoszyn',NULL,5370,4,51.696191200000000,17.434641300000000),(40270,79759,1555,77901,'White Plains',NULL,5032,4,37.183655000000000,-87.383609500000000),(40271,79759,14612,56935,'New Ross',NULL,2,4,44.737014000000000,-64.456650900000000),(40272,39180,2809,49432,'Nikolcice',NULL,5351,4,48.993182500000000,16.754191500000000),(40273,79759,1555,75392,'Serena',NULL,5032,4,41.486543800000000,-88.731394200000000),(40274,79759,1555,75392,'Davis Junction',NULL,5032,4,42.101691900000000,-89.093157400000000),(40275,39180,24599,27257,'Skutvika',NULL,5348,4,68.016776500000000,15.327593200000000),(40276,39180,74489,69024,'Morbio Superiore',NULL,5373,4,45.860486400000000,9.021430500000000),(40277,39180,38353,12466,'Pamel',NULL,5323,4,50.844950000000000,4.071010000000000),(40278,79759,67784,49820,'Mixco',NULL,5057,4,14.633333000000000,-90.600000000000000),(40279,39180,24145,3038,'Egletons',NULL,5349,4,45.406018000000000,2.046377900000000),(40280,30254,55603,29165,'Hashtgerd',NULL,5238,4,35.961725200000000,50.678834300000000),(40281,79759,1555,50566,'Malone',NULL,5104,4,44.848659600000000,-74.294898300000000),(40282,39180,24145,25758,'Thionville',NULL,5349,4,49.357571000000000,6.168426000000000),(40283,79759,14612,22957,'Smithers',NULL,6,4,54.781791400000000,-127.166599600000000),(40284,39180,43652,48544,'Sotto il Monte Giovanni XXIII',NULL,5353,4,45.705230100000000,9.498437100000000),(40285,39180,31303,76736,'Chesterfield',NULL,5339,4,53.235048000000000,-1.421629000000000),(40286,39180,72466,80944,'Neuhutten',NULL,5321,4,50.003084100000000,9.423346200000000),(40287,39180,43652,20632,'San Gemini',NULL,5353,4,42.611675200000000,12.547853000000000),(40288,39180,31303,76736,'Canewdon',NULL,5339,4,51.615886000000000,0.738725000000000),(40289,39180,24145,59464,'Caen',NULL,5349,4,49.182863000000000,-0.370679000000000),(40290,39180,24145,10766,'Saulces-Monclin',NULL,5349,4,49.576438000000000,4.496734000000000),(40291,79759,1555,71586,'Milesburg',NULL,5104,4,40.941727200000000,-77.785002100000000),(40292,39180,24145,20345,'Le Chambon',NULL,5349,4,44.836149000000000,4.304217000000000),(40293,39180,72466,69275,'Rodenbach',NULL,5321,4,50.131334800000000,9.060119600000000),(40294,39180,31303,76736,'Crofton',NULL,5339,4,51.375209000000000,0.082033400000000),(40295,79759,1555,75254,'Lawrenceville',NULL,5104,4,33.956214900000000,-83.987962500000000),(40296,39180,72466,6329,'Zeulenroda',NULL,5321,4,50.629243500000000,12.039116200000000),(40297,39180,72466,7175,'Seelow',NULL,5321,4,52.531570200000000,14.379831400000000),(40298,39180,72466,47588,'Neuweiler',NULL,5321,4,48.657667100000000,8.596898200000000),(40299,54055,27947,35928,'Eltham North',NULL,5276,4,-37.698027300000000,145.144417500000000),(40300,59118,28407,7890,'Estancia Nova',NULL,5132,4,-29.656195600000000,-52.085766700000000),(40301,39180,24145,37760,'Bouray-sur-Juine',NULL,5349,4,0.000000000000000,0.000000000000000),(40302,39180,24145,44940,'Capbreton',NULL,5349,4,43.637844000000000,-1.420939000000000),(40303,79759,38133,NULL,'Municipio de Isabela','',NULL,3,0.000000000000000,0.000000000000000),(40304,39180,24145,78109,'Arleux',NULL,5349,4,50.283489000000000,3.104093000000000),(40305,30254,22938,55564,'Gorantla',NULL,5206,4,13.984601800000000,77.770512700000000),(40306,79759,36164,71265,'St John Island',NULL,5139,4,18.336811400000000,-64.728095200000000),(40307,79759,1555,71586,'Middleport',NULL,5104,4,40.729534200000000,-76.085490800000000),(40308,39180,74489,50362,'Derendingen',NULL,5373,4,47.195243300000000,7.585593100000000),(40309,79759,1555,12507,'Bella Vista',NULL,5032,4,36.475798000000000,-94.247548900000000),(40310,79759,1555,39416,'Ignacio',NULL,5043,4,37.115003700000000,-107.633113000000000),(40311,54055,27947,71864,'Claremont',NULL,5272,4,-42.791262700000000,147.253794200000000),(40312,79759,1555,71586,'Listie',NULL,5104,4,40.028133900000000,-79.013359400000000),(40313,39180,24145,25758,'Abbeville-les-Conflans',NULL,5349,4,49.201051000000000,5.844093000000000),(40314,30254,58524,27373,'Taizhou',NULL,5233,4,32.455459900000000,119.925540000000000),(40315,39180,24145,20114,'Crucheray',NULL,5349,4,47.728794000000000,1.087562000000000),(40316,30254,48073,62275,'Oarai',NULL,5242,4,36.313398500000000,140.574878900000000),(40317,39180,24145,25758,'Volmerange-les-Boulay',NULL,5349,4,49.168734000000000,6.448355000000000),(40318,39180,24145,31069,'Malicorne',NULL,5349,4,46.301603000000000,2.780637000000000),(40319,39180,43652,6001,'Sicignano degli Alburni',NULL,5353,4,40.554399700000000,15.310364200000000),(40320,30254,58524,6354,'Guangtong',NULL,5233,4,25.166218000000000,101.749623000000000),(40321,79759,1555,75596,'Bakersville',NULL,5104,4,36.015673500000000,-82.158735100000000),(40322,39180,72466,18242,'Uelversheim',NULL,5321,4,49.809520200000000,8.287929000000000),(40323,54055,27947,50947,'Woolooware',NULL,5282,4,-34.048339500000000,151.141431700000000),(40324,39180,24145,37760,'Livry-Gargan',NULL,5349,4,0.000000000000000,0.000000000000000),(40325,39180,43652,26455,'Castel Frentano',NULL,5353,4,42.195067500000000,14.357805600000000),(40326,39180,24145,20345,'Villaz',NULL,5349,4,45.950749000000000,6.189917900000000),(40327,39180,2809,NULL,'Plzensky kraj','PL',NULL,3,0.000000000000000,0.000000000000000),(40328,79759,1555,80404,'Chicopee',NULL,5104,4,42.148704300000000,-72.607867200000000),(40329,79759,1555,75596,'Buies Creek',NULL,5104,4,35.413216800000000,-78.735572800000000),(40330,79759,14612,28442,'Saint-Roch-des-Aulnaies',NULL,3,4,47.310843000000000,-70.175842700000000),(40331,39180,24145,78109,'Cucq',NULL,5349,4,50.483379000000000,1.623721000000000),(40332,79759,1555,24091,'Martinsburg',NULL,5104,4,39.456209900000000,-77.963886900000000),(40333,39180,43652,52129,'Stra',NULL,5353,4,45.410124500000000,12.004481900000000),(40334,79759,1555,80404,'Petersham',NULL,5104,4,42.483775200000000,-72.186669000000000),(40335,54055,27947,50947,'North Wagga Wagga',NULL,5282,4,-35.095371100000000,147.377597000000000),(40336,39180,31303,76736,'Bridgwater',NULL,5339,4,51.127889000000000,-3.003632000000000),(40337,39180,24145,16691,'Villefargeau',NULL,5349,4,47.782340000000000,3.505309000000000),(40338,39180,72466,69275,'Bad Konig',NULL,5321,4,49.743618600000000,9.006493100000000),(40339,30031,53863,22942,'Pamandzi',NULL,5393,4,-12.796656200000000,45.278800100000000),(40340,39180,31303,76736,'Seale',NULL,5339,4,51.222613400000000,-0.717094100000000),(40341,39180,37090,8692,'Storå',NULL,5360,4,59.713174900000000,15.119589600000000),(40342,79759,65555,25733,'Pericos',NULL,5091,4,25.083014300000000,-107.699821200000000),(40343,39180,28212,2888,'Brezova pod Bradlom',NULL,5322,4,48.664999000000000,17.540198300000000),(40344,39180,74489,30011,'Hausen',NULL,5373,4,47.462130400000000,8.211542300000000),(40345,39180,75110,39624,'Vogar',NULL,5260,4,63.984012100000000,-22.377957300000000),(40346,79759,14612,28442,'Saint-Frederic',NULL,3,4,46.296246300000000,-70.975016200000000),(40347,79759,1555,31215,'Richmond',NULL,5104,4,37.540724600000000,-77.436048100000000),(40348,30254,58524,13835,'Ansu',NULL,5233,4,38.035989900000000,114.469790000000000),(40349,39180,32107,66952,'Pillberg',NULL,5367,4,47.311020000000000,11.717940000000000),(40350,39180,46475,31143,'Ibi',NULL,5341,4,38.630745900000000,-0.544691200000000),(40351,39180,72466,12908,'Wenzendorf',NULL,5321,4,53.350320800000000,9.772208400000000),(40352,39180,24145,20114,'Trigueres',NULL,5349,4,47.939293900000000,2.984405000000000),(40353,39180,12814,68204,'Driezum',NULL,5316,4,53.296883700000000,6.045633000000000),(40354,39180,72466,12908,'Haverlah',NULL,5321,4,52.053134600000000,10.328408800000000),(40355,79759,1555,75649,'Mullins',NULL,5104,4,34.205716600000000,-79.254490200000000),(40356,39180,24145,64112,'Voillans',NULL,5349,4,47.385673000000000,6.413759000000000),(40357,30254,48073,6016,'Odawara',NULL,5242,4,35.264830700000000,139.152308600000000),(40358,54055,27947,35928,'Carina',NULL,5276,4,-35.257253800000000,141.105221400000000),(40359,39180,24145,37760,'Dhuisy',NULL,5349,4,0.000000000000000,0.000000000000000),(40360,39180,31303,78887,'Biggar',NULL,5339,4,55.623396000000000,-3.523964000000000),(40361,39180,81977,23311,'Westport',NULL,5328,4,53.801150500000000,-9.522300000000000),(40362,39180,2809,34133,'Frantiskovy Lazne',NULL,5351,4,50.120059000000000,12.349681200000000),(40363,39180,43652,77424,'Madonna di Campiglio',NULL,5353,4,46.230258400000000,10.826401000000000),(40364,39180,43652,39942,'Asti',NULL,5353,4,44.900751200000000,8.206425700000000),(40365,54055,27947,27792,'Mitchelton',NULL,5266,4,-27.413338200000000,152.974067700000000),(40366,59118,50373,23762,'Punta de Mata',NULL,5028,4,9.690231500000000,-63.617487900000000),(40367,79759,1555,77901,'Morgantown',NULL,5032,4,37.225602300000000,-86.683599800000000),(40368,79759,1555,77901,'Sonora',NULL,5104,4,37.524226000000000,-85.893019200000000),(40369,39180,46475,48895,'Alava',NULL,5341,4,43.360691000000000,-6.199343900000000),(40370,39180,72466,80944,'Niederroth',NULL,5321,4,48.321174800000000,11.387958400000000),(40371,79759,1555,75596,'Sealevel',NULL,5104,4,34.862385700000000,-76.387695600000000),(40372,59118,28407,36332,'Volta Redonda',NULL,5132,4,-22.507770500000000,-44.094613700000000),(40373,39180,34917,45088,'Opoczno',NULL,5370,4,0.000000000000000,0.000000000000000),(40374,59118,28407,41334,'Novo Brasil',NULL,5132,4,-19.221566500000000,-40.592786400000000),(40375,79759,1555,72308,'Local',NULL,5032,4,38.373665000000000,-90.622904600000000),(40376,39180,78321,36492,'Bjerringbro',NULL,5327,4,56.377449000000000,9.655211000000000),(40377,39180,72466,47588,'Sigmaringen',NULL,5321,4,48.086720900000000,9.214786600000000),(40378,39180,24145,64448,'Corneilla-la-Riviere',NULL,5349,4,42.696862000000000,2.729333000000000),(40379,39180,74489,60939,'Samstagern',NULL,5373,4,47.192662700000000,8.680617400000000),(40380,30031,41560,5328,'Toukh',NULL,4951,4,30.353366200000000,31.201797100000000),(40381,54055,27947,27792,'Beerwah',NULL,5266,4,-26.857008600000000,152.957757300000000),(40382,39180,24599,50653,'Sokndal',NULL,5348,4,58.270054700000000,6.140567300000000),(40383,59118,28407,58085,'Contagem',NULL,5132,4,-19.938458900000000,-44.051834400000000),(40384,79759,1555,71586,'Linden',NULL,5104,4,41.230908900000000,-77.139413400000000),(40385,39180,24599,39311,'Siljan',NULL,5348,4,59.279323100000000,9.733792300000000),(40386,39180,24145,71625,'Pleugueneuc',NULL,5349,4,48.395908000000000,-1.901391000000000),(40387,79759,1555,75392,'McConnell',NULL,5032,4,42.434457200000000,-89.731508000000000),(40388,39180,74489,58969,'Oberbipp',NULL,5373,4,47.262066700000000,7.659834900000000),(40389,39180,27791,21034,'Souzel',NULL,5337,4,38.964334800000000,-7.676515700000000),(40390,79759,15502,NULL,'Departamento de Copan','CP',NULL,3,0.000000000000000,0.000000000000000),(40391,59118,23401,15922,'Puan',NULL,4998,4,-34.632859000000000,-58.444715600000000),(40392,39180,72466,47588,'Geisingen',NULL,5321,4,47.923036200000000,8.648994300000000),(40393,79759,1555,16998,'Hubbard Lake',NULL,5044,4,44.759734100000000,-83.544420700000000),(40394,30254,58524,28985,'Fanzhong',NULL,5233,4,31.174710000000000,118.521870000000000),(40395,79759,1555,23074,'Bloomer',NULL,5032,4,45.100238900000000,-91.488772400000000),(40396,39180,77382,53158,'Tsna',NULL,5346,4,57.298737162568000,33.959642389097000),(40397,79759,1555,72308,'Parma',NULL,5032,4,36.613669000000000,-89.816474300000000),(40398,79759,1555,25172,'Westmoreland',NULL,5032,4,39.393885300000000,-96.413613700000000),(40399,79759,1555,71586,'Harmonsburg',NULL,5104,4,41.660887900000000,-80.317841400000000),(40400,30254,59221,43422,'Koktem',NULL,5226,4,46.489883200000000,61.573839800000000),(40401,39180,72466,10261,'Wasbek',NULL,5321,4,54.072431000000000,9.895834200000000),(40402,39180,24145,37760,'Neuvry',NULL,5349,4,0.000000000000000,0.000000000000000),(40403,79759,1555,21307,'Hesperia',NULL,5082,4,34.426388600000000,-117.300878400000000),(40404,39180,46475,7625,'Coslada',NULL,5341,4,40.426045900000000,-3.565164600000000),(40405,39180,37090,51496,'Vrena',NULL,5360,4,58.860586700000000,16.698880500000000),(40406,39180,32107,43725,'Feldkirch',NULL,5367,4,47.241280000000000,9.601900000000000),(40407,79759,1555,21307,'Chico',NULL,5082,4,39.728494400000000,-121.837477700000000),(40408,79759,65555,25449,'Colonia Madero (Madero)',NULL,5096,4,22.422222200000000,-102.007222200000000),(40409,79759,1555,63672,'Sanbornton',NULL,5104,4,43.489758400000000,-71.582283700000000),(40410,79759,1555,50566,'Leeds',NULL,5104,4,42.255365100000000,-73.902351800000000),(40411,79759,1555,33907,'Mount Pleasant',NULL,5032,4,40.971695900000000,-91.548771400000000),(40412,79759,1555,36015,'Ochelata',NULL,5032,4,36.600090700000000,-95.979710900000000),(40413,30254,7554,55406,'Erzin',NULL,5333,4,36.953839000000000,36.205229000000000),(40414,79759,1555,23074,'Marquette',NULL,5032,4,43.747480500000000,-89.138726500000000),(40415,79759,1555,75596,'Green Mountain',NULL,5104,4,35.993724500000000,-82.259017200000000),(40416,39180,77382,53158,'Konakovo',NULL,5346,4,56.696508900000000,36.773309900000000),(40417,39180,24145,78109,'Pommera',NULL,5349,4,50.172489000000000,2.442722000000000),(40418,54055,27947,50947,'Yeoval',NULL,5282,4,-32.754046400000000,148.647996900000000),(40419,39180,24145,16072,'La Guyonniere',NULL,5349,4,46.965977000000000,-1.250221000000000),(40420,39180,77382,48099,'Makhachkala',NULL,5346,4,42.977788500000000,47.514691300000000),(40421,79759,1555,75254,'Kingsland',NULL,5104,4,30.799956300000000,-81.689826100000000),(40422,39180,72466,47588,'Erlach',NULL,5321,4,48.566060400000000,8.022176500000000),(40423,39180,24145,20345,'Saint-Priest-la-Vetre',NULL,5349,4,45.803284000000000,3.809014000000000),(40424,79759,1555,39416,'Walsh',NULL,5043,4,37.386127100000000,-102.278239400000000),(40425,39180,72466,47588,'Bad Herrenalb',NULL,5321,4,48.798620100000000,8.440025700000000),(40426,59118,28407,47154,'Dois Vizinhos',NULL,5132,4,-25.751103400000000,-53.060629800000000),(40427,30031,42129,NULL,'Kindia','D',NULL,3,0.000000000000000,0.000000000000000),(40428,39180,27791,44665,'Nogueira do Cravo',NULL,5337,4,40.336904700000000,-7.880499400000000),(40429,39180,43652,6001,'Grazzanise',NULL,5353,4,41.090747700000000,14.102752600000000),(40430,79759,1555,21307,'Colton',NULL,5082,4,34.073901600000000,-117.313654700000000),(40431,30254,50056,79124,'New Sukhothai',NULL,5174,4,17.007642900000000,99.826443500000000),(40432,79759,1555,70117,'Rosenberg',NULL,5032,4,29.557182500000000,-95.808562300000000),(40433,79759,1555,27956,'Bruce',NULL,5032,4,33.992055200000000,-89.348964100000000),(40434,39180,38353,12466,'Terhagen',NULL,5323,4,51.079197700000000,4.399261200000000),(40435,39180,24145,16072,'La Turballe',NULL,5349,4,47.348472000000000,-2.511759000000000),(40436,39180,38353,12466,'Harelbeke',NULL,5323,4,50.856697900000000,3.310714900000000),(40437,39180,72466,80944,'Pettstadt',NULL,5321,4,49.829469300000000,10.930020600000000),(40438,79759,1555,75649,'Pelion',NULL,5104,4,33.763206300000000,-81.244822700000000),(40439,39180,43652,6001,'San Gennaro Vesuviano',NULL,5353,4,40.860559300000000,14.528070000000000),(40440,39180,24145,78313,'Ajaccio',NULL,5349,4,41.919229000000000,8.738635000000000),(40441,54055,27947,50947,'Acacia Gardens',NULL,5282,4,-33.734482100000000,150.912697500000000),(40442,39180,24145,20345,'Drace',NULL,5349,4,46.157199400000000,4.766200500000000),(40443,79759,1555,77901,'Morganfield',NULL,5032,4,37.683377600000000,-87.916691500000000),(40444,39180,12814,76180,'Emmen',NULL,5316,4,52.786193900000000,6.891697000000000),(40445,79759,1555,20491,'Bloomington Springs',NULL,5032,4,36.196449100000000,-85.620256600000000),(40446,39180,24145,64448,'Cassagnoles',NULL,5349,4,44.021848000000000,4.130569000000000),(40447,79759,1555,63672,'Plaistow',NULL,5104,4,42.836478100000000,-71.094780500000000),(40448,39180,66890,50534,'Svoge',NULL,5359,4,42.962082000000000,23.343921500000000),(40449,30254,48073,47699,'Hasuda',NULL,5242,4,35.994367600000000,139.662175500000000),(40450,39180,72466,59278,'Cramonshagen',NULL,5321,4,53.700790000000000,11.275570000000000),(40451,79759,1555,30686,'Northeast Harbor',NULL,5104,4,44.294281300000000,-68.290323400000000),(40452,30254,48073,593,'Shinagawa',NULL,5242,4,0.000000000000000,0.000000000000000),(40453,79759,1555,71586,'Fairless Hills',NULL,5104,4,40.179553700000000,-74.855164400000000),(40454,79759,1555,75649,'Duncan',NULL,5104,4,34.937896200000000,-82.145109600000000),(40455,39180,24145,20345,'Saint-Martin-sur-Arve',NULL,5349,4,45.936661000000000,6.630556900000000),(40456,79759,1555,80699,'Monmouth Junction',NULL,5104,4,40.378995700000000,-74.546543600000000),(40457,79759,1555,77901,'Philpot',NULL,5032,4,37.733105500000000,-86.988882800000000),(40458,79759,1555,44361,'Greenwood',NULL,5104,4,38.807057800000000,-75.591315300000000),(40459,39180,72466,54829,'Freisen',NULL,5321,4,49.552338200000000,7.248877400000000),(40460,79759,1555,72308,'Clever',NULL,5032,4,37.030332700000000,-93.472971200000000),(40461,39180,72466,80944,'Kraftisried',NULL,5321,4,47.779345200000000,10.469143400000000),(40462,30254,22938,49921,'Fatehgarh',NULL,5206,4,27.367290400000000,79.622136800000000),(40463,39180,28212,2888,'Hrusovany',NULL,5322,4,48.436458500000000,18.094365800000000),(40464,79759,1555,71586,'Wellsville',NULL,5104,4,40.051483600000000,-76.936641600000000),(40465,39180,31303,76736,'Henley in Arden',NULL,5339,4,52.292549000000000,-1.779866000000000),(40466,39180,72466,80944,'Frasdorf',NULL,5321,4,47.804122400000000,12.291580200000000),(40467,79759,1555,29043,'Florence',NULL,5104,4,43.715667900000000,-73.060012300000000),(40468,30031,32663,24056,'Moutsamoudou',NULL,5388,4,-12.169581100000000,44.400470000000000),(40469,39180,46475,19077,'Frailes',NULL,5341,4,37.486644500000000,-3.838177200000000),(40470,39180,72466,6329,'Lichtenau',NULL,5321,4,50.755820000000000,11.698019500000000),(40471,30254,22938,35163,'Puttur',NULL,5206,4,12.768675600000000,75.207064400000000),(40472,54055,27947,27792,'Pomona',NULL,5266,4,-26.365974300000000,152.854831300000000),(40473,79759,1555,80699,'Helmetta',NULL,5104,4,40.376774100000000,-74.424595200000000),(40474,39180,27791,29130,'Gondalaes',NULL,5337,4,41.227965600000000,-8.334740500000000),(40475,79759,1555,76533,'Queen Creek',NULL,5115,4,33.248571500000000,-111.637705500000000),(40476,79759,1555,75596,'Haw River',NULL,5104,4,36.094909400000000,-79.356829600000000),(40477,39180,24145,44940,'Sabres',NULL,5349,4,44.148665000000000,-0.741175900000000),(40478,30254,23557,10000,'Namyangju',NULL,5232,4,37.662509700000000,127.243663200000000),(40479,79759,14612,47086,'Pouch Cove',NULL,1,4,47.761195300000000,-52.770895000000000),(40480,39180,43652,48167,'San Canzian d\'Isonzo',NULL,5353,4,45.798880700000000,13.463927500000000),(40481,79759,14612,22957,'Slocan',NULL,6,4,49.762993000000000,-117.469920000000000),(40482,30254,54661,52912,'Adma',NULL,5175,4,34.022118800000000,35.645877200000000),(40483,39180,72466,80944,'Westendorf',NULL,5321,4,48.571981400000000,10.840211100000000),(40484,79759,1555,29043,'West Pawlet',NULL,5104,4,43.346555200000000,-73.177286000000000),(40485,54055,62875,4411,'Ponsonby',NULL,5412,4,-36.848473200000000,174.743830500000000),(40486,39180,24145,24231,'Terce',NULL,5349,4,46.518012000000000,0.564561000000000),(40487,39180,24599,35591,'BÃ¥tsfjord',NULL,5348,4,70.483038800000000,26.013510800000000),(40488,39180,72466,80944,'Opfenbach',NULL,5321,4,47.626928300000000,9.832853200000000),(40489,79759,1555,24091,'Spurlockville',NULL,5104,4,38.126207500000000,-82.020964400000000),(40490,39180,81977,NULL,'Castletroy',NULL,5328,4,52.674241100000000,-8.553593400000000),(40491,39180,43652,46373,'Mondolfo',NULL,5353,4,43.753573100000000,13.095757600000000),(40492,79759,1555,71586,'Norvelt',NULL,5104,4,40.208064700000000,-79.496400400000000),(40493,39180,72466,80944,'Speikern',NULL,5321,4,49.525430800000000,11.340170000000000),(40494,30254,55603,43971,'Zahedan',NULL,5238,4,28.741981500000000,53.807856500000000),(40495,39180,46475,81052,'Meano',NULL,5341,4,42.445494300000000,-8.786657300000000),(40496,79759,1555,33907,'Shell Rock',NULL,5032,4,42.710237000000000,-92.582956300000000),(40497,79759,1555,74734,'Howe',NULL,5062,4,41.721651900000000,-85.421099400000000),(40498,39180,24145,71625,'Saint-Senoux',NULL,5349,4,47.905520000000000,-1.787629000000000),(40499,79759,1555,50566,'Kinderhook',NULL,5104,4,42.395361700000000,-73.697898300000000),(40500,79759,1555,71586,'Nescopeck',NULL,5104,4,41.052029200000000,-76.220767100000000),(40501,39180,34917,64781,'Pomorskie',NULL,5370,4,53.465789100000000,15.182258100000000),(40502,79759,1555,72308,'Seneca',NULL,5032,4,36.841456500000000,-94.611057400000000),(40503,39180,72466,59278,'Dierkow',NULL,5321,4,54.100846000000000,12.161987000000000),(40504,39180,24145,55786,'Mons-en-Chaussee',NULL,5349,4,49.877643000000000,3.007955000000000),(40505,39180,72466,47588,'Pliezhausen',NULL,5321,4,48.561855200000000,9.202010300000000),(40506,54055,62875,48259,'Otautau',NULL,5412,4,-46.135405700000000,167.991777000000000),(40507,39180,72466,69275,'Niedenstein',NULL,5321,4,51.234099000000000,9.313655800000000),(40508,39180,72466,80944,'Glattbach',NULL,5321,4,50.006185900000000,9.147260700000000),(40509,39180,32107,21858,'Aschach an der Donau',NULL,5367,4,48.364103400000000,14.019390300000000),(40510,79759,1555,31249,'Grant',NULL,5104,4,27.939804000000000,-80.571043000000000),(40511,79759,1555,36015,'Blair',NULL,5032,4,34.779508500000000,-99.335363500000000),(40512,39180,72466,7175,'Strausberg',NULL,5321,4,52.565912800000000,13.877754600000000),(40513,39180,43652,37116,'Fragagnano',NULL,5353,4,40.427976800000000,17.475268200000000),(40514,30254,48073,598,'Kotoku',NULL,5242,4,0.000000000000000,0.000000000000000),(40515,39180,72466,59278,'Trollenhagen',NULL,5321,4,53.607318700000000,13.289320700000000),(40516,39180,72466,18242,'Dienheim',NULL,5321,4,49.839506600000000,8.353068800000000),(40517,39180,24145,37760,'Longueville',NULL,5349,4,0.000000000000000,0.000000000000000),(40518,79759,1555,39416,'Pine Grove',NULL,5043,4,39.408424900000000,-105.323243300000000),(40519,79759,1555,75596,'Red Springs',NULL,5104,4,34.815163300000000,-79.183091000000000),(40520,54055,27947,35928,'Little River',NULL,5276,4,-37.962789400000000,144.501149300000000),(40521,59118,28407,59805,'Ituverava',NULL,5132,4,-20.335896800000000,-47.790963500000000),(40522,39180,43652,37116,'Alliste',NULL,5353,4,39.947527000000000,18.086225300000000),(40523,39180,72466,15394,'Schenkenhorst',NULL,5321,4,52.602502500000000,11.395222300000000),(40524,59118,28407,47154,'Quatro Pontes',NULL,5132,4,-24.571425900000000,-53.978572400000000),(40525,30031,NULL,NULL,'Rwanda','RW',NULL,2,0.000000000000000,0.000000000000000),(40526,59118,23401,47136,'San Justo',NULL,5001,4,-28.149999600000000,-64.733329800000000),(40527,39180,31303,76736,'Roade',NULL,5339,4,52.164642000000000,-0.892523000000000),(40528,79759,65555,41017,'Izucar de Matamoros',NULL,5096,4,18.599124900000000,-98.467785100000000),(40529,79759,1555,31215,'Arvonia',NULL,5104,4,37.683478000000000,-78.341391800000000),(40530,79759,1555,25172,'Washington',NULL,5032,4,39.818059200000000,-97.050860500000000),(40531,54055,27947,35928,'Ballan',NULL,5276,4,-37.600146900000000,144.225447300000000),(40532,39180,66836,35712,'Nagyrecse',NULL,5325,4,46.487866900000000,17.052407200000000),(40533,54055,27947,50947,'Trangie',NULL,5282,4,-32.033380600000000,147.981644200000000),(40534,79759,1555,66966,'Lovell',NULL,5043,4,44.837453200000000,-108.389561400000000),(40535,39180,46475,13120,'AlcaÃ±iz',NULL,5341,4,41.597627500000000,-0.905662300000000),(40536,79759,1555,74734,'Ingalls',NULL,5062,4,39.956985100000000,-85.805256500000000),(40537,30031,26842,16105,'Grahamstown',NULL,4963,4,-33.308903600000000,26.537309700000000),(40538,39180,72466,6329,'Mohlsdorf',NULL,5321,4,50.670820300000000,12.267488900000000),(40539,39180,24145,64112,'Nevy-sur-Seille',NULL,5349,4,46.741549000000000,5.631134000000000),(40540,39180,72466,80944,'Loiching',NULL,5321,4,48.618775300000000,12.428938200000000),(40541,30254,58524,71159,'Puyang',NULL,5233,4,29.980820000000000,120.248630000000000),(40542,79759,1555,30666,'Oldtown',NULL,5082,4,48.178794400000000,-117.037980200000000),(40543,79759,1555,30686,'Moody',NULL,5104,4,43.278484600000000,-70.595653700000000),(40544,39180,72466,12908,'Hagenburg',NULL,5321,4,52.432407200000000,9.323505300000000),(40545,39180,20946,8599,'Korppoo',NULL,5331,4,60.162650200000000,21.561836600000000),(40546,79759,62193,48685,'Cotui',NULL,5131,4,19.053683200000000,-70.148401100000000),(40547,39180,74489,30011,'Durrenasch',NULL,5373,4,47.321446900000000,8.156860500000000),(40548,39180,72466,7175,'Berga',NULL,5321,4,51.736754600000000,13.382861800000000),(40549,39180,77382,6974,'Zavodoukovsk',NULL,5250,4,56.509350100000000,66.536314700000000),(40550,39180,72466,69275,'Burghaun',NULL,5321,4,50.696249800000000,9.724823600000000),(40551,39180,24599,72951,'Dilling',NULL,5348,4,0.000000000000000,0.000000000000000),(40552,39180,24145,16691,'Verze',NULL,5349,4,46.376678000000000,4.734818000000000),(40553,79759,1555,80404,'West Harwich',NULL,5104,4,41.669898500000000,-70.117149300000000),(40554,54055,27947,5102,'Serpentine',NULL,5279,4,-32.361689400000000,115.976754200000000),(40555,39180,24599,50653,'Nedstrand',NULL,5348,4,59.345646600000000,5.857315900000000),(40556,59118,23401,74013,'Formosa',NULL,5001,4,-26.185776800000000,-58.175566900000000),(40557,39180,72466,80944,'Cadolzburg',NULL,5321,4,49.459470800000000,10.858225600000000),(40558,39180,31303,76736,'Arley',NULL,5339,4,53.324261600000000,-2.492793000000000),(40559,39180,72466,18242,'Pellingen',NULL,5321,4,49.675219500000000,6.670729600000000),(40560,79759,1555,31215,'Hamilton',NULL,5104,4,39.134210800000000,-77.662415500000000),(40561,39180,38353,31057,'Obourg',NULL,5323,4,50.474241300000000,4.009122500000000),(40562,39180,43652,6001,'Atripalda',NULL,5353,4,40.916909800000000,14.830773500000000),(40563,30254,7554,2387,'Sanayi',NULL,5333,4,36.905787500000000,30.697217100000000),(40564,79759,1555,31249,'Lynn Haven',NULL,5032,4,30.245477600000000,-85.648261000000000),(40565,39180,78321,25226,'Skibby',NULL,5327,4,55.750793000000000,11.958831000000000),(40566,79759,1555,12507,'Quitman',NULL,5032,4,35.384042400000000,-92.216045700000000),(40567,39180,72466,6329,'Rehmen',NULL,5321,4,50.710904200000000,11.631462200000000),(40568,79759,65555,65719,'Tequisquiapan',NULL,5096,4,20.518732600000000,-99.885058600000000),(40569,39180,24145,10766,'Ville-sous-la-Ferte',NULL,5349,4,48.119775000000000,4.789707000000000),(40570,59118,23401,15922,'Luis Guillon',NULL,4998,4,-34.799881100000000,-58.451363700000000),(40571,59118,28407,17873,'Indiara',NULL,5132,4,-17.140968800000000,-49.989500700000000),(40572,39180,24145,24231,'Port-des-Barques',NULL,5349,4,45.947898000000000,-1.079237000000000),(40573,39180,24145,53859,'Mietesheim',NULL,5349,4,48.878507900000000,7.641549000000000),(40574,30254,61122,16147,'Wattala',NULL,5182,4,6.990667700000000,79.893170900000000),(40575,39180,74489,2854,'Netstal',NULL,5373,4,47.063369700000000,9.055039800000000),(40576,79759,1555,23074,'Augusta',NULL,5032,4,44.680238600000000,-91.119875500000000),(40577,79759,1555,80699,'New Providence',NULL,5104,4,40.698434800000000,-74.401540500000000),(40578,79759,14612,73304,'Hensall',NULL,3,4,43.434418100000000,-81.503891700000000),(40579,79759,1555,12507,'Dardanelle',NULL,5032,4,35.223390800000000,-93.156514400000000),(40580,39180,24145,37760,'Maisons-Laffitte',NULL,5349,4,0.000000000000000,0.000000000000000),(40581,30254,8042,42246,'Ra\'anana',NULL,5199,4,32.184781000000000,34.871326000000000),(40582,79759,78028,NULL,'Spot Bay',NULL,5031,4,19.754836900000000,-79.744894600000000),(40583,79759,1555,80404,'Sandisfield',NULL,5104,4,42.112591400000000,-73.143163700000000),(40584,59118,28407,33901,'Conceicao do Coite',NULL,5015,4,-11.563471800000000,-39.283898600000000),(40585,79759,1555,20491,'Pigeon Forge',NULL,5104,4,35.788424100000000,-83.554332900000000),(40586,79759,47882,50523,'Palmetto Point',NULL,5103,4,25.169085200000000,-76.184170100000000),(40587,39180,31303,76736,'Driffield',NULL,5339,4,54.005996000000000,-0.443377000000000),(40588,39180,24145,44940,'Garlin',NULL,5349,4,43.561399000000000,-0.271640000000000),(40589,79759,1555,77901,'Wilmore',NULL,5104,4,37.862022600000000,-84.661610500000000),(40590,79759,1555,16998,'Grant',NULL,5044,4,43.336132300000000,-85.810881900000000),(40591,79759,1555,25172,'Attica',NULL,5032,4,37.241410100000000,-98.226735000000000),(40592,39180,24145,41914,'Beaumont-de-Lomagne',NULL,5349,4,43.883310000000000,0.988511000000000),(40593,39180,43652,63026,'Pignola',NULL,5353,4,40.575447800000000,15.781659300000000),(40594,79759,65555,47933,'Ejido Distrito Federal',NULL,5145,4,32.494722200000000,-115.038333300000000),(40595,39180,24145,21875,'Saint-Victoret',NULL,5349,4,43.420234000000000,5.236007000000000),(40596,39180,31303,76736,'Bentley',NULL,5339,4,51.188253000000000,-0.878100000000000),(40597,54055,27947,35928,'Seaford',NULL,5276,4,-38.110582000000000,145.131054400000000),(40598,39180,24145,20114,'Dry',NULL,5349,4,47.798438000000000,1.715116000000000),(40599,39180,24145,25758,'Pierrevillers',NULL,5349,4,49.226545000000000,6.102246000000000),(40600,39180,24145,25758,'Chaligny',NULL,5349,4,48.624955000000000,6.084390000000000),(40601,39180,74489,38860,'Abtwil',NULL,5373,4,47.423694200000000,9.319583200000000),(40602,39180,12814,68127,'Breskens',NULL,5316,4,51.394525800000000,3.555878300000000),(40603,39180,72466,47588,'Lonsee',NULL,5321,4,48.540591500000000,9.922615700000000),(40604,39180,24145,25758,'Jury',NULL,5349,4,49.069704000000000,6.253306000000000),(40605,79759,1555,50566,'Lockport',NULL,5104,4,43.170612800000000,-78.690309800000000),(40606,39180,24145,24231,'Chadurie',NULL,5349,4,45.495714900000000,0.136799000000000),(40607,39180,74489,58969,'Schupfen',NULL,5373,4,47.037219000000000,7.376170000000000),(40608,39180,72466,7175,'Kleinmachnow',NULL,5321,4,52.407927400000000,13.222711100000000),(40609,39180,70043,64370,'Dunavo',NULL,5320,4,42.355934000000000,21.499133400000000),(40610,39180,34917,57173,'Tyszowce',NULL,5370,4,50.617072100000000,23.699374000000000),(40611,30031,75521,NULL,'Rodrigues','RO',NULL,3,0.000000000000000,0.000000000000000),(40612,79759,1555,24091,'Delray',NULL,5104,4,39.194548400000000,-78.604178800000000),(40613,39180,34917,57173,'Siedliszcze',NULL,5370,4,51.194538000000000,23.163993000000000),(40614,39180,74489,60939,'Neftenbach',NULL,5373,4,47.526653700000000,8.668822700000000),(40615,30031,26842,1607,'Strand',NULL,4963,4,-34.112319700000000,18.849207000000000),(40616,39180,27791,72396,'Quarteira',NULL,5337,4,37.071614100000000,-8.102027700000000),(40617,30254,58524,27373,'Changshu City',NULL,5233,4,31.653809900000000,120.752240000000000),(40618,30031,26842,1607,'Durbanville',NULL,4963,4,-33.827533500000000,18.652684600000000),(40619,39180,24145,10766,'Braucourt',NULL,5349,4,48.534644000000000,4.815716000000000),(40620,39180,43652,31394,'Madonna della Quercia',NULL,5353,4,42.429704200000000,12.129321300000000),(40621,79759,1555,72308,'Browning',NULL,5032,4,40.035298400000000,-93.162429100000000),(40622,79759,1555,36015,'Centrahoma',NULL,5032,4,34.609814100000000,-96.345557200000000),(40623,30254,48073,NULL,'Kumamoto','43',NULL,3,0.000000000000000,0.000000000000000),(40624,39180,24145,16691,'Saint-Parize-le-Chatel',NULL,5349,4,46.853834000000000,3.176146000000000),(40625,79759,1555,80699,'Glen Ridge',NULL,5104,4,40.805378000000000,-74.203756600000000),(40626,39180,32107,46369,'Hollabrunn',NULL,5367,4,48.562569600000000,16.078722800000000),(40627,79759,14612,73304,'Belle River',NULL,3,4,42.293223400000000,-82.711716400000000),(40628,39180,46475,7858,'Archena',NULL,5341,4,38.116773500000000,-1.301143100000000),(40629,39180,72466,18242,'Mommenheim',NULL,5321,4,49.883763000000000,8.268661100000000),(40630,79759,1555,7580,'Harlem',NULL,5043,4,48.533330900000000,-108.784046300000000),(40631,39180,31303,76736,'Lambourn',NULL,5339,4,51.507954000000000,-1.531531000000000),(40632,30254,5930,NULL,'Northern Borders','08',NULL,3,0.000000000000000,0.000000000000000),(40633,59118,28407,7890,'Dom Feliciano',NULL,5132,4,-30.700712000000000,-52.108777200000000),(40634,54055,27947,35928,'Beenak',NULL,5276,4,-37.897485900000000,145.669033700000000),(40635,39180,24145,24231,'Pons',NULL,5349,4,45.578107000000000,-0.546988900000000),(40636,79759,1555,20491,'Decherd',NULL,5032,4,35.209804800000000,-86.079428500000000),(40637,39180,43652,20632,'Gubbio',NULL,5353,4,43.351319300000000,12.575316600000000),(40638,39180,24145,59464,'Gavrus',NULL,5349,4,49.118118000000000,-0.514530000000000),(40639,39180,72466,15394,'Seegebiet Mansfelder Land',NULL,5321,4,51.487366100000000,11.675542100000000),(40640,39180,34917,81418,'MysÅowice',NULL,5370,4,0.000000000000000,0.000000000000000),(40641,39180,43652,79828,'Campi Bisenzio',NULL,5353,4,43.827488500000000,11.127765900000000),(40642,39180,12814,67642,'Wijdenes',NULL,5316,4,52.636491400000000,5.157782000000000),(40643,39180,43652,79828,'Serravalle Pistoiese',NULL,5353,4,43.905908400000000,10.833032600000000),(40644,39180,31303,1587,'Welshpool',NULL,5339,4,52.660348000000000,-3.146407000000000),(40645,39180,24599,27257,'Fauske',NULL,5348,4,67.259184300000000,15.391632200000000),(40646,39180,72466,15394,'Dieskau',NULL,5321,4,51.431586000000000,12.041004000000000),(40647,54055,27947,50947,'Sutton',NULL,5282,4,-35.164599300000000,149.253899200000000),(40648,39180,34917,60298,'RadzyÅ CheÅmiÅski',NULL,5370,4,0.000000000000000,0.000000000000000),(40649,39180,46475,33644,'El Barco de Avila',NULL,5341,4,40.356906300000000,-5.523674600000000),(40650,39180,31303,76736,'Kings Worthy',NULL,5339,4,51.102386000000000,-1.297073000000000),(40651,79759,1555,71586,'Ridgway',NULL,5104,4,41.420339100000000,-78.728638800000000),(40652,79759,1555,4046,'Buffalo',NULL,5032,4,46.919698500000000,-97.549538600000000),(40653,79759,14612,28442,'Cap-Chat',NULL,3,4,49.094066200000000,-66.685739400000000),(40654,30254,58524,75465,'Huacheng',NULL,5233,4,31.908660000000000,106.893820000000000),(40655,39180,72466,6329,'Nordhausen',NULL,5321,4,51.498355100000000,10.793112200000000),(40656,30254,7554,64156,'Elek',NULL,5333,4,38.971918000000000,28.837211000000000),(40657,39180,24145,71625,'Saint-Lormel',NULL,5349,4,48.547070000000000,-2.230959000000000),(40658,79759,1555,27956,'Anguilla',NULL,5032,4,32.974015500000000,-90.824543700000000),(40659,79759,14612,55500,'Peace River',NULL,5,4,56.233124200000000,-117.334045800000000),(40660,39180,24145,24231,'Montils',NULL,5349,4,45.647704000000000,-0.503026000000000),(40661,79759,1555,25172,'Parker',NULL,5032,4,38.328354800000000,-94.991912300000000),(40662,79759,1555,72308,'Galena',NULL,5032,4,36.805337500000000,-93.466579000000000),(40663,39180,24145,41914,'Laroque-des-Arcs',NULL,5349,4,44.475478000000000,1.468173000000000),(40664,39180,72466,18242,'Lieser',NULL,5321,4,49.920435300000000,7.019488600000000),(40665,30254,55603,42095,'`Aliabad',NULL,5238,4,35.554302000000000,47.890442000000000),(40666,79759,1555,20328,'Medford',NULL,5082,4,42.326515200000000,-122.875594900000000),(40667,39180,43652,48544,'Borgo di Terzo',NULL,5353,4,45.720638600000000,9.890787100000000),(40668,39180,46475,8743,'Serradilla',NULL,5341,4,39.827960800000000,-6.140769400000000),(40669,79759,1555,23074,'Hartford',NULL,5032,4,43.317779400000000,-88.378986200000000),(40670,39180,24145,78109,'Maintenay',NULL,5349,4,50.366282000000000,1.812584000000000),(40671,39180,77382,NULL,'Volgogradskaya Oblast\'','VGG',NULL,3,0.000000000000000,0.000000000000000),(40672,39180,72466,12908,'Rullstorf',NULL,5321,4,53.285788500000000,10.530626400000000),(40673,39180,24145,25758,'Laxou',NULL,5349,4,48.684256000000000,6.152525000000000),(40674,39180,74489,5538,'Salgesch',NULL,5373,4,46.311771800000000,7.570470900000000),(40675,39180,28857,14301,'Radomlje',NULL,5338,4,46.173577300000000,14.611366900000000),(40676,79759,1555,77901,'Williamsport',NULL,5104,4,37.820650200000000,-82.729047100000000),(40677,39180,34917,64781,'Mscice',NULL,5370,4,54.218171500000000,16.093373100000000),(40678,30254,48073,23894,'Yano',NULL,5242,4,34.321310300000000,132.546057300000000),(40679,39180,24145,31069,'Saint-Amant-Tallende',NULL,5349,4,45.669289000000000,3.107825000000000),(40680,39180,72466,80944,'Bastheim',NULL,5321,4,50.401534700000000,10.203688600000000),(40681,39180,12814,68204,'Appelscha',NULL,5316,4,52.952399700000000,6.356303100000000),(40682,79759,1555,70117,'Brookeland',NULL,5032,4,31.152691800000000,-93.993522100000000),(40683,39180,24145,16072,'Sille-le-Guillaume',NULL,5349,4,48.182818000000000,-0.127533000000000),(40684,79759,1555,52419,'Cos Cob',NULL,5104,4,41.034043600000000,-73.599647200000000),(40685,79759,1555,72308,'Waverly',NULL,5032,4,39.209463700000000,-93.517711800000000),(40686,39180,32107,74807,'Poppendorf im Burgenland',NULL,5367,4,46.996470000000000,16.227770100000000),(40687,79759,1555,75649,'Hilton Head Island',NULL,5104,4,32.216316000000000,-80.752608000000000),(40688,39180,24145,41914,'Finhan',NULL,5349,4,43.912619000000000,1.220637900000000),(40689,30254,5930,NULL,'Mintaqat Tabuk','07',NULL,3,0.000000000000000,0.000000000000000),(40690,39180,24145,10766,'Anglure',NULL,5349,4,48.583791000000000,3.812973000000000),(40691,79759,1555,75392,'Crest Hill',NULL,5032,4,41.554753000000000,-88.098670900000000),(40692,39180,24145,41914,'Lourdes',NULL,5349,4,43.091463000000000,-0.045726000000000),(40693,39180,24145,16072,'Brain-sur-l\'Authion',NULL,5349,4,47.445492000000000,-0.411922000000000),(40694,39180,31303,76736,'Moulton',NULL,5339,4,52.288690000000000,-0.853400000000000),(40695,79759,1555,24091,'Comfort',NULL,5104,4,38.130380400000000,-81.615673500000000),(40696,39180,38353,12466,'Schilde',NULL,5323,4,51.239098800000000,4.579174800000000),(40697,39180,24145,44940,'Tauriac',NULL,5349,4,45.049379000000000,-0.502442000000000),(40698,79759,1555,21307,'Byron',NULL,5082,4,37.867147600000000,-121.638006900000000),(40699,39180,24145,64448,'Fressac',NULL,5349,4,43.996962000000000,3.924492000000000),(40700,59118,23401,68980,'Resistencia',NULL,5001,4,-27.451862200000000,-58.985554700000000),(40701,39180,24599,14850,'Hellevik',NULL,5348,4,61.301030500000000,5.173413000000000),(40702,79759,1555,75254,'Trion',NULL,5104,4,34.543973500000000,-85.310511100000000),(40703,39180,30416,NULL,'Ogre','067',NULL,3,0.000000000000000,0.000000000000000),(40704,79759,1555,50566,'Rego Park',NULL,5104,4,40.725572200000000,-73.862489300000000),(40705,39180,43652,48544,'Asola',NULL,5353,4,45.220128600000000,10.413014200000000),(40706,39180,12814,76162,'Goudswaard',NULL,5316,4,51.793583600000000,4.277584000000000),(40707,39180,24145,37760,'Gif-sur-Yvette',NULL,5349,4,0.000000000000000,0.000000000000000),(40708,30254,7554,NULL,'Osmaniye','80',NULL,3,0.000000000000000,0.000000000000000),(40709,39180,24145,25758,'Housseville',NULL,5349,4,48.404072900000000,6.119792900000000),(40710,39180,37090,29528,'Broby',NULL,5360,4,56.254355600000000,14.071820400000000),(40711,39180,24145,24231,'Germond-Rouvre',NULL,5349,4,46.452960100000000,-0.419128800000000),(40712,59118,28407,33901,'Iguai',NULL,5015,4,-14.756422500000000,-40.089680000000000),(40713,39180,12814,67642,'Koog aan de Zaan',NULL,5316,4,52.460787100000000,4.804729200000000),(40714,79759,1555,5494,'Ashland',NULL,5032,4,32.141825600000000,-93.098219300000000),(40715,39180,43652,6001,'Dugenta',NULL,5353,4,41.131353900000000,14.452789600000000),(40716,39180,24145,37760,'Etrepilly',NULL,5349,4,0.000000000000000,0.000000000000000),(40717,54055,27947,27792,'Mount Gravatt',NULL,5266,4,-27.536401400000000,153.067138500000000),(40718,79759,1555,36015,'Enid',NULL,5032,4,36.395589100000000,-97.878391100000000),(40719,79759,1555,50566,'Manorville',NULL,5104,4,40.873709600000000,-72.807879000000000),(40720,79759,1555,50566,'Northville',NULL,5104,4,43.225627400000000,-74.172076800000000),(40721,39180,43652,26455,'Sulmona',NULL,5353,4,42.048178200000000,13.928930400000000),(40722,39180,18937,11012,'Shtip',NULL,5358,4,41.746429000000000,22.199654000000000),(40723,79759,1555,77901,'Jenkins',NULL,5104,4,37.173437200000000,-82.630989200000000),(40724,39180,74489,69024,'Mendrisio',NULL,5373,4,45.871333900000000,8.984132900000000),(40725,39180,37090,32722,'Malmberget',NULL,5360,4,67.173652900000000,20.654516500000000),(40726,79759,1555,72308,'Graham',NULL,5032,4,40.200825700000000,-95.036640400000000),(40727,30254,7554,2387,'Kumluca',NULL,5333,4,36.366948000000000,30.285765000000000),(40728,39180,81977,23311,'Kiltamagh',NULL,5328,4,53.849483900000000,-8.999473900000000),(40729,39180,24145,78109,'Avesnes-les-Bapaume',NULL,5349,4,50.105151900000000,2.840437000000000),(40730,79759,14612,55500,'Chipman',NULL,5,4,53.697950100000000,-112.637708000000000),(40731,39180,31303,76736,'Wolford',NULL,5339,4,52.355517700000000,-1.174319700000000),(40732,54055,27947,5102,'Glendalough',NULL,5279,4,-31.919264100000000,115.820128600000000),(40733,79759,1555,23074,'Merrimac',NULL,5032,4,43.373319800000000,-89.623455200000000),(40734,79759,1555,64608,'Collegeville',NULL,5032,4,45.593881500000000,-94.364102600000000),(40735,54055,27947,32239,'Lyneham',NULL,5282,4,-35.240517600000000,149.125922200000000),(40736,39180,38353,12466,'Borgerhout',NULL,5323,4,51.209036300000000,4.448897700000000),(40737,30254,58524,61947,'Yunting',NULL,5233,4,27.856540000000000,115.971940000000000),(40738,39180,34917,64781,'KoÅobrzeg',NULL,5370,4,0.000000000000000,0.000000000000000),(40739,39180,38353,12466,'Heppen',NULL,5323,4,51.108873500000000,5.228573900000000),(40740,79759,1555,21307,'Joshua Tree',NULL,5082,4,34.134728000000000,-116.313066100000000),(40741,39180,24145,24231,'Les Nouillers',NULL,5349,4,45.931394000000000,-0.663043000000000),(40742,39180,38353,12466,'Houtave',NULL,5323,4,51.235979900000000,3.110467800000000),(40743,79759,1555,75392,'Gurnee',NULL,5032,4,42.370299600000000,-87.902018600000000),(40744,59118,69481,6563,'Renca',NULL,5130,4,-33.406360100000000,-70.727996500000000),(40745,79759,1555,50566,'Wainscott',NULL,5104,4,40.936766400000000,-72.242858700000000),(40746,79759,1555,39879,'Timber Lake',NULL,5043,4,45.429154800000000,-101.074034400000000),(40747,39180,24145,71625,'Tremuson',NULL,5349,4,48.523689000000000,-2.848058000000000),(40748,39180,43652,37116,'Faggiano',NULL,5353,4,40.409875700000000,17.378969700000000),(40749,39180,72466,10261,'Langstedt',NULL,5321,4,54.618063200000000,9.386002300000000),(40750,39180,32107,43791,'Wagrain',NULL,5367,4,47.333500700000000,13.296138300000000),(40751,39180,72466,54829,'Friedrichsthal',NULL,5321,4,49.327020000000000,7.094660600000000),(40752,79759,1555,52419,'East Haven',NULL,5104,4,41.284168700000000,-72.868456500000000),(40753,39180,24145,41914,'Cajarc',NULL,5349,4,44.484830000000000,1.843271000000000),(40754,39180,24145,25758,'Moyenmoutier',NULL,5349,4,48.379408000000000,6.912482000000000),(40755,39180,28212,30160,'Miloslavov',NULL,5322,4,48.104528000000000,17.299135000000000),(40756,39180,12814,57758,'Rossum',NULL,5316,4,52.352370300000000,6.923451300000000),(40757,79759,1555,29043,'Groton',NULL,5104,4,44.227684200000000,-72.282665700000000),(40758,79759,1555,39416,'Eagle',NULL,5043,4,39.654208600000000,-106.826590800000000),(40759,30254,23557,10000,'Suwon-si',NULL,5232,4,37.280389600000000,127.007784700000000),(40760,39180,31303,76736,'Dorney',NULL,5339,4,51.504475500000000,-0.664989400000000),(40761,79759,1555,29043,'Underhill',NULL,5104,4,44.525884200000000,-72.945126700000000),(40762,39180,31303,78887,'Tighnabruaich',NULL,5339,4,55.906939400000000,-5.232910500000000),(40763,39180,72466,18242,'Bleialf',NULL,5321,4,50.238520000000000,6.285084600000000),(40764,79759,1555,50566,'Antwerp',NULL,5104,4,44.199227200000000,-75.606879100000000),(40765,39180,24145,20345,'Cruet',NULL,5349,4,45.528428900000000,6.090264000000000),(40766,39180,72466,80944,'Stephansposching',NULL,5321,4,48.816695400000000,12.802437000000000),(40767,39180,46475,19077,'AlmerÃ­a',NULL,5341,4,37.544270600000000,-4.727752800000000),(40768,39180,24145,59464,'Rots',NULL,5349,4,49.206197000000000,-0.477036000000000),(40769,39180,24145,20345,'Douvaine',NULL,5349,4,46.304868900000000,6.299197000000000),(40770,79759,1555,48857,'Rio Rancho',NULL,5043,4,35.232754400000000,-106.663043700000000),(40771,79759,1555,23074,'Browntown',NULL,5032,4,42.577785300000000,-89.794288200000000),(40772,79759,1555,72308,'Ballwin',NULL,5032,4,38.595053200000000,-90.546233900000000),(40773,79759,1555,74734,'Owensburg',NULL,5062,4,38.923628300000000,-86.729470800000000),(40774,79759,1555,64608,'Pequot Lakes',NULL,5032,4,46.603019800000000,-94.309439900000000),(40775,79759,1555,30666,'Hope',NULL,5082,4,48.247707300000000,-116.307123300000000),(40776,79759,1555,16998,'Dundee',NULL,5044,4,41.957267600000000,-83.659659600000000),(40777,39180,43652,79828,'Castiglion Fiorentino',NULL,5353,4,43.344702000000000,11.918790200000000),(40778,79759,1555,33907,'Indianola',NULL,5032,4,41.358286400000000,-93.558327600000000),(40779,79759,1555,71067,'Mossyrock',NULL,5082,4,46.529551700000000,-122.485111200000000),(40780,79759,1555,30686,'Plymouth',NULL,5104,4,44.767289100000000,-69.210325200000000),(40781,30254,58524,68185,'Xiezhou',NULL,5233,4,34.907750000000000,110.884790000000000),(40782,79759,1555,31249,'Parrish',NULL,5104,4,27.587749600000000,-82.425499800000000),(40783,39180,24145,7248,'Saint-Aubin-Celloville',NULL,5349,4,49.364178000000000,1.161400900000000),(40784,39180,24599,41315,'Rubbestadneset',NULL,5348,4,59.815602400000000,5.268129600000000),(40785,39180,2809,82037,'Dobrcice',NULL,5351,4,49.402028800000000,17.480494200000000),(40786,39180,46475,19077,'Lebrija',NULL,5341,4,36.919788900000000,-6.075862400000000),(40787,79759,1555,71586,'Sturgeon',NULL,5104,4,40.384778800000000,-80.211017600000000),(40788,39180,72466,47588,'Kleinbettlingen',NULL,5321,4,48.571130300000000,9.287433500000000),(40789,39180,34917,68694,'Adama',NULL,5370,4,50.416666900000000,20.216667000000000),(40790,39180,43652,39942,'Cerano',NULL,5353,4,45.410273200000000,8.776459900000000),(40791,39180,24145,37760,'Fleury-en-Biere',NULL,5349,4,0.000000000000000,0.000000000000000),(40792,79759,1555,33907,'Le Mars',NULL,5032,4,42.794156700000000,-96.165577800000000),(40793,79759,1555,71586,'Everett',NULL,5104,4,40.011471100000000,-78.373348400000000),(40794,39180,24145,64448,'Bernis',NULL,5349,4,43.773693200000000,4.284369500000000),(40795,39180,24145,25758,'Neuves-Maisons',NULL,5349,4,48.614365000000000,6.106728000000000),(40796,79759,1555,80699,'Boonton',NULL,5104,4,40.904019000000000,-74.408740500000000),(40797,59118,28407,59805,'Stio Ouro Fino',NULL,5132,4,-22.279782900000000,-46.372222400000000),(40798,30254,58524,9756,'Wuxia',NULL,5233,4,31.090498000000000,109.894790000000000),(40799,79759,1555,21307,'McKinleyville',NULL,5082,4,40.946515200000000,-124.100620500000000),(40800,39180,24145,24231,'Poitiers',NULL,5349,4,46.580224000000000,0.340375000000000),(40801,54055,62875,27609,'Christchurch',NULL,5412,4,-43.532030100000000,172.636648000000000),(40802,39180,24145,21875,'Graveson',NULL,5349,4,43.853150900000000,4.769296000000000),(40803,39180,72466,6329,'Waldau',NULL,5321,4,50.501342400000000,10.822744400000000),(40804,39180,66890,22131,'Cherven Bryag',NULL,5359,4,43.280451200000000,24.082851300000000),(40805,39180,24145,37760,'Conde-sur-Vesgre',NULL,5349,4,0.000000000000000,0.000000000000000),(40806,39180,24145,37760,'Avrainville',NULL,5349,4,0.000000000000000,0.000000000000000),(40807,39180,24145,16691,'Saint-Aubin-les-Forges',NULL,5349,4,47.138895000000000,3.201438000000000),(40808,39180,43652,79828,'Castellina in Chianti',NULL,5353,4,43.481174200000000,11.275053100000000),(40809,39180,24145,64112,'Moirans-en-Montagne',NULL,5349,4,46.430898900000000,5.723854000000000),(40810,39180,66836,35712,'Nagykanizsa',NULL,5325,4,46.459021800000000,16.989679600000000),(40811,39180,24145,24231,'Fougeres',NULL,5349,4,46.659142000000000,-1.233149000000000),(40812,79759,1555,75254,'Andersonville',NULL,5104,4,32.195994700000000,-84.139908500000000),(40813,79759,1555,23074,'Malone',NULL,5032,4,43.860269000000000,-88.281491700000000),(40814,30254,50056,58301,'Bangrak',NULL,5174,4,13.726243800000000,100.528181200000000),(40815,30254,68697,28629,'Holis',NULL,5197,4,-6.930994300000000,107.572662500000000),(40816,79759,65555,47933,'La Joya',NULL,5145,4,31.146013500000000,-116.180047300000000),(40817,39180,24145,3038,'Beaulieu-sur-Dordogne',NULL,5349,4,44.978148000000000,1.840387000000000),(40818,54055,62875,48259,'Lumsden',NULL,5412,4,-45.737660600000000,168.441795400000000),(40819,79759,1555,49567,'Hooper',NULL,5032,4,41.609997800000000,-96.547248400000000),(40820,39180,24145,20114,'Noyers',NULL,5349,4,47.915252000000000,2.523468000000000),(40821,79759,1555,75392,'Havana',NULL,5032,4,40.300042800000000,-90.060950600000000),(40822,39180,12814,1105,'Heythuysen',NULL,5316,4,51.247483500000000,5.901427400000000),(40823,39180,31303,76736,'Shoreham-by-Sea',NULL,5339,4,50.834208600000000,-0.271555800000000),(40824,39180,24145,64448,'Abeilhan',NULL,5349,4,43.449587000000000,3.294943000000000),(40825,39180,2809,77402,'Louny',NULL,5351,4,50.353981200000000,13.803355100000000),(40826,39180,72466,15394,'Ziepel',NULL,5321,4,52.146941400000000,11.870634600000000),(40827,39180,77382,15231,'Padinskoye',NULL,5346,4,44.840732800000000,43.160354900000000),(40828,79759,1555,71586,'Duryea',NULL,5104,4,41.351320700000000,-75.762438700000000),(40829,79759,1555,16998,'Belmont',NULL,5044,4,43.074793700000000,-85.612323800000000),(40830,39180,24145,16691,'Alleriot',NULL,5349,4,46.815321000000000,4.943984000000000),(40831,54055,27947,27792,'Morningside',NULL,5266,4,-27.466810200000000,153.073684200000000),(40832,39180,43652,52129,'Paese',NULL,5353,4,45.674181800000000,12.167286200000000),(40833,39180,46475,19077,'Andujar',NULL,5341,4,38.038490000000000,-4.051661900000000),(40834,39180,32107,46369,'Petzenkirchen',NULL,5367,4,48.146411700000000,15.155879900000000),(40835,79759,59604,50734,'Mexico',NULL,5036,4,9.941223200000000,-84.087423800000000),(40836,39180,43652,35452,'Torre Melissa',NULL,5353,4,39.300239200000000,17.109128900000000),(40837,39180,31303,48595,'Kilkeel',NULL,5339,4,54.063115400000000,-6.007004000000000),(40838,39180,24145,37760,'Butry-sur-Oise',NULL,5349,4,0.000000000000000,0.000000000000000),(40839,79759,1555,20491,'Friendship',NULL,5032,4,35.908961600000000,-89.245347400000000),(40840,79759,1555,50566,'Bellerose',NULL,5104,4,40.724370700000000,-73.715401400000000),(40841,79759,1555,75254,'Statesboro',NULL,5104,4,32.448787600000000,-81.783167400000000),(40842,79759,1555,16998,'Roseville',NULL,5044,4,42.497258300000000,-82.937140900000000),(40843,79759,1555,74734,'Lapel',NULL,5062,4,40.068372500000000,-85.848313200000000),(40844,79759,1555,16998,'Fairgrove',NULL,5044,4,43.523632300000000,-83.543292500000000),(40845,79759,1555,20328,'Vida',NULL,5082,4,44.147030800000000,-122.573352900000000),(40846,54055,27947,35928,'Saint Albans',NULL,5276,4,-37.744238100000000,144.800030500000000),(40847,79759,1555,20491,'Bakewell',NULL,5104,4,35.343436300000000,-85.132990200000000),(40848,39180,24145,78109,'Niergnies',NULL,5349,4,50.146613000000000,3.258150000000000),(40849,39180,46475,33644,'Cardenosa',NULL,5341,4,40.741390800000000,-4.744570100000000),(40850,54055,27947,50947,'Oaklands',NULL,5282,4,-35.558074700000000,146.167618700000000),(40851,39180,24599,14850,'Ringstad',NULL,5348,4,61.553943500000000,6.332587900000000),(40852,59118,69481,78056,'Castro',NULL,5130,4,-42.480140200000000,-73.762413700000000),(40853,39180,24145,25758,'Moivrons',NULL,5349,4,48.823129000000000,6.249102000000000),(40854,39180,24145,20114,'Avon-les-Roches',NULL,5349,4,47.156718000000000,0.449303000000000),(40855,30254,48073,593,'Kamearimachi',NULL,5242,4,0.000000000000000,0.000000000000000),(40856,79759,14612,56935,'Berwick',NULL,2,4,45.045535600000000,-64.736137400000000),(40857,39180,78321,81116,'Guldborg',NULL,5327,4,54.868729000000000,11.740225000000000),(40858,39180,74489,5453,'Courtemaiche',NULL,5373,4,47.459535300000000,7.047412700000000),(40859,39180,24145,20345,'La Motte-Servolex',NULL,5349,4,45.596488000000000,5.874112000000000),(40860,79759,1555,12507,'Paragould',NULL,5032,4,36.052562200000000,-90.488679700000000),(40861,30031,26842,10002,'Roodepoort',NULL,4963,4,-27.166667000000000,28.166667000000000),(40862,79759,14612,47741,'Norton',NULL,5098,4,45.640886100000000,-65.701793500000000),(40863,39180,74489,9192,'Sirnach',NULL,5373,4,47.461842600000000,8.996835800000000),(40864,39180,46475,69730,'Montesquiu',NULL,5341,4,42.109537900000000,2.208296100000000),(40865,79759,14612,28442,'La Tabatiere',NULL,5020,4,50.830833000000000,-58.975556000000000),(40866,39180,24145,41914,'Salies-du-Salat',NULL,5349,4,43.104483000000000,0.960024000000000),(40867,39180,72466,10261,'Bullenkuhlen',NULL,5321,4,53.766950900000000,9.747788800000000),(40868,30031,75521,42849,'Ebene CyberCity',NULL,5392,4,-20.241891600000000,57.489599800000000),(40869,30254,22938,77630,'Samrala',NULL,5206,4,30.835667900000000,76.191028400000000),(40870,39180,24145,44940,'Velines',NULL,5349,4,44.859212900000000,0.107519000000000),(40871,39180,24145,71625,'L\'Hermitage',NULL,5349,4,48.127513000000000,-1.817932000000000),(40872,39180,74489,58969,'Spiez',NULL,5373,4,46.688482600000000,7.679152400000000),(40873,30254,23557,10000,'Seongnam-si',NULL,5232,4,37.407369500000000,127.116218100000000),(40874,39180,43652,48667,'Curcuris',NULL,5353,4,39.746111400000000,8.830072900000000),(40875,39180,77382,25833,'Novoaltaysk',NULL,5220,4,53.441572100000000,83.920835100000000),(40876,79759,1555,24091,'Kingwood',NULL,5104,4,39.472017100000000,-79.687309000000000),(40877,79759,1555,23074,'Adams',NULL,5032,4,43.956082000000000,-89.818181800000000),(40878,39180,24145,44940,'Lamothe-Landerron',NULL,5349,4,44.558123000000000,0.058991000000000),(40879,39180,27791,21501,'Ilhavo',NULL,5337,4,40.602309000000000,-8.672371000000000),(40880,39180,12814,68204,'Buitenpost',NULL,5316,4,53.252494700000000,6.150375400000000),(40881,39180,24145,71625,'Missiriac',NULL,5349,4,47.836155000000000,-2.350786000000000),(40882,30254,7554,23449,'Yalova',NULL,5333,4,40.654895000000000,29.284186000000000),(40883,39180,24145,55786,'Bethancourt-en-Vaux',NULL,5349,4,49.626770000000000,3.145506000000000),(40884,39180,34917,40111,'Grabki Duze',NULL,5370,4,0.000000000000000,0.000000000000000),(40885,39180,24145,59464,'Deauville',NULL,5349,4,49.353976000000000,0.075122000000000),(40886,79759,1555,52419,'Terryville',NULL,5104,4,41.678153300000000,-73.010939300000000),(40887,39180,24145,37760,'Nonville',NULL,5349,4,0.000000000000000,0.000000000000000),(40888,39180,12814,1105,'Valkenburg',NULL,5316,4,50.865230600000000,5.832051500000000),(40889,39180,24145,53859,'Zinswiller',NULL,5349,4,48.919497000000000,7.590236000000000),(40890,39180,24145,41914,'Grepiac',NULL,5349,4,43.405329000000000,1.456785000000000),(40891,30254,22938,55564,'Kanigiri',NULL,5206,4,15.404855300000000,79.506934400000000),(40892,39180,72466,21090,'Herne',NULL,5321,4,51.536894800000000,7.200914700000000),(40893,30254,69330,65565,'Tanah Merah New Village Site C',NULL,5208,4,2.615266900000000,101.805525500000000),(40894,39180,37090,29528,'Hjaerup',NULL,5360,4,55.670481800000000,13.138373200000000),(40895,79759,1555,25349,'Kinsman',NULL,5104,4,41.444422500000000,-80.588291100000000),(40896,79759,1555,70117,'Clyde',NULL,5032,4,32.405960500000000,-99.493691200000000),(40897,39180,72466,54829,'Bliesen',NULL,5321,4,49.495591600000000,7.111406700000000),(40898,39180,24145,64448,'Lespignan',NULL,5349,4,43.273863200000000,3.171824100000000),(40899,79759,1555,36015,'Poteau',NULL,5032,4,35.053709400000000,-94.623557900000000),(40900,39180,72466,12908,'Kakenstorf',NULL,5321,4,53.305644300000000,9.762021000000000),(40901,39180,31303,76736,'Brandesburton',NULL,5339,4,53.911670000000000,-0.304005000000000),(40902,30254,58524,68185,'Mingxing',NULL,5233,4,37.421320000000000,112.542350000000000),(40903,39180,72466,6329,'Seligenthal',NULL,5321,4,50.764787800000000,10.474745600000000),(40904,79759,1555,75392,'Fults',NULL,5032,4,38.166164700000000,-90.215949600000000),(40905,39180,31303,76736,'Great Baddow',NULL,5339,4,51.719087000000000,0.505800000000000),(40906,39180,24599,41315,'Bergen',NULL,5348,4,60.391262800000000,5.322054400000000),(40907,79759,1555,33907,'Ruthven',NULL,5032,4,43.129132200000000,-94.899153100000000),(40908,39180,24599,62220,'Evenskjer',NULL,5348,4,68.588702200000000,16.569133100000000),(40909,39180,43652,39942,'San Damiano d\'Asti',NULL,5353,4,44.834472600000000,8.062098900000000),(40910,54055,62875,64438,'Taradale',NULL,5412,4,-39.537287600000000,176.849075700000000),(40911,39180,2809,3800,'Podebrady',NULL,5351,4,50.142424900000000,15.118888300000000),(40912,39180,68729,76937,'Pereyaslav-Khmel\'nyts\'kyy',NULL,5336,4,50.052273800000000,31.431847800000000),(40913,39180,81977,47095,'Duleek',NULL,5328,4,53.654750100000000,-6.422175200000000),(40914,39180,24145,25758,'Clouange',NULL,5349,4,49.266235000000000,6.089431000000000),(40915,39180,72466,21090,'Lindenthal',NULL,5321,4,50.937709500000000,6.883266700000000),(40916,79759,1555,36015,'Waynoka',NULL,5032,4,36.582255700000000,-98.879814500000000),(40917,79759,1555,63672,'Beans Purchase',NULL,5104,4,44.298786300000000,-71.107910800000000),(40918,79759,1555,71586,'Virginville',NULL,5104,4,40.523982700000000,-75.872980500000000),(40919,79759,1555,70244,'Bristol',NULL,5104,4,41.677110100000000,-71.266202500000000),(40920,39180,24145,10766,'Chatonrupt-Sommermont',NULL,5349,4,48.485649000000000,5.123184000000000),(40921,54055,27947,27792,'Redland Bay',NULL,5266,4,-27.612458600000000,153.303061800000000),(40922,79759,1555,16998,'Mio',NULL,5044,4,44.652236200000000,-84.129727600000000),(40923,79759,1555,12507,'Springdale',NULL,5032,4,36.174540400000000,-94.138983100000000),(40924,39180,24145,44940,'Agen',NULL,5349,4,44.203142000000000,0.616363000000000),(40925,39180,66836,81514,'Ercsi',NULL,5325,4,47.248223800000000,18.891262600000000),(40926,30031,15012,27030,'Antsirabe',NULL,5384,4,-19.873007700000000,47.029116200000000),(40927,79759,1555,50566,'East Norwich',NULL,5104,4,40.846765700000000,-73.535124500000000),(40928,39180,37090,63134,'Lugnvik',NULL,5360,4,62.929426900000000,17.911307700000000),(40929,39180,31303,76736,'Hadlow Down',NULL,5339,4,50.995640100000000,0.184052000000000),(40930,79759,1555,64608,'Aurora',NULL,5032,4,47.529925200000000,-92.237120800000000),(40931,39180,24145,16691,'Armes',NULL,5349,4,47.458250000000000,3.547324000000000),(40932,30254,61122,40187,'Eppawala',NULL,5182,4,8.144095000000000,80.411872100000000),(40933,79759,1555,75649,'Cheraw',NULL,5104,4,34.697656400000000,-79.883397100000000),(40934,79759,1555,50566,'Queensbury',NULL,5104,4,43.353627000000000,-73.677166200000000),(40935,39180,43652,4517,'Poggio Berni',NULL,5353,4,44.026282000000000,12.409057800000000),(40936,39180,31303,76736,'Marlborough',NULL,5339,4,51.420073000000000,-1.727062000000000),(40937,79759,1555,25349,'Monclova',NULL,5104,4,41.558663200000000,-83.732993100000000),(40938,30031,26842,69475,'Sandton',NULL,4963,4,-26.091029600000000,28.085531700000000),(40939,79759,1555,75649,'West Columbia',NULL,5104,4,33.993486700000000,-81.073982500000000),(40940,59118,28407,59805,'Piratininga',NULL,5132,4,-22.416578900000000,-49.137253400000000),(40941,39180,72466,21090,'Rosrath',NULL,5321,4,50.904474600000000,7.183495100000000),(40942,79759,55509,8865,'Port-au-Prince',NULL,5116,4,18.594395000000000,-72.307432600000000),(40943,39180,2809,37945,'Hlinsko',NULL,5351,4,49.762130700000000,15.907561200000000),(40944,39180,46475,31143,'Real',NULL,5341,4,39.313763400000000,-0.625154100000000),(40945,79759,1555,50566,'Newark',NULL,5104,4,43.046730100000000,-77.095251600000000),(40946,59118,28407,7890,'Estancia Velha',NULL,5132,4,-29.653722100000000,-51.173773800000000),(40947,39180,24145,59464,'Reviers',NULL,5349,4,49.301467000000000,-0.465443000000000),(40948,39180,24145,25758,'Roville-devant-Bayon',NULL,5349,4,48.466803000000000,6.291683000000000),(40949,54055,27947,35928,'Mount Martha',NULL,5276,4,-38.269621500000000,145.018367000000000),(40950,54055,27947,50947,'Gerringong',NULL,5282,4,-34.747173500000000,150.827160900000000),(40951,39180,46475,72137,'Chinchilla de Monte Aragon',NULL,5341,4,38.919531200000000,-1.725293700000000),(40952,39180,34917,49416,'Medynia Glogowska',NULL,5370,4,50.158655100000000,22.138903200000000),(40953,39180,24145,20114,'ChÃ¢teauroux',NULL,5349,4,46.811434000000000,1.686779000000000),(40954,39180,72466,21090,'Neersen',NULL,5321,4,51.253446800000000,6.474520400000000),(40955,39180,24145,24231,'Nouaille-Maupertuis',NULL,5349,4,46.502464300000000,0.412750300000000),(40956,39180,24145,41914,'Lafrancaise',NULL,5349,4,44.125763000000000,1.240413900000000),(40957,30254,48073,41727,'Konancho-fukawa',NULL,5242,4,34.934397300000000,136.173291200000000),(40958,54055,27947,50947,'Boat Harbour',NULL,5282,4,-32.782472400000000,152.108680000000000),(40959,39180,28857,66222,'Pernica',NULL,5338,4,46.579165500000000,15.727470800000000),(40960,39180,63749,7817,'Ordino',NULL,5317,4,42.555654700000000,1.533073200000000),(40961,79759,1555,49567,'Endicott',NULL,5032,4,40.082287200000000,-97.098712300000000),(40962,39180,43652,48544,'Madignano',NULL,5353,4,45.344205900000000,9.729805300000000),(40963,59118,50373,9339,'San Felipe',NULL,5028,4,10.340192100000000,-68.745306400000000),(40964,79759,1555,63672,'Newfields',NULL,5104,4,43.034862500000000,-70.942800600000000),(40965,79759,1555,75392,'La Prairie',NULL,5032,4,40.147824200000000,-91.002913000000000),(40966,39180,24145,3038,'Argentat',NULL,5349,4,45.093356000000000,1.937550000000000),(40967,30254,50056,NULL,'Changwat Ubon Ratchathani','34',NULL,3,0.000000000000000,0.000000000000000),(40968,39180,38353,12466,'Maaseik',NULL,5323,4,51.096279100000000,5.785918800000000),(40969,30254,7554,76798,'Osmangazi',NULL,5333,4,40.012797300000000,32.860624600000000),(40970,39180,2809,37945,'Letohrad',NULL,5351,4,50.036021500000000,16.500131400000000),(40971,30254,22938,49921,'Azamgarh',NULL,5206,4,26.073913800000000,83.185949500000000),(40972,39180,24599,10141,'Skotbu',NULL,5348,4,59.664214900000000,10.939821100000000),(40973,39180,34917,48573,'Witkowo',NULL,5370,4,52.438430000000000,17.773210000000000),(40974,39180,24145,24231,'Nieul-sur-Mer',NULL,5349,4,46.206687000000000,-1.163508900000000),(40975,39180,24145,37760,'Rocquencourt',NULL,5349,4,0.000000000000000,0.000000000000000),(40976,39180,31303,76736,'West Langdon',NULL,5339,4,51.178372000000000,1.316545000000000),(40977,39180,24145,71625,'Maure-de-Bretagne',NULL,5349,4,47.891032000000000,-1.986686000000000),(40978,39180,77259,36952,'Ruggell',NULL,5365,4,47.241670000000000,9.525337100000000),(40979,79759,1555,16998,'Fort Gratiot Township',NULL,5044,4,43.038617800000000,-82.476888000000000),(40980,30254,48073,2172,'Karatsu',NULL,5242,4,33.450097100000000,129.968267600000000),(40981,39180,43652,36547,'Floridia',NULL,5353,4,37.083337100000000,15.152011700000000),(40982,39180,72466,47588,'Leutenbach',NULL,5321,4,48.888092100000000,9.390455000000000),(40983,39180,24145,78313,'Lucciana',NULL,5349,4,42.547134000000000,9.417275000000000),(40984,30254,48073,29919,'Moji',NULL,5242,4,33.903269500000000,130.968783600000000),(40985,30254,8042,42246,'Rishon LeZion',NULL,5199,4,31.959081300000000,34.802088600000000),(40986,39180,24145,41914,'Lherm',NULL,5349,4,43.430163700000000,1.223107100000000),(40987,39180,24145,44940,'Le Teich',NULL,5349,4,44.635606000000000,-1.020875900000000),(40988,39180,31303,76736,'Aldbourne',NULL,5339,4,51.479233000000000,-1.620530000000000),(40989,79759,65555,359,'Juarez',NULL,5099,4,31.690363800000000,-106.424547800000000),(40990,39180,37090,1559,'Rosersberg',NULL,5360,4,59.573667900000000,17.885371500000000),(40991,79759,1555,72308,'Mineral Point',NULL,5032,4,37.944772200000000,-90.724296400000000),(40992,39180,2809,49432,'Straznice',NULL,5351,4,48.901017400000000,17.316810200000000),(40993,79759,1555,48857,'Carlsbad',NULL,5043,4,32.420339500000000,-104.228992500000000),(40994,39180,66836,549,'Pilis',NULL,5325,4,47.284084400000000,19.545477000000000),(40995,39180,24145,64448,'Saint-Andre-de-Sangonis',NULL,5349,4,43.652983900000000,3.508645000000000),(40996,79759,14612,28442,'La Guadeloupe',NULL,3,4,45.960839300000000,-70.937023500000000),(40997,30254,58524,79188,'Jiaozhou',NULL,5233,4,36.264449900000000,120.033539900000000),(40998,79759,1555,71586,'New Tripoli',NULL,5104,4,40.681007000000000,-75.752039000000000),(40999,39180,34917,81418,'Wielowies',NULL,5370,4,50.509641400000000,18.616197800000000),(41000,79759,65555,67149,'Venustiano Carranza',NULL,5096,4,16.338683400000000,-92.562146100000000),(41001,59118,28407,77169,'Alagoinha',NULL,5123,4,-8.466207200000000,-36.775564000000000),(41002,39180,72466,10261,'Wesselburen',NULL,5321,4,54.210503500000000,8.925930400000000),(41003,39180,24145,59464,'Banneville-la-Campagne',NULL,5349,4,49.167424500000000,-0.232621800000000),(41004,39180,72466,18242,'Essenheim',NULL,5321,4,49.929546900000000,8.157098900000000),(41005,79759,14612,47741,'Penniac',NULL,5098,4,46.034678900000000,-66.571473000000000),(41006,30254,22938,62308,'Mahesh',NULL,5206,4,22.986756900000000,87.854975500000000),(41007,59118,NULL,NULL,'Ecuador','EC',NULL,2,0.000000000000000,0.000000000000000),(41008,39180,2809,38509,'Holesov',NULL,5351,4,49.333309500000000,17.578329700000000),(41009,39180,46475,19077,'Baza',NULL,5341,4,37.486222800000000,-2.776990400000000),(41010,30254,48073,15802,'Amagasaki',NULL,5242,4,0.000000000000000,0.000000000000000),(41011,39180,31303,76736,'Great Missenden',NULL,5339,4,51.702655000000000,-0.703190000000000),(41012,39180,24145,55786,'Thiescourt',NULL,5349,4,49.566186000000000,2.884929000000000),(41013,39180,43652,37116,'San Marco in Lamis',NULL,5353,4,41.712442800000000,15.638065100000000),(41014,39180,24145,25758,'Craincourt',NULL,5349,4,48.876016000000000,6.320407000000000),(41015,39180,2809,40327,'Kdyne',NULL,5351,4,49.390247500000000,13.040538000000000),(41016,39180,72466,21090,'Borken',NULL,5321,4,51.848271400000000,6.859447700000000),(41017,79759,65555,NULL,'Puebla','PUE',NULL,3,0.000000000000000,0.000000000000000),(41018,39180,31303,76736,'Wallasey',NULL,5339,4,53.426521000000000,-3.066215000000000),(41019,39180,74489,81894,'Paudex',NULL,5373,4,46.505157900000000,6.672303400000000),(41020,39180,81977,23311,'Athenry',NULL,5328,4,53.300813100000000,-8.745376800000000),(41021,59118,28407,18386,'JaraguÃ¡ do Sul',NULL,5132,4,-26.481379800000000,-49.084213800000000),(41022,39180,31303,76736,'Blyth',NULL,5339,4,55.126957000000000,-1.510277000000000),(41023,30254,50056,NULL,'Changwat Samut Songkhram','75',NULL,3,0.000000000000000,0.000000000000000),(41024,39180,34917,68694,'Klucze',NULL,5370,4,50.335689400000000,19.562565500000000),(41025,39180,24599,10141,'Eidsvoll verk',NULL,5348,4,60.302997100000000,11.167139800000000),(41026,79759,14612,30082,'Woodlands',NULL,4,4,50.179954700000000,-97.636755600000000),(41027,39180,24145,64448,'Le Bleymard',NULL,5349,4,44.486531900000000,3.735726000000000),(41028,39180,46475,72137,'Belvis de la Jara',NULL,5341,4,39.760413000000000,-4.948077400000000),(41029,30254,58524,59394,'Xiangsi',NULL,5233,4,22.305750000000000,111.643810000000000),(41030,39180,72466,80944,'Vorra',NULL,5321,4,49.557560300000000,11.490660700000000),(41031,39180,63991,63501,'Soleuvre',NULL,5340,4,49.521820000000000,5.937050000000000),(41032,79759,1555,24091,'Bowden',NULL,5104,4,38.908719700000000,-79.709783600000000),(41033,59118,28407,59805,'Cesario Lange',NULL,5132,4,-23.224708200000000,-47.954557600000000),(41034,79759,1555,31215,'Saint Stephens Church District',NULL,5104,4,37.801632500000000,-77.060590000000000),(41035,39180,32107,66952,'Ainet',NULL,5367,4,46.866167400000000,12.688710500000000),(41036,39180,31303,76736,'Brayton',NULL,5339,4,53.767422000000000,-1.090101900000000),(41037,39180,30416,NULL,'Liepaja','LPX',NULL,3,0.000000000000000,0.000000000000000),(41038,30254,22938,55564,'Yanam',NULL,5206,4,16.727191200000000,82.217577500000000),(41039,30254,9181,43355,'Talon',NULL,5215,4,11.004983600000000,122.537274100000000),(41040,39180,31303,76736,'Inkpen',NULL,5339,4,51.374941000000000,-1.464228000000000),(41041,79759,1555,75392,'Lebanon',NULL,5032,4,38.603937500000000,-89.807319500000000),(41042,39180,74489,66214,'Therwil',NULL,5373,4,47.499061100000000,7.553280800000000),(41043,39180,72466,12908,'Wilsum',NULL,5321,4,52.536137000000000,6.839425300000000),(41044,39180,32107,74807,'Steinberg an der Rabnitz',NULL,5367,4,47.474240000000000,16.487620000000000),(41045,39180,63991,NULL,'District de Grevenmacher','G',NULL,3,0.000000000000000,0.000000000000000),(41046,39180,24145,71625,'Servon-sur-Vilaine',NULL,5349,4,48.122079900000000,-1.459149000000000),(41047,39180,46475,19077,'Los Villares',NULL,5341,4,37.687391800000000,-3.818466700000000),(41048,79759,1555,39416,'Loma',NULL,5043,4,39.195813900000000,-108.813158000000000),(41049,39180,2809,3800,'Uhonice',NULL,5351,4,50.043349200000000,14.186228300000000),(41050,39180,24145,10766,'Harreville-les-Chanteurs',NULL,5349,4,48.264839000000000,5.630572000000000),(41051,39180,43652,28644,'Pietrabbondante',NULL,5353,4,41.746962400000000,14.383215700000000),(41052,39180,72466,18242,'Neustadt/Westerwald',NULL,5321,4,50.628071200000000,8.042151600000000),(41053,39180,66890,35710,'Shabla',NULL,5359,4,43.537943600000000,28.535233400000000),(41054,39180,24145,53859,'Rouffach',NULL,5349,4,47.957064000000000,7.299417000000000),(41055,39180,63991,63501,'Beggen',NULL,5340,4,49.642637900000000,6.126680800000000),(41056,59118,28407,58085,'Florestal',NULL,5132,4,-19.887662600000000,-44.433198600000000),(41057,79759,1555,23074,'Hatley',NULL,5032,4,44.887470400000000,-89.338727100000000),(41058,39180,75110,38242,'Kopavogur',NULL,5260,4,64.111031500000000,-21.908605300000000),(41059,54055,27947,50947,'Bowral',NULL,5282,4,-34.480236700000000,150.417622800000000),(41060,79759,1555,80404,'Salisbury',NULL,5104,4,42.841723000000000,-70.860598200000000),(41061,30254,22938,324,'Samastipur',NULL,5206,4,25.856027100000000,85.786823300000000),(41062,39180,72466,47588,'Nattheim',NULL,5321,4,48.699406400000000,10.241941800000000),(41063,30254,74871,NULL,'Tinh Quang Binh','24',NULL,3,0.000000000000000,0.000000000000000),(41064,79759,1555,51916,'Jefferson',NULL,5104,4,39.362090200000000,-77.531992200000000),(41065,39180,31303,78887,'Newmilns',NULL,5339,4,55.608353000000000,-4.338353000000000),(41066,79759,14612,28442,'Saint-Cesaire',NULL,3,4,45.410364000000000,-73.002159000000000),(41067,39180,72466,47588,'Hassmersheim',NULL,5321,4,49.300973600000000,9.145298100000000),(41068,79759,14612,47086,'Paradise Cove',NULL,1,4,49.366667000000000,-55.333333000000000),(41069,79759,14612,47086,'Whitbourne',NULL,1,4,47.418525600000000,-53.532512500000000),(41070,79759,1555,24091,'Mason',NULL,5104,4,39.021745000000000,-82.029029600000000),(41071,39180,77382,6604,'Pavlovskiy Posad',NULL,5346,4,55.780332700000000,38.663752100000000),(41072,39180,46475,31143,'La Aparecida',NULL,5341,4,38.080648500000000,-1.008961600000000),(41073,54055,27947,27886,'Strathalbyn',NULL,5265,4,-35.258184600000000,138.898503500000000),(41074,39180,12814,68127,'Goes',NULL,5316,4,51.504645500000000,3.891130400000000),(41075,39180,66836,49253,'Szolnok',NULL,5325,4,47.162135500000000,20.182471200000000),(41076,39180,43652,79828,'Capannoli',NULL,5353,4,43.583275500000000,10.680649900000000),(41077,59118,28407,7890,'Machadinho',NULL,5132,4,-27.566022800000000,-51.667986600000000),(41078,39180,72466,21090,'Waltrop',NULL,5321,4,51.621627100000000,7.403079700000000),(41079,79759,1555,12507,'Havana',NULL,5032,4,35.110095300000000,-93.530210100000000),(41080,39180,77382,79704,'Mor\'ye',NULL,5346,4,60.176044768636000,30.818593633818000),(41081,39180,81977,66482,'Castleblayney',NULL,5328,4,54.120659000000000,-6.739737400000000),(41082,39180,24145,20345,'Crolles',NULL,5349,4,45.284906000000000,5.882983000000000),(41083,39180,32107,46369,'Gollersdorf',NULL,5367,4,48.497203800000000,16.122282100000000),(41084,39180,43652,46373,'Grottammare',NULL,5353,4,42.985342500000000,13.868367100000000),(41085,59118,28407,59805,'Promissao',NULL,5132,4,-21.535405400000000,-49.856927400000000),(41086,79759,14612,22957,'Maple Ridge',NULL,6,4,49.219322600000000,-122.598398000000000),(41087,39180,24145,37760,'Villers-en-Arthies',NULL,5349,4,0.000000000000000,0.000000000000000),(41088,39180,71384,NULL,'HÃ®nceÅti','HI',NULL,3,0.000000000000000,0.000000000000000),(41089,39180,37090,35284,'Vansbro',NULL,5360,4,60.509943400000000,14.225341700000000),(41090,79759,62193,33299,'SamanÃ¡',NULL,5131,4,19.203075700000000,-69.338766400000000),(41091,30254,9181,66688,'Island Park',NULL,5215,4,14.100780300000000,121.079370500000000),(41092,79759,1555,70117,'Sherman',NULL,5032,4,33.635661800000000,-96.608880500000000),(41093,39180,77382,6604,'Odintsovo',NULL,5346,4,55.673374500000000,37.281856900000000),(41094,39180,24145,64448,'Saint-Genies-de-Comolas',NULL,5349,4,44.065032000000000,4.722591000000000),(41095,30254,22938,14943,'Yamunanagar',NULL,5206,4,30.129048500000000,77.267390100000000),(41096,79759,1555,4046,'Hatton',NULL,5032,4,47.639708700000000,-97.453422300000000),(41097,79759,1555,64608,'Red Wing',NULL,5032,4,44.566069100000000,-92.536956300000000),(41098,79759,1555,25172,'Smith Center',NULL,5032,4,39.779178600000000,-98.785074900000000),(41099,79759,1555,50566,'Hewlett',NULL,5104,4,40.643159100000000,-73.695686400000000),(41100,79759,1555,70117,'Laneville',NULL,5032,4,31.974333900000000,-94.813825200000000),(41101,30254,68697,40139,'Nusa Dua',NULL,5214,4,-8.818817400000000,115.218032300000000),(41102,79759,1555,75254,'Marblehill',NULL,5104,4,34.430583600000000,-84.337544800000000),(41103,39180,24145,24231,'Nercillac',NULL,5349,4,45.718141000000000,-0.247979000000000),(41104,39180,31303,76736,'Newdigate',NULL,5339,4,51.166431000000000,-0.289575000000000),(41105,39180,72466,69275,'Gross-Umstadt',NULL,5321,4,49.870153800000000,8.926344700000000),(41106,39180,24145,37760,'Houilles',NULL,5349,4,0.000000000000000,0.000000000000000),(41107,54055,27947,5102,'Glen Iris',NULL,5279,4,-33.339943600000000,115.679865600000000),(41108,39180,72466,20159,'Leipzig',NULL,5321,4,51.339695500000000,12.373074700000000),(41109,59118,28407,NULL,'Sergipe','SE',NULL,3,0.000000000000000,0.000000000000000),(41110,39180,43652,28644,'Venafro',NULL,5353,4,41.481925900000000,14.040230700000000),(41111,39180,43652,48544,'Lonate Ceppino',NULL,5353,4,45.704773000000000,8.876664500000000),(41112,39180,43652,48544,'Pieve San Giacomo',NULL,5353,4,45.127521900000000,10.187063700000000),(41113,39180,38353,31057,'Haine-Saint-Paul',NULL,5323,4,50.453130000000000,4.191260000000000),(41114,54055,27947,27792,'Aspley',NULL,5266,4,-27.363900000000000,153.015700000000000),(41115,79759,1555,36015,'Mutual',NULL,5032,4,36.231428700000000,-99.168157700000000),(41116,39180,24145,24231,'Salles-sur-Mer',NULL,5349,4,46.105055000000000,-1.057074000000000),(41117,39180,43652,79828,'Pomarance',NULL,5353,4,43.299041000000000,10.872188100000000),(41118,30254,22938,35163,'Bangalore',NULL,5206,4,12.971598700000000,77.594562700000000),(41119,39180,72466,10261,'Tellingstedt',NULL,5321,4,54.220054600000000,9.282864600000000),(41120,30254,58524,9756,'Longhua',NULL,5233,4,30.754980000000000,108.387810000000000),(41121,39180,24145,64112,'Gray',NULL,5349,4,46.227638000000000,2.213749000000000),(41122,59118,65933,74334,'Puerto Inca',NULL,5081,4,-9.378965800000000,-74.965396600000000),(41123,54055,27947,50947,'Bald Hills',NULL,5282,4,-36.912628000000000,149.846284400000000),(41124,79759,1555,71586,'New Eagle',NULL,5104,4,40.207848600000000,-79.946994300000000),(41125,79759,1555,16998,'Concord',NULL,5044,4,42.177818700000000,-84.643020600000000),(41126,59118,23401,54924,'Salta',NULL,5006,4,-24.782126900000000,-65.423197600000000),(41127,59118,28407,49566,'Angical do Piaui',NULL,5049,4,-6.087630000000000,-42.735396000000000),(41128,30254,74871,NULL,'Tinh Vinh Long','49',NULL,3,0.000000000000000,0.000000000000000),(41129,79759,1555,29043,'Thetford Center',NULL,5104,4,43.816169000000000,-72.231014800000000),(41130,79759,1555,75254,'Albany',NULL,5104,4,31.578507400000000,-84.155741000000000),(41131,39180,38353,12466,'Bellem',NULL,5323,4,51.088435500000000,3.490645400000000),(41132,79759,14612,47086,'Bide Arm',NULL,1,4,50.816859100000000,-56.100805800000000),(41133,79759,1555,16998,'Bailey',NULL,5044,4,43.277799700000000,-85.810324800000000),(41134,79759,1555,5494,'Arcadia',NULL,5032,4,32.549040600000000,-92.920158000000000),(41135,79759,1555,64608,'Pine City',NULL,5032,4,45.822910500000000,-92.970343500000000),(41136,39180,72466,59278,'Kagsdorf',NULL,5321,4,54.137798700000000,11.680838400000000),(41137,39180,37090,80488,'Kopmannebro',NULL,5360,4,58.783333000000000,12.500000000000000),(41138,79759,1555,60304,'Greenville',NULL,5032,4,31.829597200000000,-86.617751700000000),(41139,79759,1555,24091,'Macfarlan',NULL,5104,4,39.077858200000000,-81.198725900000000),(41140,79759,1555,70117,'Menard',NULL,5032,4,30.917673600000000,-99.786458700000000),(41141,39180,24145,10766,'Villevenard',NULL,5349,4,48.828997000000000,3.796010000000000),(41142,39180,34917,34665,'Kargowa',NULL,5370,4,52.072099700000000,15.865346800000000),(41143,39180,74489,66214,'Frenkendorf',NULL,5373,4,47.503512300000000,7.713129600000000),(41144,79759,1555,7580,'Cascade',NULL,5043,4,47.270901100000000,-111.700894800000000),(41145,59118,28407,41334,'Ibiracu',NULL,5132,4,-19.833116500000000,-40.369240200000000),(41146,79759,1555,60304,'Deatsville',NULL,5032,4,32.608187400000000,-86.395807100000000),(41147,39180,37090,4955,'Dvarsatt',NULL,5360,4,63.302639400000000,14.472078900000000),(41148,39180,43652,48667,'Vallermosa',NULL,5353,4,39.365262900000000,8.800248000000000),(41149,30254,9181,61841,'Pulilan',NULL,5215,4,14.912448800000000,120.845796300000000),(41150,39180,24145,71625,'Carantec',NULL,5349,4,48.667815000000000,-3.914055000000000),(41151,39180,32107,46369,'Herzogenburg',NULL,5367,4,48.286987200000000,15.692148900000000),(41152,39180,46475,19077,'Dos Hermanas',NULL,5341,4,37.286580300000000,-5.924239100000000),(41153,30254,50056,56397,'Hua Hin',NULL,5174,4,12.568374700000000,99.957688800000000),(41154,79759,1555,75392,'Kaneville',NULL,5032,4,41.835306200000000,-88.522023300000000),(41155,39180,24145,44940,'Saint-Dos',NULL,5349,4,43.473467900000000,-1.023348000000000),(41156,39180,12814,76180,'Diphoorn',NULL,5316,4,52.770062700000000,6.819733900000000),(41157,39180,24145,21875,'Meounes-les-Montrieux',NULL,5349,4,43.282055000000000,5.970442000000000),(41158,39180,32107,21858,'Aurach am Hongar',NULL,5367,4,47.951643500000000,13.673277200000000),(41159,30254,58524,27373,'Yancheng',NULL,5233,4,33.349509900000000,120.161640000000000),(41160,39180,72466,18242,'Schauerberg',NULL,5321,4,49.314300200000000,7.574911500000000),(41161,39180,12814,76162,'Delfgauw',NULL,5316,4,52.009194100000000,4.396770800000000),(41162,39180,24145,78109,'Ronchin',NULL,5349,4,50.602639800000000,3.089844500000000),(41163,39180,24145,55786,'Longpre-les-Corps-Saints',NULL,5349,4,50.012500000000000,1.990754000000000),(41164,79759,1555,27956,'Tupelo',NULL,5032,4,34.257606600000000,-88.703385900000000),(41165,79759,1555,72308,'Gerald',NULL,5032,4,38.399771100000000,-91.330709400000000),(41166,54055,27947,27792,'Maryborough',NULL,5266,4,-25.538494700000000,152.703419100000000),(41167,79759,1555,39879,'Groton',NULL,5032,4,45.447458800000000,-98.098709300000000),(41168,39180,70362,NULL,'Voronet',NULL,5324,4,47.522900200000000,25.864090200000000),(41169,39180,24145,31069,'Auzon',NULL,5349,4,45.391899000000000,3.374186000000000),(41170,39180,66836,29110,'Kakasd',NULL,5325,4,46.348732200000000,18.590752100000000),(41171,39180,24145,24231,'Loubille',NULL,5349,4,46.049863000000000,-0.062936000000000),(41172,30254,50056,34548,'Nakhon Si Thammarat',NULL,5174,4,8.432483100000000,99.959903300000000),(41173,79759,1555,50566,'Pawling',NULL,5104,4,41.562038100000000,-73.602627100000000),(41174,39180,46475,19077,'Vera',NULL,5341,4,37.229138800000000,-1.861101100000000),(41175,30031,76947,NULL,'Kirinyaga District','',NULL,3,0.000000000000000,0.000000000000000),(41176,79759,1555,50566,'South Ozone Park',NULL,5104,4,40.676400300000000,-73.812498400000000),(41177,79759,1555,71586,'Roaring Spring',NULL,5104,4,40.335908600000000,-78.390847100000000),(41178,39180,74489,58969,'Kehrsatz',NULL,5373,4,46.910400300000000,7.471149600000000),(41179,59118,28407,7890,'Sao Salvador',NULL,5132,4,-29.364645900000000,-51.665769200000000),(41180,39180,32107,21858,'Dietach',NULL,5367,4,48.090290000000000,14.417910400000000),(41181,39180,24145,37760,'Boissy-la-Riviere',NULL,5349,4,0.000000000000000,0.000000000000000),(41182,39180,43652,79828,'Rassina',NULL,5353,4,43.651005500000000,11.835033100000000),(41183,39180,72466,20159,'Erlau',NULL,5321,4,51.009646300000000,12.943679400000000),(41184,39180,72466,47588,'Rust',NULL,5321,4,48.267213700000000,7.725619100000000),(41185,39180,24145,71625,'Malguenac',NULL,5349,4,48.081161000000000,-3.053242000000000),(41186,39180,31303,76736,'Didcot',NULL,5339,4,51.608044000000000,-1.244840000000000),(41187,30254,68697,70787,'Samarinda',NULL,5214,4,-0.494823200000000,117.143615400000000),(41188,39180,66836,35712,'Cserszegtomaj',NULL,5325,4,46.803612100000000,17.232756300000000),(41189,79759,1555,24091,'Sandyville',NULL,5104,4,38.905916000000000,-81.660683400000000),(41190,79759,1555,70117,'Colmesneil',NULL,5032,4,30.909398700000000,-94.422626600000000),(41191,79759,1555,71586,'New Wilmington',NULL,5104,4,41.122281200000000,-80.332842800000000),(41192,39180,12814,68127,'Sluiskil',NULL,5316,4,51.277702900000000,3.836688100000000),(41193,54055,27947,50947,'Newport',NULL,5282,4,-33.656737700000000,151.318122300000000),(41194,39180,77382,15998,'Penza',NULL,5346,4,53.227290300000000,45.000000000000000),(41195,79759,1555,16998,'Hessel',NULL,5044,4,46.004182700000000,-84.425869000000000),(41196,39180,24145,64448,'Chalabre',NULL,5349,4,42.981370000000000,2.006934000000000),(41197,79759,14612,55500,'Caroline',NULL,5,4,52.093517500000000,-114.739491300000000),(41198,39180,43652,39942,'Strevi',NULL,5353,4,44.700418600000000,8.523498300000000),(41199,39180,46475,69730,'La Roca del Valles',NULL,5341,4,41.581480500000000,2.325860000000000),(41200,39180,72466,47588,'Jestetten',NULL,5321,4,47.651308200000000,8.571083400000000),(41201,39180,24145,16072,'Loiron',NULL,5349,4,48.058213000000000,-0.935271000000000),(41202,79759,14612,55500,'Grande Cache',NULL,5,4,53.888572100000000,-119.114281700000000),(41203,39180,72466,18242,'Speicher',NULL,5321,4,49.936140500000000,6.637469100000000),(41204,79759,1555,36015,'Elgin',NULL,5032,4,34.780346900000000,-98.292273000000000),(41205,39180,31303,76736,'Goosnargh',NULL,5339,4,53.828307000000000,-2.669379000000000),(41206,79759,1555,25349,'Cheshire',NULL,5104,4,38.944801300000000,-82.111255000000000),(41207,30254,69330,77032,'Taiping',NULL,5208,4,4.851932000000000,100.741633900000000),(41208,30254,68697,69465,'Kamal',NULL,5197,4,-7.151165200000000,112.715628500000000),(41209,79759,1555,60304,'Woodville',NULL,5032,4,34.627865400000000,-86.274428500000000),(41210,39180,72466,80944,'Bayerisch Eisenstein',NULL,5321,4,49.121627400000000,13.199174400000000),(41211,39180,27791,75123,'Ervedosa do Douro',NULL,5337,4,41.165983300000000,-7.473682300000000),(41212,39180,24599,3197,'Tornes',NULL,5348,4,62.842925800000000,7.029733100000000),(41213,39180,20946,6031,'Rautjaervi',NULL,5331,4,61.434571000000000,29.371368000000000),(41214,79759,14612,28442,'Brebeuf',NULL,3,4,46.075910500000000,-74.672989200000000),(41215,39180,72466,12908,'Ribbesbuttel',NULL,5321,4,52.433242800000000,10.509936900000000),(41216,30254,19592,NULL,'West Island',NULL,5387,4,-12.145048600000000,96.821701700000000),(41217,39180,12814,76162,'Leiderdorp',NULL,5316,4,52.150985400000000,4.528173300000000),(41218,39180,72466,80944,'Iggensbach',NULL,5321,4,48.730313300000000,13.142812700000000),(41219,39180,27791,21501,'Gafanha da Nazare',NULL,5337,4,40.636373700000000,-8.700461400000000),(41220,39180,24145,71625,'Meucon',NULL,5349,4,47.716845300000000,-2.763891400000000),(41221,39180,24145,20114,'Semblancay',NULL,5349,4,47.498614000000000,0.579480000000000),(41222,39180,31303,76736,'Berkeley',NULL,5339,4,51.695985600000000,-2.458395600000000),(41223,39180,46475,31143,'Soneja',NULL,5341,4,39.817240800000000,-0.430194200000000),(41224,79759,14612,73304,'Breslau',NULL,3,4,43.469172600000000,-80.409416400000000),(41225,39180,24145,44940,'Damazan',NULL,5349,4,44.290500000000000,0.276419000000000),(41226,39180,72466,69275,'Flieden',NULL,5321,4,50.423738900000000,9.564600500000000),(41227,39180,74489,5538,'Miege',NULL,5373,4,46.311432200000000,7.547542700000000),(41228,30254,22938,42899,'Sidhpur',NULL,5206,4,29.693198700000000,78.907606800000000),(41229,79759,1555,52419,'Stafford Springs',NULL,5104,4,41.984407000000000,-72.316252300000000),(41230,79759,14612,73304,'Grimsby',NULL,3,4,43.194212600000000,-79.562419500000000),(41231,79759,1555,60304,'Pisgah',NULL,5032,4,34.680916800000000,-85.847752300000000),(41232,30254,48073,49359,'Inzai',NULL,5242,4,35.832627500000000,140.145696700000000),(41233,39180,24145,20114,'Chisseaux',NULL,5349,4,47.330545000000000,1.088686000000000),(41234,39180,31303,76736,'Oundle',NULL,5339,4,52.480840700000000,-0.468751600000000),(41235,79759,1555,31249,'Ellenton',NULL,5104,4,27.521705000000000,-82.527596300000000),(41236,39180,72466,47588,'Tettnang Castle',NULL,5321,4,47.668172200000000,9.591603600000000),(41237,39180,72466,18242,'Lind',NULL,5321,4,50.495830300000000,6.938955500000000),(41238,39180,24145,20345,'Cervens',NULL,5349,4,46.285110000000000,6.440736000000000),(41239,39180,34917,48573,'Przezmierowo',NULL,5370,4,52.427094700000000,16.786085700000000),(41240,39180,43652,4517,'Pontecchio',NULL,5353,4,44.148658200000000,11.930884400000000),(41241,79759,1555,5494,'Goldonna',NULL,5032,4,32.016827000000000,-92.909323900000000),(41242,79759,1555,12507,'Lincoln',NULL,5032,4,35.947598400000000,-94.423468500000000),(41243,39180,43652,35452,'Rossano',NULL,5353,4,39.576330900000000,16.634288200000000),(41244,39180,24145,20345,'Modane',NULL,5349,4,45.201491000000000,6.672920000000000),(41245,39180,24145,78109,'Heninel',NULL,5349,4,50.237890000000000,2.862151000000000),(41246,54055,27947,35928,'Mount Macedon',NULL,5276,4,-37.399641000000000,144.588400100000000),(41247,39180,66890,1668,'Shivachevo',NULL,5359,4,42.686336800000000,26.030574100000000),(41248,39180,31303,76736,'Chilton',NULL,5339,4,51.569621200000000,-1.299745300000000),(41249,39180,24145,78109,'Fournes-en-Weppes',NULL,5349,4,50.584282000000000,2.888328000000000),(41250,30254,48073,49359,'Yachimata',NULL,5242,4,35.665906100000000,140.318025000000000),(41251,39180,31303,78887,'Lochgilphead',NULL,5339,4,56.038292000000000,-5.432345000000000),(41252,79759,1555,80404,'West Tisbury',NULL,5104,4,41.381224500000000,-70.674472300000000),(41253,79759,14612,73304,'Eatonville',NULL,3,4,42.365044000000000,-81.883657000000000),(41254,39180,72466,47588,'Binau',NULL,5321,4,49.367506400000000,9.058990000000000),(41255,39180,24145,59464,'Maupertus',NULL,5349,4,49.657062000000000,-1.483517000000000),(41256,79759,14612,73304,'Fort Severn',NULL,3,4,55.990670000000000,-87.633002700000000),(41257,39180,12814,16195,'Budel-Schoot',NULL,5316,4,51.250289000000000,5.566627100000000),(41258,39180,24145,16072,'Chateau-du-Loir',NULL,5349,4,47.692668000000000,0.418068000000000),(41259,79759,1555,33907,'Mason City',NULL,5032,4,43.153572800000000,-93.201036700000000),(41260,39180,24145,16072,'Luche-Pringe',NULL,5349,4,47.704060000000000,0.075918000000000),(41261,39180,72466,20159,'Crostwitz',NULL,5321,4,51.238193100000000,14.244077300000000),(41262,39180,72466,69275,'Bad Homburg',NULL,5321,4,50.228441200000000,8.617755000000000),(41263,79759,1555,24091,'Helen',NULL,5104,4,37.634836600000000,-81.313990800000000),(41264,79759,1555,77901,'Mount Washington',NULL,5104,4,38.050062700000000,-85.545787700000000),(41265,39180,24145,20345,'Soyons',NULL,5349,4,44.891249000000000,4.852299900000000),(41266,79759,1555,72308,'Grandview',NULL,5032,4,38.885840700000000,-94.533009600000000),(41267,59118,65933,17967,'La Perla',NULL,5081,4,-12.069842500000000,-77.115963800000000),(41268,39180,72466,15394,'Darlingerode',NULL,5321,4,51.850696700000000,10.738582100000000),(41269,79759,19012,51548,'Worthing',NULL,5017,4,13.074703400000000,-59.583682500000000),(41270,79759,1555,70117,'Hempstead',NULL,5032,4,30.097440500000000,-96.078291800000000),(41271,39180,24145,44940,'Peyrehorade',NULL,5349,4,43.545627000000000,-1.097208000000000),(41272,39180,37090,4955,'Hackas',NULL,5360,4,62.925582300000000,14.516063500000000),(41273,79759,14612,73304,'Fonthill',NULL,3,4,43.045334900000000,-79.285449100000000),(41274,39180,24145,55786,'Pontoise-les-Noyon',NULL,5349,4,49.553609000000000,3.047705000000000),(41275,39180,72466,80944,'Sielenbach',NULL,5321,4,48.402716700000000,11.165465100000000),(41276,39180,34917,68694,'Mogilany',NULL,5370,4,49.939462300000000,19.889643200000000),(41277,39180,24145,55786,'Cuisy-en-Almont',NULL,5349,4,49.418168000000000,3.245645000000000),(41278,39180,24145,20345,'Laiz',NULL,5349,4,46.248169000000000,4.890092000000000),(41279,39180,2809,38509,'Bystricka',NULL,5351,4,49.415311300000000,17.973999200000000),(41280,39180,20946,64172,'Lappajaervi',NULL,5331,4,62.563389100000000,28.502404300000000),(41281,79759,1555,66966,'Shoshoni',NULL,5043,4,43.235791500000000,-108.110371900000000),(41282,30254,22938,46800,'Srinagar',NULL,5206,4,34.083670800000000,74.797282500000000),(41283,79759,1555,74734,'Tippecanoe',NULL,5062,4,41.208955900000000,-86.114935800000000),(41284,39180,24145,44940,'Coursac',NULL,5349,4,45.129378000000000,0.639094000000000),(41285,79759,14612,22957,'Parksville',NULL,6,4,49.319337500000000,-124.313641200000000),(41286,54055,27947,5102,'Newman',NULL,5279,4,-23.357491500000000,119.730337300000000),(41287,79759,1555,72308,'El Dorado Springs',NULL,5032,4,37.876979900000000,-94.021330300000000),(41288,54055,27947,50947,'Burraneer',NULL,5282,4,-34.070032500000000,151.137886300000000),(41289,39180,43652,37116,'Rutigliano',NULL,5353,4,41.009258900000000,17.003563400000000),(41290,39180,77382,43602,'Irkutsk',NULL,5195,4,52.285483400000000,104.289022200000000),(41291,39180,43652,39942,'Coazze',NULL,5353,4,45.051519900000000,7.303860100000000),(41292,39180,31303,76736,'Prescot',NULL,5339,4,53.428674000000000,-2.804564000000000),(41293,30254,22938,9484,'Beawar',NULL,5206,4,26.104585000000000,74.319903800000000),(41294,39180,37090,24908,'Harmanger',NULL,5360,4,61.929756400000000,17.217363800000000),(41295,39180,72466,18242,'Herschberg',NULL,5321,4,49.305064700000000,7.548430100000000),(41296,79759,1555,25172,'Johnson',NULL,5032,4,37.570337700000000,-101.750677700000000),(41297,39180,72466,80944,'Leidersbach',NULL,5321,4,49.894386200000000,9.235334800000000),(41298,79759,1555,75254,'Leesburg',NULL,5104,4,31.732115600000000,-84.170742300000000),(41299,30254,48073,1288,'Ube',NULL,5242,4,33.951555400000000,131.246816100000000),(41300,79759,1555,36015,'Fort Cobb',NULL,5032,4,35.097838000000000,-98.435613100000000),(41301,39180,15837,70796,'Hrodna',NULL,5344,4,53.668763400000000,23.822267300000000),(41302,39180,24145,7248,'Goderville',NULL,5349,4,49.645962000000000,0.367481000000000),(41303,39180,24145,7248,'Bezu-la-Foret',NULL,5349,4,49.407722000000000,1.629941000000000),(41304,39180,32107,21858,'Freilassing',NULL,5367,4,48.408790000000000,14.124710000000000),(41305,30254,NULL,NULL,'Turkmenistan','TM',NULL,2,0.000000000000000,0.000000000000000),(41306,79759,1555,60304,'Whatley',NULL,5032,4,31.650713600000000,-87.704996700000000),(41307,39180,2809,3800,'Mochov',NULL,5351,4,50.141824700000000,14.794966000000000),(41308,39180,24145,37760,'Bazoches-sur-Guyonne',NULL,5349,4,0.000000000000000,0.000000000000000),(41309,39180,72466,21090,'Gerkerath',NULL,5321,4,51.164291000000000,6.358205000000000),(41310,79759,65555,50966,'Yautepec',NULL,5096,4,18.889156200000000,-99.062637700000000),(41311,79759,14612,35026,'Kyle',NULL,5124,4,50.832702300000000,-108.039212500000000),(41312,59118,50373,33389,'Acarigua',NULL,5028,4,9.550364600000000,-69.180470800000000),(41313,39180,24145,71625,'Ploufragan',NULL,5349,4,48.488781000000000,-2.794373000000000),(41314,79759,1555,75596,'Windsor',NULL,5104,4,35.998492500000000,-76.946064100000000),(41315,39180,24599,NULL,'Hordaland Fylke','12',NULL,3,0.000000000000000,0.000000000000000),(41316,39180,72466,47588,'Bopfingen',NULL,5321,4,48.856984500000000,10.356570800000000),(41317,39180,72466,80944,'Fensterbach',NULL,5321,4,49.411224300000000,12.037860000000000),(41318,39180,81977,23311,'Headford',NULL,5328,4,53.469461700000000,-9.106134000000000),(41319,79759,1555,71586,'Robertsdale',NULL,5104,4,40.183690600000000,-78.114703800000000),(41320,39180,38353,12466,'Appelterre-Eichem',NULL,5323,4,50.818795100000000,3.966973600000000),(41321,79759,1555,75254,'Lake Park',NULL,5104,4,30.684663700000000,-83.182873200000000),(41322,79759,1555,70117,'Lumberton',NULL,5032,4,30.265765500000000,-94.199628600000000),(41323,79759,14612,28442,'Forestville',NULL,3,4,48.739175200000000,-69.087641000000000),(41324,30254,69330,18501,'Tawau',NULL,5209,4,4.244651000000000,117.891186100000000),(41325,30031,26842,28672,'Secunda',NULL,4963,4,-26.515779200000000,29.191391800000000),(41326,39180,72466,15394,'Lindau',NULL,5321,4,52.037323900000000,12.107915000000000),(41327,39180,24145,37760,'Bullion',NULL,5349,4,0.000000000000000,0.000000000000000),(41328,30254,48073,41727,'Koka',NULL,5242,4,34.966081000000000,136.166348000000000),(41329,79759,14612,22957,'Barriere',NULL,6,4,51.182478400000000,-120.123710800000000),(41330,39180,43652,6001,'Procida',NULL,5353,4,40.757841200000000,14.015099600000000),(41331,79759,1555,21307,'Maxwell',NULL,5082,4,39.276223800000000,-122.191726600000000),(41332,39180,27791,20830,'Montijo',NULL,5337,4,38.705565200000000,-8.974118300000000),(41333,30254,48073,NULL,'Fukuchi',NULL,5242,4,33.682642400000000,130.779835900000000),(41334,59118,28407,NULL,'Espirito Santo','ES',NULL,3,0.000000000000000,0.000000000000000),(41335,54055,27947,50947,'Kurrajong Heights',NULL,5282,4,-33.523953200000000,150.628750100000000),(41336,39180,31303,76736,'Brotton',NULL,5339,4,54.568162000000000,-0.937091000000000),(41337,39180,24145,7248,'Yvetot',NULL,5349,4,49.617779000000000,0.755212000000000),(41338,79759,1555,60304,'Salem',NULL,5032,4,32.596802800000000,-85.238552700000000),(41339,79759,1555,31215,'White Post',NULL,5104,4,39.057051400000000,-78.103609900000000),(41340,79759,1555,75254,'Wadley',NULL,5104,4,32.866822300000000,-82.404016200000000),(41341,39180,31303,76736,'Westleton',NULL,5339,4,52.265150100000000,1.574778900000000),(41342,79759,1555,75254,'Lithia Springs',NULL,5104,4,33.793995300000000,-84.660489900000000),(41343,79759,1555,25349,'Syracuse',NULL,5104,4,38.997578900000000,-81.974027400000000),(41344,39180,72466,80944,'Biebelried',NULL,5321,4,49.764319400000000,10.082639100000000),(41345,39180,24145,16691,'Bligny-les-Beaune',NULL,5349,4,46.985684000000000,4.828604000000000),(41346,79759,1555,80699,'Pompton Lakes',NULL,5104,4,41.005375300000000,-74.290704100000000),(41347,79759,14612,56935,'Indian Harbour',NULL,2,4,44.530309000000000,-63.940068600000000),(41348,39180,72466,80944,'Pommersfelden',NULL,5321,4,49.764971400000000,10.821654000000000),(41349,79759,1555,80404,'South Lancaster',NULL,5104,4,42.444536300000000,-71.687013800000000),(41350,39180,78321,25226,'DragÃ¸r',NULL,5327,4,55.856512400000000,12.301151300000000),(41351,39180,72466,69275,'Niedereisenhausen',NULL,5321,4,50.840276300000000,8.467703600000000),(41352,79759,1555,25172,'Burr Oak',NULL,5032,4,39.866124100000000,-98.305052800000000),(41353,39180,24145,16072,'Ecouflant',NULL,5349,4,47.530146200000000,-0.527937200000000),(41354,79759,1555,24091,'Jumping Branch',NULL,5104,4,37.657618500000000,-80.976479500000000),(41355,39180,66836,49253,'Nagykoru',NULL,5325,4,47.274875800000000,20.446854400000000),(41356,79759,1555,7580,'Clinton',NULL,5043,4,46.769783600000000,-113.714411800000000),(41357,39180,24145,37760,'Tournan-en-Brie',NULL,5349,4,0.000000000000000,0.000000000000000),(41358,39180,24599,39311,'Austbygdi',NULL,5348,4,59.996305000000000,8.826818200000000),(41359,39180,24145,20345,'Le Chaylard',NULL,5349,4,44.906100000000000,4.423175000000000),(41360,39180,24145,59464,'Blainville-sur-Orne',NULL,5349,4,49.228056000000000,-0.300062000000000),(41361,39180,46475,81052,'Tomino',NULL,5341,4,41.992419200000000,-8.742488500000000),(41362,39180,77382,NULL,'Kamtchatski Kray','KAM',NULL,3,0.000000000000000,0.000000000000000),(41363,39180,77382,3265,'Samara',NULL,5248,4,47.827094300000000,131.230840000000000),(41364,39180,24145,10766,'Haussimont',NULL,5349,4,48.747689000000000,4.167511000000000),(41365,39180,24145,59464,'Balleroy',NULL,5349,4,49.181035000000000,-0.838184000000000),(41366,59118,66275,6494,'Sabaneta',NULL,5022,4,6.150485600000000,-75.616878600000000),(41367,39180,72466,47588,'Sternenfels',NULL,5321,4,49.052280800000000,8.848763500000000),(41368,79759,1555,71067,'Medical Lake',NULL,5082,4,47.572874800000000,-117.682680300000000),(41369,79759,1555,52419,'Seymour',NULL,5104,4,41.397146000000000,-73.074753400000000),(41370,79759,1555,21307,'Tulare County',NULL,5082,4,36.134173900000000,-118.859680400000000),(41371,39180,46475,19077,'Archidona',NULL,5341,4,37.095015100000000,-4.381396700000000),(41372,39180,24599,35271,'Leka',NULL,5348,4,65.087555200000000,11.711646900000000),(41373,39180,24145,59464,'Dives-sur-Mer',NULL,5349,4,49.286560000000000,-0.100024000000000),(41374,39180,43652,35452,'Montegiordano',NULL,5353,4,40.043298100000000,16.533405100000000),(41375,39180,72466,80944,'Egmating',NULL,5321,4,48.004648900000000,11.797042700000000),(41376,79759,1555,25349,'Pleasantville',NULL,5104,4,39.809786400000000,-82.522103100000000),(41377,79759,1555,21307,'Montclair',NULL,5082,4,34.077510400000000,-117.689777600000000),(41378,39180,66808,13063,'Sveti Ivan Zelina',NULL,5371,4,45.959778900000000,16.243213100000000),(41379,39180,72466,18242,'Gusenburg',NULL,5321,4,49.636135700000000,6.900274900000000),(41380,39180,46475,7625,'Alpedrete',NULL,5341,4,40.662163500000000,-4.031169000000000),(41381,39180,72466,59278,'Wisch',NULL,5321,4,53.911535300000000,11.374468200000000),(41382,39180,72466,47588,'Ebhausen',NULL,5321,4,48.587868500000000,8.675462300000000),(41383,79759,1555,70117,'Wilson',NULL,5032,4,33.317035200000000,-101.724045400000000),(41384,79759,1555,74734,'Argos',NULL,5062,4,41.237668800000000,-86.253951900000000),(41385,79759,1555,7580,'Townsend',NULL,5043,4,46.319097600000000,-111.520802300000000),(41386,30254,22938,35163,'Kollegal',NULL,5206,4,12.153678600000000,77.111121400000000),(41387,39180,24145,25758,'Remiremont',NULL,5349,4,48.015589000000000,6.591716000000000),(41388,79759,1555,75392,'Crescent City',NULL,5032,4,40.770035100000000,-87.858925000000000),(41389,39180,78321,19394,'Martofte',NULL,5327,4,55.546821000000000,10.658523000000000),(41390,39180,38353,31057,'Monceau-sur-Sambre',NULL,5323,4,50.416648700000000,4.376359000000000),(41391,79759,1555,71067,'Ethel',NULL,5082,4,46.532227600000000,-122.740491700000000),(41392,39180,24145,16691,'Granges',NULL,5349,4,46.744452000000000,4.729971000000000),(41393,39180,24145,41914,'Lescure-d\'Albigeois',NULL,5349,4,43.953034000000000,2.170646000000000),(41394,79759,1555,77901,'Bonnieville',NULL,5032,4,37.378666500000000,-85.903023300000000),(41395,79759,1555,16998,'Williamsburg',NULL,5044,4,44.772976400000000,-85.403975100000000),(41396,39180,24145,64112,'Vauvillers',NULL,5349,4,47.922171000000000,6.098173000000000),(41397,79759,1555,23074,'Maribel',NULL,5032,4,44.276383000000000,-87.807312900000000),(41398,39180,72466,21090,'Ennepetal',NULL,5321,4,51.300109200000000,7.361342900000000),(41399,39180,77259,NULL,'Gemeinde Gamprin','03',NULL,3,0.000000000000000,0.000000000000000),(41400,79759,65555,359,'Escobedo',NULL,5099,4,25.800223300000000,-100.312208300000000),(41401,79759,1555,74734,'Rockville',NULL,5062,4,39.762540400000000,-87.229180900000000),(41402,39180,24145,41914,'Cahuzac-sur-Vere',NULL,5349,4,43.983497000000000,1.911397000000000),(41403,39180,72466,69275,'Gladenbach',NULL,5321,4,50.764701600000000,8.577836800000000),(41404,30254,50056,58301,'Khlong Toei',NULL,5174,4,13.718914600000000,100.567185500000000),(41405,39180,31303,76736,'Coleford',NULL,5339,4,51.793440900000000,-2.617472800000000),(41406,79759,1555,75254,'Ray City',NULL,5104,4,31.074644500000000,-83.199318600000000),(41407,39180,24145,78109,'Calais',NULL,5349,4,50.947648700000000,1.854064400000000),(41408,39180,24145,24231,'Bonneuil-Matours',NULL,5349,4,46.679826000000000,0.570476000000000),(41409,39180,31303,78887,'Girvan',NULL,5339,4,55.240164000000000,-4.854218000000000),(41410,79759,1555,5494,'Swartz',NULL,5032,4,32.568752100000000,-91.985130700000000),(41411,30254,9181,66688,'Poblacion',NULL,5215,4,14.569220300000000,121.135183300000000),(41412,79759,1555,31249,'Big Pine Key',NULL,5104,4,24.669865200000000,-81.353969000000000),(41413,39180,72466,69275,'Oberreichenbach',NULL,5321,4,50.381172700000000,9.327604200000000),(41414,39180,72466,47588,'Schwetzingen',NULL,5321,4,49.385219300000000,8.572244500000000),(41415,39180,37090,29528,'Strovelstorp',NULL,5360,4,56.169351100000000,12.835385800000000),(41416,39180,46475,7625,'Guadalix de la Sierra',NULL,5341,4,40.786000700000000,-3.695289600000000),(41417,79759,67784,74722,'Huehuetenango',NULL,5057,4,15.320133000000000,-91.470039500000000),(41418,79759,1555,31215,'Sutherland',NULL,5104,4,37.195983700000000,-77.559710700000000),(41419,39180,72466,10261,'Burg auf Fehmarn',NULL,5321,4,54.439293300000000,11.195263700000000),(41420,39180,72466,18242,'Leimersheim',NULL,5321,4,49.124562400000000,8.343613000000000),(41421,39180,24145,16072,'Saint-Hilaire-de-Talmont',NULL,5349,4,46.470279000000000,-1.603546000000000),(41422,79759,1555,60304,'Somerville',NULL,5032,4,34.473149100000000,-86.798612000000000),(41423,59118,28407,37856,'VÃ¡rzea Grande',NULL,5038,4,-15.660561800000000,-56.147707700000000),(41424,39180,28212,2888,'Golianovo',NULL,5322,4,48.268161600000000,18.186758500000000),(41425,39180,43652,48667,'Porto Torres',NULL,5353,4,40.833368200000000,8.402292900000000),(41426,39180,72466,21090,'Huellhorst',NULL,5321,4,52.270160900000000,8.674660000000000),(41427,79759,1555,30686,'Cape Porpoise',NULL,5104,4,43.372079000000000,-70.438492500000000),(41428,39180,72466,6329,'Thalwenden',NULL,5321,4,51.355397700000000,10.042388700000000),(41429,39180,31303,78887,'Moffat',NULL,5339,4,55.335208000000000,-3.440337000000000),(41430,39180,43652,10619,'Ventimiglia',NULL,5353,4,43.791236600000000,7.607586400000000),(41431,39180,24145,10766,'Saint-Gibrien',NULL,5349,4,48.973616000000000,4.295898000000000),(41432,39180,46475,7625,'Vaciamadrid',NULL,5341,4,40.351906500000000,-3.535733400000000),(41433,39180,66808,52158,'Slavonski Brod',NULL,5371,4,45.163143100000000,18.011608100000000),(41434,39180,24145,78109,'Caffiers',NULL,5349,4,50.845987000000000,1.812688000000000),(41435,79759,1555,52419,'Danbury',NULL,5104,4,41.394817000000000,-73.454011100000000),(41436,39180,31303,76736,'Banstead',NULL,5339,4,51.322190900000000,-0.205046000000000),(41437,30254,22938,23391,'Palghar',NULL,5206,4,19.696713600000000,72.769885000000000),(41438,39180,70362,15161,'Zarnesti',NULL,5324,4,45.560650500000000,25.322019000000000),(41439,39180,24145,10766,'Saint-Eulien',NULL,5349,4,48.683425000000000,4.882441000000000),(41440,79759,1555,50566,'Rushford',NULL,5104,4,42.392286900000000,-78.253624300000000),(41441,39180,27791,885,'Runa',NULL,5337,4,39.065361000000000,-9.208630700000000),(41442,79759,38133,61840,'Guayama',NULL,5120,4,17.984132800000000,-66.113776700000000),(41443,79759,1555,4046,'Saint Michael',NULL,5032,4,47.984999500000000,-98.872061200000000),(41444,39180,24145,41914,'Clavel',NULL,5349,4,46.227638000000000,2.213749000000000),(41445,39180,24145,55786,'Blacourt',NULL,5349,4,49.464885000000000,1.861601000000000),(41446,39180,24145,16072,'Neuville-sur-Sarthe',NULL,5349,4,48.075690200000000,0.189853600000000),(41447,39180,72466,47588,'Essingen',NULL,5321,4,48.810076300000000,10.028445200000000),(41448,39180,72466,47588,'Kappel-Grafenhausen',NULL,5321,4,48.292401400000000,7.741692700000000),(41449,39180,46475,19077,'Cartama',NULL,5341,4,36.712156700000000,-4.629873000000000),(41450,39180,20946,78177,'Box',NULL,5331,4,60.218720000000000,25.271620900000000),(41451,39180,24145,16072,'Chavagnes-en-Paillers',NULL,5349,4,46.893026000000000,-1.250419000000000),(41452,39180,12814,1748,'De Steeg',NULL,5316,4,52.019086700000000,6.059778600000000),(41453,30031,NULL,NULL,'Botswana','BW',NULL,2,0.000000000000000,0.000000000000000),(41454,39180,38353,31057,'Fontaine-l\'Eveque',NULL,5323,4,50.413631500000000,4.321166300000000),(41455,39180,27791,29130,'Lavra',NULL,5337,4,41.253398800000000,-8.706426900000000),(41456,30254,48073,15802,'Otsuku-kibi',NULL,5242,4,0.000000000000000,0.000000000000000),(41457,79759,1555,25349,'Okeana',NULL,5104,4,39.347832300000000,-84.767451300000000),(41458,79759,14612,56935,'Eskasoni',NULL,5051,4,45.948514000000000,-60.601152300000000),(41459,79759,1555,75392,'Des Plaines',NULL,5032,4,42.033362300000000,-87.883399100000000),(41460,39180,46475,72137,'Torralba de Oropesa',NULL,5341,4,39.934322300000000,-5.152981100000000),(41461,39180,24145,41914,'Pompertuzat',NULL,5349,4,43.491186900000000,1.517447000000000),(41462,79759,1555,49567,'Brule',NULL,5043,4,41.092927000000000,-101.888023400000000),(41463,39180,2809,53742,'Vladislav',NULL,5351,4,49.210169700000000,15.988303300000000),(41464,39180,31303,76736,'Haslingden',NULL,5339,4,53.700826400000000,-2.326100200000000),(41465,39180,24145,37760,'Limoges-Fourches',NULL,5349,4,0.000000000000000,0.000000000000000),(41466,39180,34917,67935,'BoguszÃ³w-Gorce',NULL,5370,4,51.528147600000000,17.525150900000000),(41467,39180,37250,36495,'Marsa',NULL,5342,4,35.880283600000000,14.491294900000000),(41468,30254,22938,22,'Shillong',NULL,5206,4,25.578772600000000,91.893253500000000),(41469,79759,1555,31215,'Vienna',NULL,5104,4,38.901222500000000,-77.265260400000000),(41470,30254,58524,50273,'Qingquan',NULL,5233,4,30.454840000000000,115.259380000000000),(41471,39180,24145,20345,'Chateauvilain',NULL,5349,4,45.515304000000000,5.330033000000000),(41472,39180,24145,31069,'Aurillac',NULL,5349,4,44.930953000000000,2.444997000000000),(41473,30031,26842,69475,'Germiston',NULL,4963,4,-26.214112600000000,28.163275500000000),(41474,39180,24145,64448,'Vallabregues',NULL,5349,4,43.853401000000000,4.628383000000000),(41475,79759,1555,75649,'Starr',NULL,5104,4,34.377050900000000,-82.695689100000000),(41476,39180,32107,66952,'Kundl',NULL,5367,4,47.469849000000000,11.985716900000000),(41477,30254,50056,NULL,'Changwat Khon Kaen','40',NULL,3,0.000000000000000,0.000000000000000),(41478,39180,43652,39942,'None',NULL,5353,4,44.933492700000000,7.540749400000000),(41479,79759,1555,72308,'Queen City',NULL,5032,4,40.409196600000000,-92.567691600000000),(41480,39180,28212,39009,'Chtelnica',NULL,5322,4,48.569595900000000,17.623667100000000),(41481,79759,1555,77901,'Hanson',NULL,5032,4,37.417267000000000,-87.480833600000000),(41482,79759,1555,21307,'Camp Meeker',NULL,5082,4,38.425192000000000,-122.959442200000000),(41483,30254,48073,593,'Tokyo',NULL,5242,4,0.000000000000000,0.000000000000000),(41484,79759,1555,33907,'Arion',NULL,5032,4,41.946166600000000,-95.459433800000000),(41485,30254,22938,56495,'Amreli',NULL,5206,4,21.601524200000000,71.220355500000000),(41486,39180,72466,12908,'Essel',NULL,5321,4,52.691971600000000,9.642972000000000),(41487,79759,1555,21307,'Acampo',NULL,5082,4,38.174721700000000,-121.277750000000000),(41488,30254,58524,6354,'Zhaotong',NULL,5233,4,27.338169900000000,103.716800000000000),(41489,39180,37090,35396,'Backaryd',NULL,5360,4,56.346453800000000,15.153591400000000),(41490,79759,1555,24091,'Cabin Creek',NULL,5104,4,38.195936700000000,-81.477616000000000),(41491,39180,37250,NULL,'Saint Julian','48',NULL,3,0.000000000000000,0.000000000000000),(41492,39180,66890,14493,'Zheleznik',NULL,5359,4,42.570907600000000,26.903411200000000),(41493,59118,28407,59805,'Juquia',NULL,5132,4,-24.318521800000000,-47.635168900000000),(41494,39180,24145,20345,'Loyettes',NULL,5349,4,45.774133900000000,5.203387000000000),(41495,39180,43652,79828,'Limite',NULL,5353,4,43.830988100000000,11.158196600000000),(41496,39180,32107,46369,'Rannersdorf',NULL,5367,4,48.124752600000000,16.462086300000000),(41497,30254,48073,NULL,'Iwate','03',NULL,3,0.000000000000000,0.000000000000000),(41498,39180,78321,9253,'Oster Jolby',NULL,5327,4,56.836292000000000,8.716556000000000),(41499,30254,48073,6016,'Nakano',NULL,5242,4,35.413185000000000,139.376738800000000),(41500,39180,72466,80944,'Adlkofen',NULL,5321,4,48.544779200000000,12.261162400000000),(41501,39180,31303,76736,'Berwick',NULL,5339,4,55.770242000000000,-2.005395000000000),(41502,39180,24145,16072,'Heric',NULL,5349,4,47.414794000000000,-1.652556000000000),(41503,59118,28407,36332,'Sao Pedro da Aldeia',NULL,5132,4,-22.837624700000000,-42.103254100000000),(41504,39180,24145,37760,'Ormesson-sur-Marne',NULL,5349,4,0.000000000000000,0.000000000000000),(41505,79759,1555,64608,'Cohasset',NULL,5032,4,47.264007100000000,-93.622165700000000),(41506,79759,1555,27956,'Louisville',NULL,5032,4,33.123737700000000,-89.055062400000000),(41507,39180,24145,78109,'Aire-sur-la-Lys',NULL,5349,4,50.638757000000000,2.396187000000000),(41508,39180,27791,44665,'Mira',NULL,5337,4,40.428563600000000,-8.735593500000000),(41509,79759,1555,49567,'Blair',NULL,5032,4,41.544697500000000,-96.135070200000000),(41510,39180,43652,63026,'Oppido Lucano',NULL,5353,4,40.764857200000000,15.991015900000000),(41511,79759,1555,60304,'Wetumpka',NULL,5032,4,32.543744800000000,-86.211912700000000),(41512,39180,72466,69275,'Raunheim',NULL,5321,4,50.010410900000000,8.452917700000000),(41513,39180,12814,67642,'Zaandam',NULL,5316,4,52.442039900000000,4.829199200000000),(41514,79759,14612,73304,'Mount Brydges',NULL,3,4,42.955420000000000,-81.623233300000000),(41515,39180,46475,19077,'Camas',NULL,5341,4,37.401173000000000,-6.032188400000000),(41516,39180,38353,12466,'Berlaar',NULL,5323,4,51.118094200000000,4.657413900000000),(41517,79759,38133,17977,'San Antonio',NULL,5120,4,18.492165100000000,-67.098514000000000),(41518,59118,79547,NULL,'Distrikt Marowijne','MA',NULL,3,0.000000000000000,0.000000000000000),(41519,39180,31303,76736,'Canterbury',NULL,5339,4,51.280233000000000,1.078908900000000),(41520,39180,24145,20345,'Grammond',NULL,5349,4,45.572959000000000,4.443755900000000),(41521,79759,1555,33907,'Nora Springs',NULL,5032,4,43.142746600000000,-93.004366800000000),(41522,39180,43652,63026,'Atella',NULL,5353,4,40.875831100000000,15.656975200000000),(41523,79759,65555,6715,'Pueblo Hidalgo',NULL,5096,4,21.114701000000000,-98.678284800000000),(41524,79759,1555,10664,'Willard',NULL,5043,4,41.412769900000000,-112.040889100000000),(41525,39180,28212,2888,'Host\'ovce',NULL,5322,4,48.416952000000000,18.355697700000000),(41526,79759,1555,70117,'Schulenburg',NULL,5032,4,29.681900300000000,-96.903036500000000),(41527,39180,72466,10261,'Loose',NULL,5321,4,54.522462200000000,9.881902300000000),(41528,30254,9181,31050,'Veronica',NULL,5215,4,16.083214400000000,120.619989500000000),(41529,79759,14612,35026,'Cochin',NULL,5124,4,53.080882600000000,-108.341097900000000),(41530,39180,72466,47588,'Mockmuhl',NULL,5321,4,49.322412300000000,9.354069400000000),(41531,30254,58524,20933,'Zhengdi',NULL,5233,4,25.789040000000000,117.053880000000000),(41532,59118,28407,7890,'Campo Bom',NULL,5132,4,-29.674783100000000,-51.061311100000000),(41533,79759,1555,25172,'Cheney',NULL,5032,4,37.626979200000000,-97.781011300000000),(41534,54055,27947,50947,'Corrimal',NULL,5282,4,-34.373193000000000,150.896911500000000),(41535,39180,31303,76736,'Effingham',NULL,5339,4,51.272383000000000,-0.401732000000000),(41536,79759,1555,31215,'Unionville',NULL,5104,4,38.259855100000000,-77.968330700000000),(41537,39180,37090,35284,'Furudal',NULL,5360,4,61.171393100000000,15.138357300000000),(41538,39180,24145,20345,'Dingy-Saint-Clair',NULL,5349,4,45.910504000000000,6.220769000000000),(41539,39180,43652,4517,'Gualtieri',NULL,5353,4,44.889787400000000,10.611503100000000),(41540,39180,43652,48544,'Manerbio',NULL,5353,4,45.353433100000000,10.140792000000000),(41541,79759,1555,64608,'Fort Ripley',NULL,5032,4,46.166077700000000,-94.360280700000000),(41542,39180,24599,72951,'Orje',NULL,5348,4,0.000000000000000,0.000000000000000),(41543,79759,1555,31215,'Haymarket',NULL,5104,4,38.812059100000000,-77.636380600000000),(41544,39180,43652,35452,'Verbicaro',NULL,5353,4,39.755631000000000,15.912506900000000),(41545,39180,74489,33376,'Engelberg',NULL,5373,4,46.820026600000000,8.406991800000000),(41546,39180,24145,16072,'Noyant-la-Plaine',NULL,5349,4,47.276478000000000,-0.355357000000000),(41547,79759,1555,71586,'Yukon',NULL,5104,4,40.212693200000000,-79.682995400000000),(41548,79759,1555,20491,'Whitesburg',NULL,5104,4,36.271736400000000,-83.140860800000000),(41549,79759,1555,20491,'Spring City',NULL,5104,4,35.692015000000000,-84.860780100000000),(41550,59118,28407,41109,'Itabaiana',NULL,5085,4,-10.686490200000000,-37.428036400000000),(41551,79759,1555,39416,'Breckenridge',NULL,5043,4,39.481653700000000,-106.038351800000000),(41552,39180,38594,54127,'Voka',NULL,5361,4,59.397613800000000,27.559765700000000),(41553,30031,66235,68607,'Sansanne-Mango',NULL,4971,4,10.355057100000000,0.473829300000000),(41554,30254,22938,14943,'Kalra',NULL,5206,4,29.955823400000000,77.151392400000000),(41555,39180,31303,76736,'Alderholt',NULL,5339,4,50.912467000000000,-1.827931000000000),(41556,39180,24145,71625,'Pleucadeuc',NULL,5349,4,47.759199000000000,-2.373647000000000),(41557,39180,24145,53859,'Huningue',NULL,5349,4,47.593723000000000,7.581459000000000),(41558,79759,1555,51916,'Flintstone',NULL,5104,4,39.703524900000000,-78.569859800000000),(41559,79759,1555,71586,'Orwigsburg',NULL,5104,4,40.654813000000000,-76.100771300000000),(41560,30031,NULL,NULL,'Egypt','EG',NULL,2,0.000000000000000,0.000000000000000),(41561,30254,9181,66688,'Canlubang',NULL,5215,4,14.185627800000000,121.053586700000000),(41562,39180,24145,20345,'Jarnioux',NULL,5349,4,45.964606000000000,4.628117200000000),(41563,39180,31303,76736,'Belvedere',NULL,5339,4,51.485165000000000,0.148270000000000),(41564,59118,23401,47136,'San Gregorio',NULL,5001,4,-25.916669800000000,-64.333351100000000),(41565,79759,81489,71499,'Granada',NULL,5086,4,11.934407300000000,-85.956000500000000),(41566,39180,34917,40111,'Bodzentyn',NULL,5370,4,0.000000000000000,0.000000000000000),(41567,79759,1555,4046,'Milnor',NULL,5032,4,46.259127800000000,-97.456202200000000),(41568,79759,1555,52419,'Hebron',NULL,5104,4,41.657876700000000,-72.365916100000000),(41569,39180,31303,76736,'Blandford Forum',NULL,5339,4,50.856908000000000,-2.165353000000000),(41570,39180,20946,33065,'Saynatsalo',NULL,5331,4,63.286202400000000,21.476552500000000),(41571,79759,65555,39501,'San Luis PotosÃ­',NULL,5096,4,22.152089200000000,-100.973302400000000),(41572,39180,43652,6001,'Sant\'Angelo d\'Alife',NULL,5353,4,41.362690600000000,14.259756200000000),(41573,79759,1555,50566,'Cattaraugus',NULL,5104,4,42.329228700000000,-78.868090300000000),(41574,39180,43652,52129,'Vas',NULL,5353,4,45.936909300000000,11.937996200000000),(41575,79759,1555,23074,'Hudson',NULL,5032,4,44.974689600000000,-92.756870300000000),(41576,79759,1555,66966,'Upton',NULL,5043,4,44.099703700000000,-104.628015600000000),(41577,39180,34917,64781,'Trzeszczyn',NULL,5370,4,53.547822600000000,14.517467400000000),(41578,39180,31303,78887,'Pitlochry',NULL,5339,4,56.704361000000000,-3.729711000000000),(41579,39180,12814,1105,'Venray',NULL,5316,4,51.525625700000000,5.973699200000000),(41580,39180,72466,59278,'Broock',NULL,5321,4,53.463575400000000,12.109385000000000),(41581,39180,37250,64550,'Attard',NULL,5342,4,35.893269000000000,14.436812500000000),(41582,59118,28407,59805,'Olimpia',NULL,5132,4,-20.737187900000000,-48.911067000000000),(41583,39180,43652,39942,'Bioglio',NULL,5353,4,45.613646000000000,8.129763100000000),(41584,79759,12461,NULL,'Sabaneta',NULL,5011,4,12.460973700000000,-69.949078400000000),(41585,39180,24145,24231,'Ligne',NULL,5349,4,45.921377000000000,0.109827000000000),(41586,39180,66808,68421,'Icici',NULL,5371,4,45.312713000000000,14.285628400000000),(41587,79759,1555,50566,'Marietta',NULL,5104,4,42.908955800000000,-76.323542200000000),(41588,39180,46475,7625,'Chapineria',NULL,5341,4,40.475930400000000,-3.739860000000000),(41589,59118,69481,8699,'San Antonio',NULL,5130,4,-33.592280700000000,-71.605512300000000),(41590,30254,69330,1860,'Johor Bahru',NULL,5208,4,1.479857500000000,103.764257600000000),(41591,79759,1555,75392,'Catlin',NULL,5032,4,40.065036300000000,-87.701967500000000),(41592,39180,24145,71625,'Combourg',NULL,5349,4,48.410006000000000,-1.752499000000000),(41593,39180,24145,20114,'Blancafort',NULL,5349,4,47.531694000000000,2.531449000000000),(41594,39180,24145,55786,'Janville',NULL,5349,4,49.453352000000000,2.862530000000000),(41595,79759,14612,73304,'Unionville',NULL,3,4,43.865532900000000,-79.310686200000000),(41596,39180,72466,47588,'Lossburg',NULL,5321,4,48.411149500000000,8.449142800000000),(41597,39180,43652,52129,'Chiuppano',NULL,5353,4,45.766478600000000,11.458618400000000),(41598,39180,2809,38509,'Bojkovice',NULL,5351,4,49.038644000000000,17.814883000000000),(41599,39180,24145,24231,'Cloue',NULL,5349,4,46.443262000000000,0.166068000000000),(41600,79759,1555,72308,'Oran',NULL,5032,4,37.085050200000000,-89.655363600000000),(41601,39180,77382,12590,'Cherepovets',NULL,5346,4,59.132333000000000,37.909181100000000),(41602,39180,31303,76736,'River',NULL,5339,4,51.138600400000000,1.269451400000000),(41603,39180,24145,7248,'Conches-en-Ouche',NULL,5349,4,48.961817000000000,0.942638000000000),(41604,39180,31303,78887,'Juniper Green',NULL,5339,4,55.905355000000000,-3.286457000000000),(41605,30254,22938,42899,'Pithoragarh',NULL,5206,4,29.582860400000000,80.218188400000000),(41606,39180,24145,20345,'La Flachere',NULL,5349,4,45.399403000000000,5.961494000000000),(41607,79759,14612,28442,'Mont-Saint-Hilaire',NULL,3,4,45.564041600000000,-73.179012600000000),(41608,30254,58524,78125,'Yingjia',NULL,5233,4,28.114221600000000,112.983334100000000),(41609,79759,1555,50566,'Castle Creek',NULL,5104,4,42.227575300000000,-75.918253000000000),(41610,39180,46475,7625,'Alcobendas',NULL,5341,4,40.537136100000000,-3.637071500000000),(41611,39180,66890,61341,'Mikrevo',NULL,5359,4,41.622837800000000,23.196253500000000),(41612,39180,43652,52129,'Montagnana',NULL,5353,4,45.230836500000000,11.462409100000000),(41613,79759,1555,71586,'Montoursville',NULL,5104,4,41.254245900000000,-76.920519900000000),(41614,39180,81977,47095,'Kildare',NULL,5328,4,53.159805900000000,-6.908976300000000),(41615,59118,66275,NULL,'Departamento del Caqueta','CAQ',NULL,3,0.000000000000000,0.000000000000000),(41616,30254,58524,20933,'Taocheng',NULL,5233,4,24.819360000000000,118.512140000000000),(41617,39180,24145,55786,'Allonne',NULL,5349,4,49.405428000000000,2.113072000000000),(41618,39180,31303,76736,'Towcester',NULL,5339,4,52.135107000000000,-0.989688000000000),(41619,79759,1555,31215,'Buena Vista',NULL,5104,4,37.734300400000000,-79.353923800000000),(41620,39180,37090,80488,'Lidkoping',NULL,5360,4,58.503504700000000,13.157076800000000),(41621,79759,1555,31215,'Chantilly',NULL,5104,4,38.894278600000000,-77.431099200000000),(41622,79759,19012,77213,'Bruce Vale',NULL,5017,4,13.225339400000000,-59.562796600000000),(41623,39180,77382,10444,'Sovetsk',NULL,5335,4,55.078853800000000,21.878706700000000),(41624,54055,27947,50947,'Yarrawonga Park',NULL,5282,4,-33.099415900000000,151.544015900000000),(41625,79759,1555,75254,'Colquitt',NULL,5104,4,31.171293500000000,-84.733252700000000),(41626,39180,24145,24231,'Roches-Premarie-Andille',NULL,5349,4,46.480573000000000,0.369549000000000),(41627,79759,1555,66966,'Lander',NULL,5043,4,42.833014000000000,-108.730672500000000),(41628,54055,27947,50947,'Kareela',NULL,5282,4,-34.018326000000000,151.079853800000000),(41629,79759,1555,16998,'Harsens Island',NULL,5044,4,42.575837300000000,-82.594307200000000),(41630,39180,12814,68204,'Wirdum',NULL,5316,4,53.150031400000000,5.805096500000000),(41631,39180,24145,20345,'Ornex',NULL,5349,4,46.269647000000000,6.098655000000000),(41632,79759,1555,5494,'Marksville',NULL,5032,4,31.127965200000000,-92.066235600000000),(41633,39180,24145,20114,'Argeville',NULL,5349,4,48.269016000000000,2.205798000000000),(41634,39180,34917,49416,'RzeszÃ³w',NULL,5370,4,50.041186700000000,21.999119600000000),(41635,39180,12814,57758,'Hardenberg',NULL,5316,4,52.575408400000000,6.616694700000000),(41636,79759,1555,12507,'Jessieville',NULL,5032,4,34.700551600000000,-93.062630300000000),(41637,39180,66890,19701,'Karlovo',NULL,5359,4,42.641321000000000,24.805939400000000),(41638,39180,24145,59464,'Millieres',NULL,5349,4,49.186909000000000,-1.460956000000000),(41639,39180,46475,7858,'Pozo-Estrecho',NULL,5341,4,37.710301700000000,-0.992822600000000),(41640,39180,72466,18242,'Sinzig',NULL,5321,4,50.542699300000000,7.248702200000000),(41641,30254,59221,14675,'Zyryanovsk',NULL,5164,4,49.726095200000000,84.273306400000000),(41642,79759,1555,71586,'Grand Valley',NULL,5104,4,41.721658000000000,-79.540285300000000),(41643,39180,46475,69730,'AvinyÃ³',NULL,5341,4,41.591158900000000,1.520862400000000),(41644,39180,77382,8873,'Ufa',NULL,5250,4,55.183670000000000,61.389327200000000),(41645,30254,NULL,NULL,'Singapore','SG',NULL,2,0.000000000000000,0.000000000000000),(41646,59118,28407,7890,'Parobe',NULL,5132,4,-29.627022500000000,-50.829017700000000),(41647,39180,24145,41914,'Saleich',NULL,5349,4,43.024862000000000,0.968170000000000),(41648,39180,24145,10766,'Vouziers',NULL,5349,4,49.398265000000000,4.700375000000000),(41649,39180,72466,15394,'Osterburg',NULL,5321,4,52.787882600000000,11.753519800000000),(41650,39180,24145,16072,'Herbignac',NULL,5349,4,47.449734000000000,-2.317044000000000),(41651,59118,28407,44135,'Reriutaba',NULL,5049,4,-4.143140300000000,-40.581566200000000),(41652,39180,24145,71625,'Coesmes',NULL,5349,4,47.882342000000000,-1.442310000000000),(41653,79759,1555,7580,'Red Lodge',NULL,5043,4,45.185778200000000,-109.246821100000000),(41654,79759,1555,5494,'Winnsboro',NULL,5032,4,32.163207900000000,-91.720681000000000),(41655,39180,72466,12908,'Wulften',NULL,5321,4,51.662223100000000,10.174541700000000),(41656,39180,24145,64448,'Alignan-du-Vent',NULL,5349,4,43.469512000000000,3.341676000000000),(41657,39180,24599,10141,'Blaker',NULL,5348,4,60.004224500000000,11.301825500000000),(41658,39180,43652,48544,'Lissone',NULL,5353,4,45.613037900000000,9.242569000000000),(41659,39180,32107,66833,'Waltersdorf in Oststeiermark',NULL,5367,4,47.169620000000000,16.007630000000000),(41660,30254,58524,75465,'Andong',NULL,5233,4,30.650889900000000,104.075720000000000),(41661,79759,1555,71067,'Inchelium',NULL,5082,4,48.297043500000000,-118.197372900000000),(41662,79759,1555,16998,'Grosse Pointe',NULL,5044,4,42.386148500000000,-82.911859100000000),(41663,30254,10561,25121,'Dahu',NULL,5235,4,24.398096600000000,120.872861500000000),(41664,39180,24145,64112,'Beaumotte-les-Pin',NULL,5349,4,47.316823900000000,5.829364000000000),(41665,39180,32107,46369,'Horn',NULL,5367,4,48.666070000000000,15.657160000000000),(41666,39180,24145,44940,'Irissarry',NULL,5349,4,43.257468000000000,-1.232541000000000),(41667,39180,74489,68083,'Niederwil',NULL,5373,4,47.211307800000000,8.452855700000000),(41668,39180,43652,47732,'Brusson',NULL,5353,4,45.758063000000000,7.729559500000000),(41669,39180,34917,34665,'Zielona GÃ³ra',NULL,5370,4,51.935621400000000,15.506186200000000),(41670,39180,30416,37762,'JÄkabpils',NULL,5352,4,0.000000000000000,0.000000000000000),(41671,54055,27947,35928,'Noorat',NULL,5276,4,-38.191113600000000,142.929496900000000),(41672,39180,37090,35289,'Trekanten',NULL,5360,4,56.696332400000000,16.119901300000000),(41673,39180,78321,81116,'Eskebjerg',NULL,5327,4,55.712772000000000,11.305930000000000),(41674,39180,31303,76736,'Hanwell',NULL,5339,4,51.506636900000000,-0.338322900000000),(41675,79759,1555,36015,'Morrison',NULL,5032,4,36.297270500000000,-97.008093400000000),(41676,39180,72466,80944,'Sachsenheim',NULL,5321,4,49.594075400000000,9.962932400000000),(41677,79759,1555,75392,'Vandalia',NULL,5032,4,38.960600900000000,-89.093677800000000),(41678,39180,72466,18242,'Kandel',NULL,5321,4,49.080802700000000,8.194303900000000),(41679,39180,27791,72396,'Parchal',NULL,5337,4,37.137611200000000,-8.518408700000000),(41680,79759,1555,29043,'Wells',NULL,5104,4,43.417293700000000,-73.204274400000000),(41681,39180,24145,25758,'Roville-aux-Chenes',NULL,5349,4,48.385103000000000,6.604088000000000),(41682,39180,24145,20114,'Saint-Peravy-la-Colombe',NULL,5349,4,48.000346000000000,1.699443000000000),(41683,39180,24145,25758,'Rettel',NULL,5349,4,49.443509000000000,6.327310000000000),(41684,39180,72466,21090,'Dulmen',NULL,5321,4,51.830355000000000,7.279413400000000),(41685,30254,58524,20933,'Shangdi',NULL,5233,4,25.157115000000000,118.559870000000000),(41686,79759,1555,75649,'Belton',NULL,5104,4,34.522888100000000,-82.494294800000000),(41687,79759,1555,75392,'Ohio',NULL,5032,4,41.557534900000000,-89.460927600000000),(41688,39180,72466,69275,'Stadtallendorf',NULL,5321,4,50.821853700000000,9.020215100000000),(41689,30031,41560,NULL,'Muhafazat Dumyat','DT',NULL,3,0.000000000000000,0.000000000000000),(41690,79759,1555,25349,'Nashport',NULL,5104,4,40.070623100000000,-82.175698600000000),(41691,30254,7554,64273,'Sultanpinar',NULL,5333,4,38.119532700000000,34.541761900000000),(41692,39180,24145,78109,'Lorgies',NULL,5349,4,50.564661000000000,2.795999000000000),(41693,39180,72466,69275,'Usenborn',NULL,5321,4,50.361519300000000,9.117073700000000),(41694,39180,72466,18242,'Trulben',NULL,5321,4,49.139439800000000,7.544525500000000),(41695,39180,38353,31057,'Lontzen',NULL,5323,4,50.680513800000000,6.007201100000000),(41696,39180,24145,78109,'Fromelles',NULL,5349,4,50.607967000000000,2.858026000000000),(41697,39180,38353,12466,'Maarke-Kerkem',NULL,5323,4,50.966667000000000,3.750000000000000),(41698,30254,58524,20933,'Dazu',NULL,5233,4,26.099819900000000,119.296589900000000),(41699,39180,46475,68236,'Santa Maria del CamÃ­',NULL,5341,4,39.648679600000000,2.774888500000000),(41700,39180,74489,4245,'Vuissens',NULL,5373,4,46.737039900000000,6.764964000000000),(41701,30254,48073,29039,'Yamagata-shi',NULL,5242,4,38.255415300000000,140.339617500000000),(41702,39180,24599,50653,'Algard',NULL,5348,4,58.765035600000000,5.854228800000000),(41703,30254,9181,1117,'San Miguel',NULL,5215,4,13.685409600000000,124.264387100000000),(41704,79759,1555,80699,'Pemberton',NULL,5104,4,39.972057800000000,-74.682936300000000),(41705,39180,NULL,NULL,'Åland','AX',NULL,2,0.000000000000000,0.000000000000000),(41706,79759,1555,30666,'Smelterville',NULL,5082,4,47.542699300000000,-116.181556100000000),(41707,79759,1555,44361,'Seaford',NULL,5104,4,38.641225600000000,-75.611038100000000),(41708,79759,1555,25172,'Elk Falls',NULL,5032,4,37.367264200000000,-96.188603800000000),(41709,39180,32107,46369,'Munichsthal',NULL,5367,4,48.387320000000000,16.471040100000000),(41710,30254,48073,29867,'Yabasehoncho',NULL,5242,4,39.724018600000000,140.096274500000000),(41711,39180,31303,76736,'Kirkby Overblow',NULL,5339,4,53.937791400000000,-1.506775200000000),(41712,59118,65933,NULL,'Cajamarca','CAJ',NULL,3,0.000000000000000,0.000000000000000),(41713,79759,1555,50566,'Minerva',NULL,5104,4,43.791452700000000,-73.984302000000000),(41714,39180,24145,55786,'Nouvion-le-Vineux',NULL,5349,4,49.502816000000000,3.610367000000000),(41715,54055,27947,27792,'Cooloola Cove',NULL,5266,4,-25.971187000000000,152.984656600000000),(41716,79759,1555,25349,'Clayton',NULL,5104,4,39.863110100000000,-84.360502200000000),(41717,79759,1555,36015,'Okeene',NULL,5032,4,36.116148000000000,-98.317016400000000),(41718,39180,38353,12466,'Zedelgem',NULL,5323,4,51.142285000000000,3.136963100000000),(41719,39180,38353,31057,'Heure',NULL,5323,4,50.294245900000000,5.296444400000000),(41720,79759,14612,55500,'Evansburg',NULL,5,4,53.599848000000000,-115.017701000000000),(41721,79759,1555,21307,'Imperial',NULL,5082,4,32.847552800000000,-115.569439100000000),(41722,79759,1555,75254,'Covington',NULL,5104,4,33.596781500000000,-83.860182700000000),(41723,39180,43652,37116,'Acquaviva delle Fonti',NULL,5353,4,40.897194200000000,16.845436100000000),(41724,79759,1555,21307,'Carlsbad',NULL,5082,4,33.158093300000000,-117.350593900000000),(41725,79759,1555,70117,'Merkel',NULL,5032,4,32.470677700000000,-100.012873900000000),(41726,39180,20946,31990,'Haukipudas',NULL,5331,4,65.176280700000000,25.353197200000000),(41727,30254,48073,NULL,'Shiga Prefecture','25',NULL,3,0.000000000000000,0.000000000000000),(41728,39180,24145,20345,'Villefontaine',NULL,5349,4,45.613538000000000,5.150093000000000),(41729,79759,1555,36015,'Dustin',NULL,5032,4,35.270652900000000,-96.030834700000000),(41730,30254,22938,28703,'Kannur',NULL,5206,4,11.874477500000000,75.370366200000000),(41731,79759,1555,25172,'Mullinville',NULL,5032,4,37.586130700000000,-99.475674000000000),(41732,30254,58524,78125,'Shangdong',NULL,5233,4,36.668259900000000,117.020760000000000),(41733,79759,1555,75596,'Whitsett',NULL,5104,4,36.076119500000000,-79.570720700000000),(41734,79759,1555,75596,'Mamers',NULL,5104,4,35.416824800000000,-78.933354400000000),(41735,79759,1555,31215,'South Hill',NULL,5104,4,36.726532000000000,-78.128885700000000),(41736,79759,1555,20491,'Sewanee',NULL,5032,4,35.203137300000000,-85.921089900000000),(41737,39180,72466,59278,'Robel',NULL,5321,4,53.375775300000000,12.599850500000000),(41738,39180,72466,18242,'Landstuhl',NULL,5321,4,49.414146400000000,7.570905200000000),(41739,79759,1555,77901,'Cumberland',NULL,5104,4,36.978147500000000,-82.988495500000000),(41740,39180,72466,18242,'Nassau',NULL,5321,4,50.314706100000000,7.799609500000000),(41741,79759,1555,15519,'Kea\'au',NULL,5425,4,19.623386300000000,-155.040507700000000),(41742,39180,68729,72796,'Voznesenka',NULL,5372,4,46.879077000000000,35.462279200000000),(41743,79759,1555,72308,'Grant City',NULL,5032,4,40.487491600000000,-94.411069500000000),(41744,39180,24145,53859,'Ebersheim',NULL,5349,4,48.303534900000000,7.499551000000000),(41745,79759,1555,72308,'Bates City',NULL,5032,4,39.006118700000000,-94.072446000000000),(41746,39180,24145,20345,'Charvieu-Chavagneux',NULL,5349,4,45.746232900000000,5.161867000000000),(41747,79759,38133,NULL,'Canovanas Municipio','',NULL,3,0.000000000000000,0.000000000000000),(41748,30254,10561,25121,'Suqin',NULL,5235,4,23.697810000000000,120.960515000000000),(41749,79759,1555,23074,'Fennimore',NULL,5032,4,42.983599700000000,-90.655404100000000),(41750,39180,38353,31057,'Chenee',NULL,5323,4,50.612200000000000,5.613700000000000),(41751,54055,27947,32239,'Kaleen',NULL,5282,4,-35.224773500000000,149.111023800000000),(41752,39180,31303,76736,'Leigh',NULL,5339,4,53.496115000000000,-2.518727000000000),(41753,79759,1555,39879,'Huron',NULL,5032,4,44.363317300000000,-98.214257200000000),(41754,39180,72466,21090,'Halberg',NULL,5321,4,50.848594400000000,7.241131000000000),(41755,59118,23401,14520,'Laboulaye',NULL,5001,4,-34.128934500000000,-63.390776300000000),(41756,39180,72466,12908,'Dassel',NULL,5321,4,51.801141300000000,9.688280300000000),(41757,39180,70362,57796,'Sibiu',NULL,5324,4,45.803478900000000,24.144999700000000),(41758,79759,1555,5494,'Des Allemands',NULL,5032,4,29.823819600000000,-90.475083700000000),(41759,79759,1555,80404,'East Otis',NULL,5104,4,42.156884700000000,-73.053809700000000),(41760,39180,43652,37116,'San Giorgio Ionico',NULL,5353,4,40.456393000000000,17.381926400000000),(41761,39180,24145,53859,'Blienschwiller',NULL,5349,4,48.341566000000000,7.418579000000000),(41762,39180,24145,37760,'Courson-Monteloup',NULL,5349,4,0.000000000000000,0.000000000000000),(41763,30254,7554,39372,'Gaziantep',NULL,5333,4,37.065953000000000,37.378110000000000),(41764,39180,46475,7625,'Cercedilla',NULL,5341,4,40.740649700000000,-4.056848800000000),(41765,30254,22938,14943,'Sirsa',NULL,5206,4,29.532073100000000,75.031773400000000),(41766,79759,14612,22957,'Lower Post',NULL,6,4,59.923837000000000,-128.486390500000000),(41767,79759,1555,60304,'Opelika',NULL,5032,4,32.645411600000000,-85.378279500000000),(41768,39180,31303,76736,'Green Hammerton',NULL,5339,4,54.008337400000000,-1.301364800000000),(41769,39180,43652,63026,'Laurenzana',NULL,5353,4,40.459496000000000,15.969878300000000),(41770,39180,72466,18242,'Krettnach',NULL,5321,4,49.680593300000000,6.639945100000000),(41771,54055,27947,50947,'Davidson',NULL,5282,4,-33.738706500000000,151.194186200000000),(41772,54055,27947,35928,'Yallourn',NULL,5276,4,-38.181160900000000,146.315439200000000),(41773,39180,74489,16581,'Davos',NULL,5373,4,46.802745300000000,9.835970100000000),(41774,39180,24145,10766,'Mourmelon-le-Petit',NULL,5349,4,49.130610000000000,4.314118000000000),(41775,79759,1555,70117,'McQueeney',NULL,5032,4,29.600033100000000,-98.044962800000000),(41776,39180,31303,76736,'Croughton',NULL,5339,4,51.997949000000000,-1.211117100000000),(41777,79759,1555,27956,'Moorhead',NULL,5032,4,33.450119500000000,-90.505642700000000),(41778,39180,24145,20345,'Chamagnieu',NULL,5349,4,45.680068000000000,5.168196000000000),(41779,30254,74871,NULL,'Tinh Binh Thuan','40',NULL,3,0.000000000000000,0.000000000000000),(41780,39180,43652,35452,'Dipignano',NULL,5353,4,39.237885700000000,16.253240400000000),(41781,39180,12814,76162,'Rijnsburg',NULL,5316,4,52.189277500000000,4.443176300000000),(41782,39180,24145,20345,'Saint-Rambert-en-Bugey',NULL,5349,4,45.948588000000000,5.439593900000000),(41783,79759,1555,80699,'Avalon',NULL,5104,4,39.101225000000000,-74.717662200000000),(41784,79759,14612,55500,'Blackfalds',NULL,5,4,52.381198000000000,-113.795373100000000),(41785,39180,77382,NULL,'Rostov','ROS',NULL,3,0.000000000000000,0.000000000000000),(41786,39180,37090,80488,'Vedum',NULL,5360,4,58.170648900000000,12.995454500000000),(41787,79759,1555,80404,'Essex',NULL,5104,4,42.631958200000000,-70.782931500000000),(41788,39180,24145,64112,'Montigny-les-Vesoul',NULL,5349,4,47.638039000000000,6.073724000000000),(41789,79759,1555,71586,'Union City',NULL,5104,4,41.899500100000000,-79.845329800000000),(41790,30031,27860,NULL,'Western Area','W',NULL,3,0.000000000000000,0.000000000000000),(41791,39180,43652,79828,'Follonica',NULL,5353,4,42.922688700000000,10.759300300000000),(41792,39180,24145,37760,'Sartrouville',NULL,5349,4,0.000000000000000,0.000000000000000),(41793,30254,58524,28985,'Chaicun',NULL,5233,4,33.544861000000000,116.500159000000000),(41794,39180,38353,31057,'Herstal',NULL,5323,4,50.669956600000000,5.639175300000000),(41795,30254,8042,21769,'Karmi\'el',NULL,5199,4,32.914671000000000,35.292417000000000),(41796,59118,23401,17359,'Casilda',NULL,5001,4,-33.044522000000000,-61.165021100000000),(41797,39180,24145,41914,'Pompidou',NULL,5349,4,44.194951000000000,3.654859000000000),(41798,39180,24145,55786,'Eragny-sur-Epte',NULL,5349,4,49.315081900000000,1.774669000000000),(41799,30031,43027,17818,'Mpapuka',NULL,4991,4,-17.819341900000000,23.953646600000000),(41800,39180,43652,52129,'Albaredo',NULL,5353,4,45.666169000000000,12.012208100000000),(41801,30254,48073,316,'Kaminokawa',NULL,5242,4,36.439376300000000,139.909965800000000),(41802,39180,24145,64448,'Maraussan',NULL,5349,4,43.368625000000000,3.157423000000000),(41803,39180,72466,80944,'Dohlau',NULL,5321,4,50.280944200000000,11.944506800000000),(41804,39180,24145,16072,'Besne',NULL,5349,4,47.396561000000000,-2.092261000000000),(41805,39180,24145,71625,'Lehon',NULL,5349,4,48.442293900000000,-2.039020000000000),(41806,54055,62875,4411,'Mission Bay',NULL,5412,4,-36.851723300000000,174.831021900000000),(41807,79759,1555,74734,'Rome City',NULL,5062,4,41.496160900000000,-85.376645400000000),(41808,79759,1555,49567,'Boelus',NULL,5032,4,41.073639900000000,-98.715628800000000),(41809,39180,43652,39942,'Sardigliano',NULL,5353,4,44.753671400000000,8.893737600000000),(41810,39180,70362,48165,'Targu Neamt',NULL,5324,4,47.209787700000000,26.375730600000000),(41811,39180,74489,58969,'Zollbruck',NULL,5373,4,46.975127200000000,7.741587100000000),(41812,79759,1555,33907,'New Providence',NULL,5032,4,42.281095500000000,-93.171592300000000),(41813,30254,58524,50273,'Tianhe',NULL,5233,4,30.545389900000000,114.342340000000000),(41814,39180,24145,78109,'Thiant',NULL,5349,4,50.304246900000000,3.449314000000000),(41815,39180,28857,NULL,'Idrija','036',NULL,3,0.000000000000000,0.000000000000000),(41816,79759,1555,15519,'Hanalei',NULL,5425,4,22.205929300000000,-159.497565400000000),(41817,30031,26842,69475,'Brakpan',NULL,4963,4,-26.295188000000000,28.334107200000000),(41818,39180,24145,20114,'Avord',NULL,5349,4,47.032962000000000,2.652172000000000),(41819,79759,1555,74734,'Wadesville',NULL,5032,4,38.102543800000000,-87.786136700000000),(41820,79759,1555,70117,'Millersview',NULL,5032,4,31.411159000000000,-99.755282400000000),(41821,39180,24145,78109,'Gonnehem',NULL,5349,4,50.561554000000000,2.574082000000000),(41822,39180,37090,32722,'Älvsbyn',NULL,5360,4,65.677136300000000,20.992865900000000),(41823,39180,34917,48573,'SzamotuÅy',NULL,5370,4,0.000000000000000,0.000000000000000),(41824,39180,46475,69730,'Santa Maria del Cami',NULL,5341,4,41.628712800000000,1.474137500000000),(41825,39180,72466,15394,'Leuna',NULL,5321,4,51.323265900000000,12.024228400000000),(41826,39180,43652,52129,'Villanova del Ghebbo Canton',NULL,5353,4,45.058831800000000,11.643856800000000),(41827,79759,1555,72308,'Kingsville',NULL,5032,4,38.743065900000000,-94.069942700000000),(41828,39180,24145,10766,'Orbais-l\'Abbaye',NULL,5349,4,48.950840900000000,3.700161000000000),(41829,54055,62875,4411,'Massey',NULL,5412,4,-36.831890200000000,174.618358100000000),(41830,39180,72466,47588,'Hattenhofen',NULL,5321,4,48.666239400000000,9.569250000000000),(41831,79759,14503,53397,'Upernavik',NULL,5052,4,72.786288100000000,-56.137552700000000),(41832,30254,6145,34863,'Molah',NULL,5200,4,33.929123000000000,68.425217000000000),(41833,79759,1555,60304,'Stapleton',NULL,5032,4,30.742689000000000,-87.793325200000000),(41834,39180,72466,18242,'Rotsweiler-Nockenthal',NULL,5321,4,49.713223200000000,7.250092000000000),(41835,39180,24145,16691,'Aluze',NULL,5349,4,46.846531000000000,4.684693000000000),(41836,79759,1555,24091,'Allen Junction',NULL,5104,4,37.589281100000000,-81.350657700000000),(41837,39180,72466,69275,'Elbtal',NULL,5321,4,50.504885600000000,8.064866700000000),(41838,54055,62875,30731,'Titahi Bay',NULL,5412,4,-41.108415500000000,174.835876700000000),(41839,30254,7554,8567,'BalÄ±kesir',NULL,5333,4,39.553374000000000,33.123771000000000),(41840,39180,12814,68204,'Hallum',NULL,5316,4,53.305120900000000,5.784383000000000),(41841,30254,7554,60624,'Rize',NULL,5333,4,41.025511000000000,40.517666000000000),(41842,30031,26842,28672,'Botshabelo',NULL,4963,4,-25.699737200000000,29.409736400000000),(41843,79759,65555,26709,'Emiliano Zapata (Seccion Jobal)',NULL,5096,4,17.861248500000000,-91.779941800000000),(41844,39180,72466,80944,'Worth',NULL,5321,4,48.245726200000000,11.903651100000000),(41845,39180,24145,53859,'Hipsheim',NULL,5349,4,48.467026000000000,7.675015000000000),(41846,39180,31303,48595,'Broughshane',NULL,5339,4,54.892536700000000,-6.210273300000000),(41847,39180,24145,78109,'Laires',NULL,5349,4,50.538735000000000,2.252451000000000),(41848,39180,24145,44940,'Feugarolles',NULL,5349,4,44.223097000000000,0.347584000000000),(41849,39180,24145,71625,'Concarneau',NULL,5349,4,47.872834000000000,-3.920734000000000),(41850,39180,24145,7248,'Courbepine',NULL,5349,4,49.127002000000000,0.561509000000000),(41851,39180,38353,12466,'Ekeren',NULL,5323,4,51.277104700000000,4.417564100000000),(41852,39180,12814,56267,'Vinkeveen',NULL,5316,4,52.215091600000000,4.934806800000000),(41853,59118,28407,NULL,'Amazonas','AM',NULL,3,0.000000000000000,0.000000000000000),(41854,79759,14612,73304,'Callander',NULL,3,4,46.222609500000000,-79.364865500000000),(41855,39180,72466,7175,'Ruhland',NULL,5321,4,51.454664900000000,13.863085400000000),(41856,39180,72466,6329,'Flarchheim',NULL,5321,4,51.126683200000000,10.479765600000000),(41857,54055,27947,71864,'Old Beach',NULL,5272,4,-42.759891700000000,147.264873900000000),(41858,39180,31303,76736,'Sea Palling',NULL,5339,4,52.772101000000000,1.614752200000000),(41859,39180,24145,16072,'Bonnetable',NULL,5349,4,48.178847000000000,0.424766000000000),(41860,79759,65555,58188,'Victoria',NULL,5096,4,21.211459600000000,-100.216083500000000),(41861,39180,72466,18242,'Kestert',NULL,5321,4,50.186166200000000,7.648368000000000),(41862,39180,72466,15394,'Lostau',NULL,5321,4,52.209659800000000,11.740680100000000),(41863,79759,1555,71067,'Graham',NULL,5082,4,47.052878900000000,-122.294283900000000),(41864,39180,24599,10141,'Sorumsand',NULL,5348,4,59.985092300000000,11.239805900000000),(41865,39180,72466,12908,'Schladen',NULL,5321,4,52.019792900000000,10.546516200000000),(41866,39180,72466,15394,'Halle',NULL,5321,4,51.495356700000000,11.966237100000000),(41867,39180,43652,6001,'Sessa Aurunca',NULL,5353,4,41.238325700000000,13.932586800000000),(41868,39180,24145,20345,'Saint-Jean-des-Vignes',NULL,5349,4,45.875616000000000,4.683845000000000),(41869,79759,1555,33907,'Roland',NULL,5032,4,42.166374600000000,-93.501879100000000),(41870,39180,43652,48544,'Nave',NULL,5353,4,45.585977900000000,10.288620700000000),(41871,30254,48073,54133,'Iwata',NULL,5242,4,34.717908500000000,137.851504700000000),(41872,79759,1555,52419,'Watertown',NULL,5104,4,41.606204200000000,-73.118339700000000),(41873,39180,43652,36547,'Porto Empedocle',NULL,5353,4,37.312470600000000,13.503208100000000),(41874,39180,31303,76736,'Thurlaston',NULL,5339,4,52.586923500000000,-1.259291000000000),(41875,30254,8042,21769,'Shave Ziyyon',NULL,5199,4,32.982079000000000,35.083005000000000),(41876,39180,2809,38509,'Tlumacov',NULL,5351,4,49.253504500000000,17.495593900000000),(41877,79759,1555,23074,'Fish Creek',NULL,5032,4,45.127742300000000,-87.247269300000000),(41878,79759,14612,28442,'Saint-Philemon',NULL,3,4,46.682789400000000,-70.455224100000000),(41879,39180,24145,16072,'Bretignolles-sur-Mer',NULL,5349,4,46.627494000000000,-1.857387000000000),(41880,59118,69481,78056,'Port Montt',NULL,5130,4,-41.468917000000000,-72.941136400000000),(41881,39180,34917,13377,'Serock',NULL,5370,4,52.510366200000000,21.069104400000000),(41882,79759,1555,75596,'Falkland',NULL,5104,4,35.699325700000000,-77.513025700000000),(41883,54055,27947,32239,'Nicholls',NULL,5282,4,-35.183650600000000,149.098883500000000),(41884,39180,24145,55786,'Ham',NULL,5349,4,49.748450000000000,3.072472000000000),(41885,39180,24599,27257,'Halsa',NULL,5348,4,66.743045000000000,13.550927700000000),(41886,30254,29809,NULL,'Dhi Qar','DQ',NULL,3,0.000000000000000,0.000000000000000),(41887,79759,1555,10664,'Clawson',NULL,5043,4,39.133026600000000,-111.097113500000000),(41888,79759,1555,39879,'Lesterville',NULL,5032,4,43.039350000000000,-97.595527800000000),(41889,39180,74489,4245,'Ependes',NULL,5373,4,46.753768300000000,7.145980300000000),(41890,30254,41645,16162,'Yishun New Town',NULL,5234,4,1.435005900000000,103.786920400000000),(41891,79759,1555,39416,'Montrose',NULL,5043,4,38.478319800000000,-107.876173800000000),(41892,39180,78321,81116,'NÃ¸rre Alslev',NULL,5327,4,55.290788000000000,12.204093000000000),(41893,39180,31303,76736,'Settle',NULL,5339,4,54.068246000000000,-2.277655000000000),(41894,39180,24145,55786,'Marcelcave',NULL,5349,4,49.848906000000000,2.573426000000000),(41895,30254,58524,856,'Benxi',NULL,5233,4,41.294129900000000,123.766859900000000),(41896,79759,1555,4046,'Pembina',NULL,5032,4,48.966376500000000,-97.243676100000000),(41897,79759,14612,56935,'Inverness',NULL,2,4,46.230827600000000,-61.304382800000000),(41898,54055,27947,27792,'Glass House Mountains',NULL,5266,4,-26.900469900000000,152.955404000000000),(41899,39180,43652,79828,'Orciano Pisano',NULL,5353,4,43.494423700000000,10.510332400000000),(41900,79759,1555,64608,'Backus',NULL,5032,4,46.820237300000000,-94.516387600000000),(41901,59118,65933,76178,'Minas de Marcona',NULL,5081,4,-15.182811200000000,-75.061114700000000),(41902,30254,22938,43056,'Parra',NULL,5206,4,15.573659900000000,73.793172000000000),(41903,30254,41645,NULL,'Kampong Punggol',NULL,5234,4,1.398445700000000,103.907204600000000),(41904,79759,14612,55500,'Sylvan Lake',NULL,5,4,52.306575100000000,-114.097280000000000),(41905,79759,1555,5494,'Immaculata',NULL,5032,4,30.724916300000000,-91.970948800000000),(41906,79759,14612,22957,'Youbou',NULL,6,4,48.866702300000000,-124.200010700000000),(41907,79759,1555,80699,'South Bound Brook',NULL,5104,4,40.553436400000000,-74.531544000000000),(41908,79759,14612,55500,'Alix',NULL,5,4,52.398752200000000,-113.192919700000000),(41909,39180,24599,66559,'Amot',NULL,5348,4,59.892732600000000,9.926906600000000),(41910,39180,72466,18242,'Gerolsheim',NULL,5321,4,49.548191500000000,8.262905400000000),(41911,39180,24145,53859,'Hettenschlag',NULL,5349,4,48.004307000000000,7.454605000000000),(41912,30254,58524,59394,'Cuibei',NULL,5233,4,22.984749900000000,113.203170000000000),(41913,30254,58524,78125,'Changsha',NULL,5233,4,28.227779900000000,112.938860000000000),(41914,39180,24145,NULL,'Midi-Pyrénées','N',NULL,3,0.000000000000000,0.000000000000000),(41915,54055,27947,27886,'Uraidla',NULL,5265,4,-34.956646300000000,138.745341200000000),(41916,39180,78321,19394,'Hejlsminde',NULL,5327,4,55.368654000000000,9.601621000000000),(41917,39180,24145,10766,'Celles-en-Bassigny',NULL,5349,4,47.915624000000000,5.542971000000000),(41918,39180,31303,76736,'Earnley',NULL,5339,4,50.764662100000000,-0.835291400000000),(41919,39180,34917,68694,'Tarnowiec',NULL,5370,4,49.980115600000000,20.978859400000000),(41920,30254,58524,79188,'Huangjia',NULL,5233,4,37.768027000000000,117.087268000000000),(41921,39180,31303,76736,'East Wittering',NULL,5339,4,50.769270000000000,-0.871516000000000),(41922,30254,22938,10399,'Devakottai',NULL,5206,4,9.955442200000000,78.816233400000000),(41923,39180,43652,39942,'Ivrea',NULL,5353,4,45.467276400000000,7.880058900000000),(41924,79759,1555,80699,'Maywood',NULL,5104,4,40.902599000000000,-74.061807400000000),(41925,39180,24145,55786,'Laigneville',NULL,5349,4,49.293954000000000,2.444106900000000),(41926,54055,27947,5102,'Furnissdale',NULL,5279,4,-32.559277700000000,115.760286500000000),(41927,39180,72466,18242,'Laurenburg',NULL,5321,4,50.330881300000000,7.911137000000000),(41928,59118,23401,15922,'Carmen de Patagones',NULL,4998,4,-40.798638900000000,-62.980361100000000),(41929,39180,24599,47894,'Hernes',NULL,5348,4,60.927248100000000,11.638604400000000),(41930,39180,24145,31069,'Chevagnes',NULL,5349,4,46.610342000000000,3.551357000000000),(41931,39180,12814,56267,'Doorn',NULL,5316,4,52.034654700000000,5.345672100000000),(41932,30254,58524,20933,'Hongwei',NULL,5233,4,26.167040000000000,119.002790000000000),(41933,39180,38353,12466,'Wondelgem',NULL,5323,4,51.090500900000000,3.716065700000000),(41934,54055,27947,50947,'Kings Cross',NULL,5282,4,-33.873351200000000,151.224234500000000),(41935,79759,14612,73304,'Vineland Station',NULL,3,4,43.170809000000000,-79.394003000000000),(41936,59118,65933,NULL,'Madre de Dios','MDD',NULL,3,0.000000000000000,0.000000000000000),(41937,39180,34917,13377,'Konstancin-Jeziorna',NULL,5370,4,52.093871700000000,21.117722000000000),(41938,39180,24145,24231,'Salles-de-Barbezieux',NULL,5349,4,45.451769000000000,-0.130126000000000),(41939,39180,32107,66952,'Schonwies',NULL,5367,4,47.198397300000000,10.658883700000000),(41940,39180,78321,19394,'RudkÃ¸bing',NULL,5327,4,55.330771400000000,9.092490300000000),(41941,59118,28407,59805,'Canitar',NULL,5132,4,-23.005459500000000,-49.783176900000000),(41942,39180,72466,7175,'Seefeld',NULL,5321,4,52.621625300000000,13.676540200000000),(41943,39180,81977,47095,'Rhode',NULL,5328,4,53.349988800000000,-7.198962900000000),(41944,79759,1555,36015,'Blackwell',NULL,5032,4,36.804476700000000,-97.282820700000000),(41945,39180,24145,10766,'Nogent',NULL,5349,4,48.026938000000000,5.341363000000000),(41946,39180,24145,25758,'Tremery',NULL,5349,4,49.246379000000000,6.224908000000000),(41947,39180,43652,46373,'Pollenza',NULL,5353,4,43.270219700000000,13.346623200000000),(41948,39180,66836,54706,'Mosonszolnok',NULL,5325,4,0.000000000000000,0.000000000000000),(41949,39180,37090,1559,'Svartsjo',NULL,5360,4,59.366667000000000,17.733332900000000),(41950,79759,1555,5494,'DeRidder',NULL,5032,4,30.846305500000000,-93.289052700000000),(41951,39180,72466,6329,'Ernstthal',NULL,5321,4,50.489688100000000,11.178107700000000),(41952,30031,31404,NULL,'Hhohho District','HH',NULL,3,0.000000000000000,0.000000000000000),(41953,39180,43652,37116,'Muro Leccese',NULL,5353,4,40.103733500000000,18.336969700000000),(41954,39180,24599,NULL,'Oslo County','03',NULL,3,0.000000000000000,0.000000000000000),(41955,30254,58524,28985,'Hanshan',NULL,5233,4,31.514459900000000,118.046980000000000),(41956,39180,24145,20345,'Rochegude',NULL,5349,4,44.247495000000000,4.829854000000000),(41957,59118,28407,77169,'Moreno',NULL,5123,4,-8.118389400000000,-35.100812900000000),(41958,79759,1555,80404,'South Easton',NULL,5104,4,42.046778100000000,-71.080665900000000),(41959,39180,43652,6001,'Mariglianella',NULL,5353,4,40.930310800000000,14.438684700000000),(41960,39180,72466,18242,'Winnen',NULL,5321,4,50.572366600000000,8.009877300000000),(41961,54055,27947,5102,'Darkan',NULL,5279,4,-33.334486900000000,116.733140100000000),(41962,39180,24145,55786,'Rollot',NULL,5349,4,49.592035000000000,2.654225000000000),(41963,79759,1555,60304,'Lineville',NULL,5032,4,33.310669600000000,-85.754405100000000),(41964,39180,72466,12908,'Bad Harzburg',NULL,5321,4,51.886688800000000,10.552214400000000),(41965,79759,1555,33907,'Holstein',NULL,5032,4,42.489153100000000,-95.545003000000000),(41966,39180,46475,68236,'Esporles',NULL,5341,4,39.665649300000000,2.579429300000000),(41967,79759,1555,51916,'Oxon Hill',NULL,5104,4,38.803317800000000,-76.989727800000000),(41968,79759,1555,50566,'Holland Patent',NULL,5104,4,43.241736400000000,-75.256833700000000),(41969,39180,31303,76736,'Caythorpe',NULL,5339,4,53.021631000000000,-0.604581900000000),(41970,39180,43652,35452,'Bianco',NULL,5353,4,38.087502400000000,16.151946100000000),(41971,39180,46475,31143,'Real de Gandia',NULL,5341,4,38.949035100000000,-0.193407400000000),(41972,39180,72466,47588,'Althengstett',NULL,5321,4,48.724333000000000,8.791046600000000),(41973,79759,14612,73304,'Madoc',NULL,3,4,44.505229500000000,-77.472636300000000),(41974,30254,58524,71159,'Weitang',NULL,5233,4,28.864388000000000,118.653706000000000),(41975,30254,58524,71159,'Qushan',NULL,5233,4,30.446817000000000,122.354900000000000),(41976,39180,24145,20345,'Saint-Didier-d\'Aussiat',NULL,5349,4,46.307850000000000,5.061785000000000),(41977,39180,12814,76162,'Pernis',NULL,5316,4,51.888731900000000,4.389074700000000),(41978,79759,1555,31215,'Amherst',NULL,5104,4,37.585141200000000,-79.051413400000000),(41979,39180,72466,80944,'Windorf',NULL,5321,4,48.623747800000000,13.224422000000000),(41980,39180,31303,1587,'Abersychan',NULL,5339,4,51.724084000000000,-3.062900000000000),(41981,39180,72466,10261,'Friedrichstadt',NULL,5321,4,54.376011900000000,9.089668200000000),(41982,39180,78321,81116,'Horbelev',NULL,5327,4,54.823317000000000,12.056587000000000),(41983,79759,1555,70117,'Glen Rose',NULL,5032,4,32.234672100000000,-97.755498600000000),(41984,39180,72466,69275,'Laubach',NULL,5321,4,50.543452400000000,8.986783700000000),(41985,39180,72466,21090,'Neuenkirchen',NULL,5321,4,52.239462300000000,7.371455400000000),(41986,79759,1555,23074,'Lancaster',NULL,5032,4,42.847490500000000,-90.710682100000000),(41987,39180,38353,12466,'Jabbeke',NULL,5323,4,51.183011900000000,3.094901700000000),(41988,39180,24145,78109,'Fruges',NULL,5349,4,50.512910000000000,2.133846000000000),(41989,39180,24145,16072,'Soulaire-et-Bourg',NULL,5349,4,47.578995900000000,-0.550404000000000),(41990,39180,12814,16195,'Schijndel',NULL,5316,4,51.619662500000000,5.433497300000000),(41991,39180,24145,71625,'Combrit',NULL,5349,4,47.886788000000000,-4.155261000000000),(41992,39180,2809,3800,'Chyne',NULL,5351,4,50.060726100000000,14.226953700000000),(41993,30254,58524,71159,'Di\'an',NULL,5233,4,29.573986000000000,118.785231000000000),(41994,39180,72466,69275,'Heusenstamm',NULL,5321,4,50.055486400000000,8.799930100000000),(41995,39180,24145,64448,'Lussan',NULL,5349,4,44.153789000000000,4.366745000000000),(41996,39180,72466,59278,'Grimmen',NULL,5321,4,54.108145700000000,13.037749300000000),(41997,79759,14612,55500,'Winfield',NULL,5,4,52.963515000000000,-114.412612000000000),(41998,39180,72466,47588,'Bitzfeld',NULL,5321,4,49.190026600000000,9.444939000000000),(41999,30254,48073,1288,'Nagato',NULL,5242,4,34.370856000000000,131.182620000000000),(42000,39180,31303,76736,'Cricklade',NULL,5339,4,51.638070900000000,-1.856351000000000),(42001,39180,72466,6329,'Dorndorf',NULL,5321,4,50.834931900000000,10.089902200000000),(42002,39180,34917,57173,'Lublin',NULL,5370,4,51.246453600000000,22.568446300000000),(42003,79759,1555,20491,'Cypress Inn',NULL,5032,4,35.012028400000000,-87.816695400000000),(42004,79759,1555,74734,'Pittsboro',NULL,5062,4,39.863932900000000,-86.466942900000000),(42005,39180,72466,69275,'Kelkheim (Taunus)',NULL,5321,4,50.134890000000000,8.451210000000000),(42006,79759,1555,50566,'Stephentown',NULL,5104,4,42.548692900000000,-73.373997300000000),(42007,39180,72466,7175,'Boddin',NULL,5321,4,53.087680400000000,12.240079700000000),(42008,79759,1555,74734,'Huntingburg',NULL,5068,4,38.298942200000000,-86.954997100000000),(42009,79759,1555,50566,'Valley Falls',NULL,5104,4,42.903410700000000,-73.562615700000000),(42010,79759,14612,47086,'Placentia',NULL,1,4,47.242147000000000,-53.963307800000000),(42011,39180,72466,21090,'Borgentreich',NULL,5321,4,51.570750600000000,9.238308800000000),(42012,30254,68697,57815,'Nusa',NULL,5197,4,-6.226375800000000,106.677919800000000),(42013,39180,72466,10261,'Felm',NULL,5321,4,54.409981700000000,10.057806100000000),(42014,39180,28857,NULL,'Naklo','082',NULL,3,0.000000000000000,0.000000000000000),(42015,39180,43652,39942,'Chiaverano',NULL,5353,4,45.497382700000000,7.900634400000000),(42016,39180,34917,68694,'Trzebinia',NULL,5370,4,50.158470000000000,19.469400000000000),(42017,39180,43652,63026,'Pisticci',NULL,5353,4,40.390117400000000,16.552898400000000),(42018,39180,24145,44940,'Sainte-Bazeille',NULL,5349,4,44.530896000000000,0.093413000000000),(42019,39180,59097,16635,'Orestiada',NULL,5318,4,41.501401500000000,26.531080300000000),(42020,39180,31303,76736,'Haworth',NULL,5339,4,53.830155000000000,-1.949237000000000),(42021,39180,74489,58969,'Steffisburg',NULL,5373,4,46.778843800000000,7.634783200000000),(42022,39180,77382,53158,'Kimry',NULL,5346,4,56.860397700000000,37.359891600000000),(42023,39180,31303,1587,'Llantwit Fardre',NULL,5339,4,51.560532000000000,-3.329398000000000),(42024,39180,24145,59464,'Eperrais',NULL,5349,4,48.422835900000000,0.550403000000000),(42025,39180,34917,81418,'Sosnowiec',NULL,5370,4,50.277987400000000,19.126800200000000),(42026,79759,1555,71067,'Washougal',NULL,5082,4,45.581147200000000,-122.353819500000000),(42027,39180,30416,NULL,'Ventspils Municipality','106',NULL,3,0.000000000000000,0.000000000000000),(42028,39180,77382,30227,'Skat',NULL,5369,4,52.289341200000000,45.808636100000000),(42029,39180,72466,80944,'Rednitzhembach',NULL,5321,4,49.299093100000000,11.082914000000000),(42030,30254,48073,53754,'Wakimachi',NULL,5242,4,34.113490900000000,134.162533800000000),(42031,39180,72466,80944,'Senden',NULL,5321,4,48.325575900000000,10.049270000000000),(42032,39180,24599,62220,'Brygghaugen',NULL,5348,4,69.237071700000000,17.614652000000000),(42033,39180,24145,16072,'La Copechagniere',NULL,5349,4,46.849545900000000,-1.346816000000000),(42034,54055,27947,50947,'Mount Saint Thomas',NULL,5282,4,-34.440925000000000,150.872226900000000),(42035,39180,27791,1933,'Caldas das Taipas',NULL,5337,4,41.486709200000000,-8.342393700000000),(42036,39180,24145,78109,'Libercourt',NULL,5349,4,50.483457000000000,3.003076000000000),(42037,79759,1555,21307,'Seaside',NULL,5082,4,36.614921700000000,-121.822098000000000),(42038,54055,27947,5102,'Vasse',NULL,5279,4,-33.675744900000000,115.251371000000000),(42039,39180,37090,35396,'Kyrkhult',NULL,5360,4,56.354990200000000,14.587595900000000),(42040,54055,26850,77647,'Funafuti',NULL,5420,4,-8.521147100000000,179.196192600000000),(42041,79759,55509,8865,'Montagne Noire',NULL,5116,4,18.498933300000000,-72.282269800000000),(42042,79759,38133,46519,'Rincon',NULL,5120,4,18.340216400000000,-67.250017400000000),(42043,39180,32107,74807,'Stegersbach',NULL,5367,4,47.160164700000000,16.166519900000000),(42044,39180,37090,63134,'Sidensjo',NULL,5360,4,63.294541000000000,18.298505700000000),(42045,39180,31303,76736,'Kensington',NULL,5339,4,51.501009500000000,-0.193279400000000),(42046,39180,24145,64112,'Abbans-Dessus',NULL,5349,4,47.120437000000000,5.881424000000000),(42047,30254,74871,NULL,'Thanh Pho Ha Noi','64',NULL,3,0.000000000000000,0.000000000000000),(42048,39180,34917,34665,'Lubsko',NULL,5370,4,51.784371000000000,14.971930500000000),(42049,39180,72466,21090,'Gelsenkirchen',NULL,5321,4,51.518765100000000,7.083841100000000),(42050,30254,48073,22591,'Yokkaichi',NULL,5242,4,34.965106400000000,136.624412100000000),(42051,79759,1555,7580,'Terry',NULL,5043,4,46.792703000000000,-105.313003900000000),(42052,39180,34917,68694,'Rabka-Zdroj',NULL,5370,4,49.609012800000000,19.967176900000000),(42053,79759,1555,33907,'Logan',NULL,5032,4,41.643076600000000,-95.789121900000000),(42054,39180,72466,7175,'Falkensee',NULL,5321,4,52.562044000000000,13.077000300000000),(42055,39180,72466,47588,'Neuhausen auf den Fildern',NULL,5321,4,48.682099200000000,9.275825500000000),(42056,39180,24145,20114,'Anet',NULL,5349,4,48.855978000000000,1.439517000000000),(42057,30254,58524,75465,'Leshan',NULL,5233,4,29.552209900000000,103.765390000000000),(42058,79759,1555,75649,'Hardeeville',NULL,5104,4,32.287141300000000,-81.080666500000000),(42059,54055,62875,46377,'Pukenui',NULL,5412,4,-34.833689500000000,173.130977400000000),(42060,39180,72466,21090,'Nettersheim',NULL,5321,4,50.491888200000000,6.627960700000000),(42061,39180,43652,39942,'Bricherasio',NULL,5353,4,44.825033200000000,7.303519200000000),(42062,79759,1555,33907,'Grandview',NULL,5032,4,41.275861700000000,-91.188483700000000),(42063,79759,1555,70117,'Bagwell',NULL,5032,4,33.661950200000000,-95.160814400000000),(42064,39180,24145,7248,'Grainville',NULL,5349,4,49.347810000000000,1.366241000000000),(42065,79759,1555,70117,'Elkhart',NULL,5032,4,31.625174700000000,-95.579397700000000),(42066,39180,43652,26455,'Corropoli',NULL,5353,4,42.823431800000000,13.839734800000000),(42067,30254,8042,21769,'Hazor HaGelilit',NULL,5199,4,32.980382000000000,35.543548000000000),(42068,39180,24145,20345,'Pontcharra',NULL,5349,4,45.432395000000000,6.020171000000000),(42069,39180,43652,35452,'Fiumefreddo Bruzio',NULL,5353,4,39.233792200000000,16.069827800000000),(42070,79759,1555,5494,'Denham Springs',NULL,5032,4,30.486856400000000,-90.956212500000000),(42071,39180,43652,48544,'Lierna',NULL,5353,4,45.959167700000000,9.301667600000000),(42072,39180,72466,10261,'Prisdorf',NULL,5321,4,53.677953000000000,9.763663000000000),(42073,39180,48712,4445,'Tuzla',NULL,5356,4,44.537461100000000,18.673468800000000),(42074,30254,22938,35163,'Kalghatgi',NULL,5206,4,15.179681100000000,74.969513500000000),(42075,39180,24145,64112,'Noidans-le-Ferroux',NULL,5349,4,47.570020000000000,5.954878000000000),(42076,30254,48073,40623,'Yatsushiro',NULL,5242,4,32.508337600000000,130.601816200000000),(42077,79759,14612,35026,'Strasbourg',NULL,5124,4,51.069189700000000,-104.958704600000000),(42078,79759,1555,39416,'San Luis',NULL,5043,4,37.200848200000000,-105.423901200000000),(42079,39180,27791,21501,'Sao Martinho',NULL,5337,4,40.637588300000000,-8.649440300000000),(42080,30254,77296,9945,'Phumi Thmei',NULL,5222,4,11.518077200000000,104.746249300000000),(42081,39180,34917,68694,'Jastrzebie',NULL,5370,4,49.592039700000000,20.477730600000000),(42082,39180,24145,25758,'Villers',NULL,5349,4,48.987853000000000,6.646092000000000),(42083,79759,1555,77901,'Greenup',NULL,5104,4,38.573134900000000,-82.830167700000000),(42084,79759,1555,66966,'Pine Bluffs',NULL,5043,4,41.181926100000000,-104.069117400000000),(42085,30254,7554,188,'Aydogan',NULL,5333,4,38.013826600000000,41.901569500000000),(42086,39180,72466,47588,'Moos',NULL,5321,4,47.724262900000000,8.934947200000000),(42087,30254,22938,49921,'Pilibhit',NULL,5206,4,28.624940000000000,79.807527200000000),(42088,30031,76947,42109,'Kitui',NULL,4981,4,-1.375081300000000,37.995214400000000),(42089,39180,46475,72137,'Pulgar',NULL,5341,4,39.692504200000000,-4.152656100000000),(42090,79759,1555,21307,'Pasadena',NULL,5082,4,34.147784900000000,-118.144515500000000),(42091,79759,46725,34253,'Mulatupo',NULL,5112,4,9.238865000000000,-78.224829100000000),(42092,39180,37090,1559,'Varby',NULL,5360,4,59.263543200000000,17.887647900000000),(42093,79759,1555,75596,'Zebulon',NULL,5104,4,35.824320800000000,-78.314719900000000),(42094,79759,1555,31249,'Beverly Hills',NULL,5104,4,28.916924500000000,-82.458153600000000),(42095,30254,55603,NULL,'Ostan-e Hamadan','24',NULL,3,0.000000000000000,0.000000000000000),(42096,39180,24599,41315,'Ytre Arna',NULL,5348,4,60.461797700000000,5.432769000000000),(42097,79759,14612,30082,'Rossburn',NULL,4,4,50.668344200000000,-100.810871400000000),(42098,39180,24145,71625,'Saint-Nicolas-du-Pelem',NULL,5349,4,48.314561000000000,-3.163941000000000),(42099,39180,43652,48167,'San Tomaso',NULL,5353,4,46.176722000000000,13.033500000000000),(42100,79759,1555,71586,'Harmony',NULL,5104,4,40.801454000000000,-80.127282600000000),(42101,39180,24145,44940,'Puisseguin',NULL,5349,4,44.925099000000000,-0.074307000000000),(42102,39180,12814,1748,'Maasbommel',NULL,5316,4,51.821638900000000,5.534452000000000),(42103,39180,28212,54631,'SpiÅ¡skÃ¡ NovÃ¡ Ves',NULL,5322,4,48.945277100000000,20.563649000000000),(42104,39180,24145,37760,'Germigny-l\'Eveque',NULL,5349,4,0.000000000000000,0.000000000000000),(42105,39180,43652,48544,'Isorella',NULL,5353,4,45.309270800000000,10.322065400000000),(42106,39180,24599,41315,'Hjelmas',NULL,5348,4,60.593435400000000,5.364313600000000),(42107,39180,28857,18543,'Ormoz',NULL,5338,4,46.408628200000000,16.150815400000000),(42108,39180,24145,59464,'Le Merlerault',NULL,5349,4,48.699900000000000,0.283635000000000),(42109,30031,76947,NULL,'Kitui District','',NULL,3,0.000000000000000,0.000000000000000),(42110,54055,27947,35928,'Clunes',NULL,5276,4,-37.294836800000000,143.786686800000000),(42111,54055,27947,35928,'Apollo Bay',NULL,5276,4,-38.755152500000000,143.667585300000000),(42112,79759,1555,50566,'Berne',NULL,5104,4,42.625354600000000,-74.133464700000000),(42113,79759,1555,25172,'Paola',NULL,5032,4,38.572235300000000,-94.879129400000000),(42114,30254,55603,NULL,'Qom','26',NULL,3,0.000000000000000,0.000000000000000),(42115,39180,32107,21858,'Hohnhart',NULL,5367,4,48.165462100000000,13.267945900000000),(42116,79759,14612,28442,'Sainte-Anne-du-Lac',NULL,3,4,46.879721800000000,-75.323904000000000),(42117,79759,1555,70117,'Winters',NULL,5032,4,31.956534300000000,-99.962313000000000),(42118,79759,1555,31215,'Machipongo',NULL,5104,4,37.404979000000000,-75.902272700000000),(42119,79759,1555,16998,'Ceresco',NULL,5044,4,42.271082800000000,-85.060807300000000),(42120,39180,3548,NULL,'Limassol','02',NULL,3,0.000000000000000,0.000000000000000),(42121,39180,24145,64448,'Usclas-du-Bosc',NULL,5349,4,43.726836000000000,3.400135000000000),(42122,59118,37919,66510,'Ciudad de la Costa',NULL,5100,4,-34.841390700000000,-55.994186400000000),(42123,39180,24145,78109,'Emmerin',NULL,5349,4,50.594338000000000,3.000817000000000),(42124,39180,72466,80944,'Schnaitsee',NULL,5321,4,48.070379000000000,12.368160600000000),(42125,39180,72466,80944,'Neunkirchen',NULL,5321,4,49.707093100000000,9.399553500000000),(42126,59118,66275,26528,'Montenegro',NULL,5022,4,4.566637000000000,-75.750120000000000),(42127,79759,1555,21307,'Colfax',NULL,5082,4,39.100729800000000,-120.953275900000000),(42128,39180,72466,59278,'Ludwigslust',NULL,5321,4,53.324491400000000,11.496923800000000),(42129,30031,NULL,NULL,'Guinea','GN',NULL,2,0.000000000000000,0.000000000000000),(42130,39180,32107,46369,'Hennersdorf',NULL,5367,4,48.111649600000000,16.360051700000000),(42131,79759,1555,39879,'Hudson',NULL,5032,4,43.130262700000000,-96.454199300000000),(42132,39180,24145,41914,'Castelnau-Durban',NULL,5349,4,43.000459900000000,1.337931900000000),(42133,39180,2809,53742,'Lucice',NULL,5351,4,49.662306000000000,15.496664000000000),(42134,39180,18937,71663,'Kicevo',NULL,5358,4,41.512911200000000,20.952506500000000),(42135,39180,66808,NULL,'Krapinsko-Zagorska Zupanija','02',NULL,3,0.000000000000000,0.000000000000000),(42136,30254,55603,24162,'Shahrud',NULL,5238,4,36.418255800000000,54.969173500000000),(42137,79759,1555,66966,'Newcastle',NULL,5043,4,43.854700300000000,-104.204940800000000),(42138,30254,7554,NULL,'Edirne','22',NULL,3,0.000000000000000,0.000000000000000),(42139,79759,1555,50566,'Blauvelt',NULL,5104,4,41.063429900000000,-73.957637800000000),(42140,39180,12814,68204,'Arum',NULL,5316,4,53.129430000000000,5.477431100000000),(42141,39180,34917,31502,'Bohdan',NULL,5370,4,53.205615600000000,23.046460800000000),(42142,39180,66836,79155,'Visznek',NULL,5325,4,47.642058500000000,20.026719900000000),(42143,79759,1555,71067,'Mount Vernon',NULL,5082,4,48.420110500000000,-122.337454200000000),(42144,39180,34917,49416,'Mielec',NULL,5370,4,50.287063000000000,21.423810100000000),(42145,79759,1555,23074,'Blenker',NULL,5032,4,44.613189700000000,-89.916062100000000),(42146,39180,37090,63134,'Bergeforsen',NULL,5360,4,62.525347200000000,17.374613300000000),(42147,59118,28407,17873,'Pontalina',NULL,5132,4,-17.515862600000000,-49.441090800000000),(42148,39180,72466,12908,'Katlenburg-Lindau',NULL,5321,4,51.651048600000000,10.093657700000000),(42149,39180,34917,64781,'Dygowo',NULL,5370,4,54.130726500000000,15.719268700000000),(42150,79759,1555,50566,'Grand Island',NULL,5104,4,43.021628300000000,-78.965730200000000),(42151,79759,1555,48857,'Lovington',NULL,5043,4,32.944007700000000,-103.348554300000000),(42152,39180,72466,18242,'Erzenhausen',NULL,5321,4,49.499858500000000,7.619645800000000),(42153,39180,72466,80944,'Obermichelbach',NULL,5321,4,49.530121500000000,10.907978700000000),(42154,39180,24145,7248,'Criquetot-sur-Ouville',NULL,5349,4,49.678620000000000,0.847186000000000),(42155,79759,1555,80699,'Ventnor City',NULL,5104,4,39.340394200000000,-74.477373500000000),(42156,79759,1555,33907,'Sanborn',NULL,5032,4,43.181642100000000,-95.655567400000000),(42157,59118,28407,58085,'Eugenopolis',NULL,5132,4,-21.097144800000000,-42.182917200000000),(42158,59118,28407,41334,'Pancas',NULL,5132,4,-19.222875700000000,-40.852853300000000),(42159,39180,34917,13377,'StaroÅºreby',NULL,5370,4,52.537322800000000,21.076828800000000),(42160,30254,31581,28306,'Ras al-Khaimah',NULL,5187,4,25.800692600000000,55.976199400000000),(42161,39180,24145,59464,'Colleville-Montgomery',NULL,5349,4,49.276659000000000,-0.296894000000000),(42162,79759,1555,77901,'Eddyville',NULL,5032,4,37.094497100000000,-88.080301000000000),(42163,39180,31303,76736,'Market Drayton',NULL,5339,4,52.903552000000000,-2.483485000000000),(42164,39180,38353,31057,'Esneux',NULL,5323,4,50.535802500000000,5.567426000000000),(42165,39180,43652,48544,'Limbiate',NULL,5353,4,45.601707200000000,9.117206400000000),(42166,39180,77382,6604,'Pushchino',NULL,5346,4,54.832385500000000,37.621055600000000),(42167,39180,24145,44940,'Grezillac',NULL,5349,4,44.817220000000000,-0.217983000000000),(42168,39180,24145,37760,'Ormoy',NULL,5349,4,0.000000000000000,0.000000000000000),(42169,39180,72466,10261,'Weddelbrook',NULL,5321,4,53.903134900000000,9.827425500000000),(42170,79759,1555,75392,'Ludlow',NULL,5032,4,40.386978700000000,-88.127543700000000),(42171,39180,24145,59464,'Villers-Bocage',NULL,5349,4,49.080522000000000,-0.655118000000000),(42172,79759,1555,51916,'Lonaconing',NULL,5104,4,39.565922800000000,-78.980304000000000),(42173,39180,38594,34223,'Vaida',NULL,5361,4,59.289710500000000,24.972972600000000),(42174,39180,24599,66559,'Sylling',NULL,5348,4,59.894788400000000,10.283207300000000),(42175,59118,28407,49566,'Brasa',NULL,5049,4,-8.322948800000000,-43.174716200000000),(42176,79759,1555,49567,'Ashland',NULL,5032,4,41.039341300000000,-96.368315700000000),(42177,39180,24145,16691,'Villeblevin',NULL,5349,4,48.324039900000000,3.082790000000000),(42178,39180,24145,44940,'Doazit',NULL,5349,4,43.690686900000000,-0.645244000000000),(42179,39180,32107,46369,'Asparn',NULL,5367,4,48.586037800000000,16.495984200000000),(42180,39180,72466,18242,'Bad Ems',NULL,5321,4,50.334061900000000,7.719240000000000),(42181,30254,48073,593,'Kokubunji',NULL,5242,4,0.000000000000000,0.000000000000000),(42182,39180,72466,21090,'Hopsten',NULL,5321,4,52.382055400000000,7.601886700000000),(42183,39180,12814,67642,'Badhoevedorp',NULL,5316,4,52.334203900000000,4.776133400000000),(42184,79759,1555,72308,'Wheeling',NULL,5032,4,39.786687000000000,-93.385488000000000),(42185,79759,1555,5494,'Vivian',NULL,5032,4,32.871527800000000,-93.987403200000000),(42186,39180,34917,81418,'Lubliniec',NULL,5370,4,50.668735300000000,18.684619200000000),(42187,59118,28407,7890,'Torres',NULL,5132,4,-29.338397600000000,-49.728226000000000),(42188,79759,14612,28442,'Saint-Faustin--Lac-Carre',NULL,3,4,46.128821500000000,-74.475705200000000),(42189,79759,1555,15519,'Honaunau',NULL,5425,4,19.457400100000000,-155.890651200000000),(42190,79759,15502,49229,'Trujillo',NULL,5142,4,15.911678900000000,-85.953446500000000),(42191,39180,72466,47588,'Heilbronn',NULL,5321,4,49.142692900000000,9.210879000000000),(42192,79759,1555,74734,'Lagrange',NULL,5062,4,41.641717000000000,-85.416646700000000),(42193,79759,1555,20491,'Orlinda',NULL,5032,4,36.600876900000000,-86.716663000000000),(42194,39180,72466,7175,'Schlalach',NULL,5321,4,52.133608000000000,12.859906800000000),(42195,79759,1555,25172,'Salina',NULL,5032,4,38.840280500000000,-97.611423700000000),(42196,30254,9181,31050,'Rosales',NULL,5215,4,15.892860500000000,120.634053200000000),(42197,79759,1555,71586,'Jamestown',NULL,5104,4,41.484775800000000,-80.437568700000000),(42198,39180,46475,31143,'Navarres',NULL,5341,4,39.101560700000000,-0.695098700000000),(42199,39180,43652,48544,'Malgrate',NULL,5353,4,45.850315800000000,9.377362400000000),(42200,39180,72466,18242,'Meckenbach',NULL,5321,4,49.777713700000000,7.504830700000000),(42201,39180,24145,64448,'Montpezat',NULL,5349,4,43.854065000000000,4.159873000000000),(42202,39180,46475,7625,'TorrejÃ³n de Ardoz',NULL,5341,4,40.456755200000000,-3.475496700000000),(42203,39180,43652,6001,'Moiano',NULL,5353,4,41.081422100000000,14.542874600000000),(42204,54055,27947,35928,'South Yarra',NULL,5276,4,-37.839518100000000,144.995596600000000),(42205,59118,28407,33901,'Capim Grosso',NULL,5015,4,-11.379572000000000,-40.011479900000000),(42206,39180,24145,71625,'Kervignac',NULL,5349,4,47.764185000000000,-3.240012000000000),(42207,39180,24145,7248,'Surville',NULL,5349,4,49.198217000000000,1.103500000000000),(42208,39180,72466,15394,'Oderwitz',NULL,5321,4,50.963206000000000,14.713586000000000),(42209,79759,14612,28442,'Akulivik',NULL,3,4,60.817681000000000,-78.144240900000000),(42210,79759,1555,16998,'Watersmeet',NULL,5093,4,46.267947500000000,-89.178322100000000),(42211,39180,31303,76736,'Whitnash',NULL,5339,4,52.270958000000000,-1.521965000000000),(42212,39180,12814,76162,'Lekkerkerk',NULL,5316,4,51.902142900000000,4.690430600000000),(42213,79759,1555,60304,'Centreville',NULL,5032,4,32.944568200000000,-87.138606700000000),(42214,39180,24145,25758,'Ham-sous-Varsberg',NULL,5349,4,49.179631000000000,6.645179000000000),(42215,59118,65933,67523,'Bellavista',NULL,5081,4,-7.053457200000000,-76.589277400000000),(42216,39180,24145,78109,'Harnes',NULL,5349,4,50.452176000000000,2.909221000000000),(42217,30254,7554,34078,'Eminoenue',NULL,5333,4,41.014935800000000,28.965976700000000),(42218,39180,72466,69275,'Rotenburg an der Fulda',NULL,5321,4,50.999557100000000,9.730938800000000),(42219,30254,46112,49760,'Rawlakot',NULL,5202,4,33.858372900000000,73.765436700000000),(42220,79759,1555,30686,'Bowdoinham',NULL,5104,4,44.009182100000000,-69.896892700000000),(42221,79759,1555,75596,'Swanquarter',NULL,5104,4,35.406239100000000,-76.328937600000000),(42222,39180,24145,31069,'Verne',NULL,5349,4,46.396993000000000,2.669087000000000),(42223,39180,24145,16072,'Angles',NULL,5349,4,46.408491000000000,-1.403055000000000),(42224,79759,1555,71586,'Larimer',NULL,5104,4,40.345347100000000,-79.726433500000000),(42225,79759,1555,30686,'Fort Fairfield',NULL,5104,4,46.772229400000000,-67.833900400000000),(42226,39180,24145,44940,'Champniers-et-Reilhac',NULL,5349,4,45.672954000000000,0.731598000000000),(42227,30254,5930,72422,'Ad Dirah',NULL,5228,4,0.000000000000000,0.000000000000000),(42228,79759,1555,75596,'Kings Mountain',NULL,5104,4,35.245134200000000,-81.341194200000000),(42229,79759,1555,20491,'Clifton',NULL,5032,4,35.387019700000000,-87.995306700000000),(42230,79759,1555,27956,'Stoneville',NULL,5032,4,33.424005500000000,-90.915101400000000),(42231,39180,74489,60939,'Windlach',NULL,5373,4,47.540831000000000,8.473612000000000),(42232,39180,74489,22905,'Hildisrieden',NULL,5373,4,47.150787800000000,8.228476100000000),(42233,79759,1555,64608,'Dawson',NULL,5032,4,44.930904300000000,-96.054593800000000),(42234,30254,55603,22574,'Sari',NULL,5238,4,0.000000000000000,0.000000000000000),(42235,30254,22938,28703,'Thrissur',NULL,5206,4,10.527641600000000,76.214434900000000),(42236,39180,24145,10766,'Betheny',NULL,5349,4,49.285437000000000,4.064101000000000),(42237,54055,13077,NULL,'Central','C',NULL,3,0.000000000000000,0.000000000000000),(42238,79759,1555,80404,'East Orleans',NULL,5104,4,41.784634200000000,-69.970665800000000),(42239,39180,72466,69275,'Angelburg',NULL,5321,4,50.806787500000000,8.433096100000000),(42240,79759,14612,28442,'Sillery',NULL,3,4,46.770813500000000,-71.265420000000000),(42241,79759,1555,75596,'Walnut Cove',NULL,5104,4,36.295555300000000,-80.141704800000000),(42242,39180,32107,66833,'Gossendorf',NULL,5367,4,46.998069300000000,15.485794600000000),(42243,39180,34917,48573,'Sompolno',NULL,5370,4,52.388260000000000,18.502860000000000),(42244,59118,39989,58222,'Trinidad',NULL,5080,4,-14.832148700000000,-64.901901500000000),(42245,39180,24145,41914,'La Bastide',NULL,5349,4,46.227638000000000,2.213749000000000),(42246,30254,8042,NULL,'Central District','M',NULL,3,0.000000000000000,0.000000000000000),(42247,39180,31303,76736,'Welwyn',NULL,5339,4,51.832802000000000,-0.212348000000000),(42248,30254,69330,NULL,'Sungai Besi',NULL,5208,4,3.057444000000000,101.717870000000000),(42249,79759,63163,NULL,'West Road',NULL,5054,4,21.694025000000000,-71.797928000000000),(42250,54055,27947,35928,'Caroline Springs',NULL,5276,4,-37.743128100000000,144.735678200000000),(42251,39180,70362,74923,'Alba Iulia',NULL,5324,4,46.073272500000000,23.580488600000000),(42252,39180,24145,20345,'Rignieux-le-Franc',NULL,5349,4,45.940263000000000,5.188473000000000),(42253,79759,1555,27956,'Morton',NULL,5032,4,32.353755700000000,-89.654517100000000),(42254,39180,12814,16195,'Dorst',NULL,5316,4,51.590683600000000,4.858270700000000),(42255,79759,14612,55500,'Glenwood',NULL,5,4,49.365341000000000,-113.516318600000000),(42256,79759,1555,72308,'Silex',NULL,5032,4,39.123379200000000,-91.054307600000000),(42257,39180,24145,20114,'Coudray-au-Perche',NULL,5349,4,48.231794000000000,0.855386000000000),(42258,39180,46475,33644,'San Esteban del Valle',NULL,5341,4,40.274631000000000,-4.980551900000000),(42259,30254,48073,593,'Kasumigaseki',NULL,5242,4,0.000000000000000,0.000000000000000),(42260,39180,34917,68694,'Suloszowa',NULL,5370,4,50.267410300000000,19.733025800000000),(42261,39180,46475,33216,'Arraioz',NULL,5341,4,43.139519900000000,-1.565366500000000),(42262,79759,1555,31215,'Virginia Beach',NULL,5104,4,36.851643700000000,-75.979219400000000),(42263,39180,72466,47588,'Iffezheim',NULL,5321,4,48.822652000000000,8.140661100000000),(42264,39180,43652,6001,'Salerno',NULL,5353,4,40.682440800000000,14.768096100000000),(42265,54055,27947,27792,'Runaway Bay',NULL,5266,4,-27.912272200000000,153.402929600000000),(42266,39180,72466,80944,'Ottenhofen',NULL,5321,4,48.215696200000000,11.880558400000000),(42267,79759,1555,80404,'Longmeadow',NULL,5104,4,42.050102200000000,-72.582864200000000),(42268,79759,1555,25172,'Burden',NULL,5032,4,37.312802400000000,-96.754197300000000),(42269,39180,31303,76736,'Saint Keverne',NULL,5339,4,50.050053800000000,-5.087932300000000),(42270,39180,51476,44155,'KruÅ¡evac',NULL,5320,4,44.016521000000000,21.005859000000000),(42271,79759,1555,71067,'Metaline Falls',NULL,5082,4,48.863809100000000,-117.372466700000000),(42272,39180,24145,55786,'Salouel',NULL,5349,4,49.870724000000000,2.247804000000000),(42273,79759,38133,NULL,'San Sebastian Municipio','',NULL,3,0.000000000000000,0.000000000000000),(42274,39180,70362,29131,'BrÄila',NULL,5324,4,0.000000000000000,0.000000000000000),(42275,39180,24145,37760,'Vieille-Eglise-en-Yvelines',NULL,5349,4,0.000000000000000,0.000000000000000),(42276,39180,43652,4517,'Puianello',NULL,5353,4,44.625917200000000,10.564273400000000),(42277,39180,24145,31069,'Saulcet',NULL,5349,4,46.325760000000000,3.261534000000000),(42278,30254,9181,61841,'Llanera',NULL,5215,4,15.666231400000000,121.010573300000000),(42279,39180,77382,79704,'Aro',NULL,5346,4,59.925576800000000,30.657951100000000),(42280,79759,1555,77901,'Earlington',NULL,5032,4,37.274211700000000,-87.511943500000000),(42281,39180,74489,30011,'Niederrohrdorf',NULL,5373,4,47.424420000000000,8.304410000000000),(42282,39180,31303,76736,'Harlaxton',NULL,5339,4,52.887669100000000,-0.687837100000000),(42283,39180,77382,79704,'Volna',NULL,5346,4,59.196224200000000,29.128956100000000),(42284,79759,14612,56935,'Mira Gut',NULL,5051,4,46.038929500000000,-59.968165400000000),(42285,30031,10464,NULL,'Enugu State','EN',NULL,3,0.000000000000000,0.000000000000000),(42286,39180,24145,41914,'Montjoie-en-Couserans',NULL,5349,4,43.001632000000000,1.159680000000000),(42287,39180,46475,69730,'Sant Vicenc de Castellet',NULL,5341,4,41.668159900000000,1.864625200000000),(42288,79759,1555,60304,'Sulligent',NULL,5032,4,33.901773800000000,-88.134477600000000),(42289,79759,1555,70117,'Columbus',NULL,5032,4,29.706623200000000,-96.539693300000000),(42290,79759,1555,63672,'Barnstead',NULL,5104,4,43.338919400000000,-71.278238100000000),(42291,79759,1555,31215,'Pocahontas',NULL,5104,4,37.303727300000000,-81.339545900000000),(42292,79759,1555,49567,'Decatur',NULL,5032,4,42.007487900000000,-96.249743900000000),(42293,79759,1555,74734,'Evanston',NULL,5032,4,38.039499300000000,-86.841657900000000),(42294,59118,28407,63543,'Ouro Preto do Oeste',NULL,5118,4,-10.720916400000000,-62.255980300000000),(42295,39180,24145,7248,'Vandrimare',NULL,5349,4,49.380257000000000,1.344678000000000),(42296,59118,28407,59805,'Cabreuva',NULL,5132,4,-23.308171500000000,-47.131949500000000),(42297,39180,24145,71625,'Henon',NULL,5349,4,48.385836000000000,-2.684435000000000),(42298,79759,14612,47086,'St. Lawrence',NULL,1,4,46.924942600000000,-55.393742300000000),(42299,39180,24145,64112,'La Breteniere',NULL,5349,4,47.128256000000000,5.660615000000000),(42300,39180,34917,67935,'Olesnica',NULL,5370,4,51.213434600000000,17.389850400000000),(42301,39180,12814,67642,'Bussum',NULL,5316,4,52.273789300000000,5.166387100000000),(42302,30254,58524,71875,'Taipingzhuang',NULL,5233,4,34.197979900000000,107.791910000000000),(42303,39180,31303,78887,'Castleton',NULL,5339,4,55.179364000000000,-2.813325000000000),(42304,39180,24145,71625,'La Motte',NULL,5349,4,48.235732000000000,-2.733757000000000),(42305,39180,24145,21875,'Saint-Maximin-la-Sainte-Baume',NULL,5349,4,43.452497000000000,5.864004000000000),(42306,39180,24145,71625,'Credin',NULL,5349,4,48.033981000000000,-2.768373000000000),(42307,39180,24145,21875,'Le Beausset',NULL,5349,4,43.198331000000000,5.802294000000000),(42308,30031,38402,NULL,'La Marine',NULL,5394,4,0.000000000000000,0.000000000000000),(42309,39180,74489,58969,'Ins',NULL,5373,4,47.006076500000000,7.105617200000000),(42310,39180,51476,44155,'Paracin',NULL,5320,4,43.863354200000000,21.409909000000000),(42311,39180,24145,24231,'Porcheresse',NULL,5349,4,45.452525000000000,0.029789000000000),(42312,79759,65555,30206,'Progreso de Castro',NULL,5094,4,21.281190800000000,-89.665162800000000),(42313,79759,1555,60304,'Pell City',NULL,5032,4,33.586214900000000,-86.286088800000000),(42314,39180,59097,48688,'Marathon',NULL,5318,4,38.153281400000000,23.961990800000000),(42315,30254,58524,27373,'Xingfeng',NULL,5233,4,33.266906000000000,120.458575000000000),(42316,39180,24145,20345,'Draillant',NULL,5349,4,46.304823000000000,6.458367000000000),(42317,79759,1555,49567,'Danbury',NULL,5032,4,40.039450300000000,-100.404311100000000),(42318,30254,58524,781,'Jingning Chengguanzhen',NULL,5233,4,35.523430000000000,105.724120000000000),(42319,79759,1555,80699,'Warren Township',NULL,5104,4,40.634174600000000,-74.505529000000000),(42320,39180,37090,80488,'Brastad',NULL,5360,4,58.381405800000000,11.484347200000000),(42321,39180,72466,18242,'Lehmen',NULL,5321,4,50.284048600000000,7.452607000000000),(42322,79759,1555,77901,'Frankfort',NULL,5104,4,38.200905500000000,-84.873283500000000),(42323,39180,34917,48573,'Nowe Skalmierzyce',NULL,5370,4,51.711171900000000,17.993399000000000),(42324,59118,23401,17359,'Maria Juana',NULL,5001,4,-31.676398900000000,-61.750461300000000),(42325,39180,37090,45730,'Farna',NULL,5360,4,59.781351600000000,15.859596300000000),(42326,39180,34917,40111,'Wola',NULL,5370,4,0.000000000000000,0.000000000000000),(42327,30254,58524,43360,'Mudanjiang',NULL,5233,4,44.552689900000000,129.632440000000000),(42328,79759,1555,72308,'Billings',NULL,5032,4,37.067554400000000,-93.552141100000000),(42329,39180,24145,16691,'Orgy',NULL,5349,4,47.052504700000000,4.383721500000000),(42330,39180,66836,549,'Kismaros',NULL,5325,4,47.827952200000000,19.010893600000000),(42331,79759,1555,72308,'Amoret',NULL,5032,4,38.254994600000000,-94.587956300000000),(42332,39180,24145,44940,'Prats-de-Carlux',NULL,5349,4,44.904355000000000,1.311249000000000),(42333,39180,24599,41315,'Skeie',NULL,5348,4,60.286239300000000,5.315856900000000),(42334,39180,46475,52127,'Astigarraga',NULL,5341,4,43.280929000000000,-1.948409800000000),(42335,39180,34917,64781,'Mysliborz',NULL,5370,4,52.923718600000000,14.867850000000000),(42336,39180,72466,20159,'Freiberg',NULL,5321,4,50.916094300000000,13.346817500000000),(42337,59118,41007,NULL,'Provincia de Francisco de Orellana','D',NULL,3,0.000000000000000,0.000000000000000),(42338,39180,72466,80944,'Ronsberg',NULL,5321,4,47.896093300000000,10.414880800000000),(42339,30254,9181,31050,'Carlos',NULL,5215,4,16.083214400000000,120.619989500000000),(42340,39180,72466,7175,'Michendorf',NULL,5321,4,52.312726400000000,13.026067000000000),(42341,30254,9181,15118,'Sulo',NULL,5215,4,7.044802900000000,125.536891400000000),(42342,39180,24145,55786,'Reilly',NULL,5349,4,49.243362000000000,1.846769000000000),(42343,79759,63469,NULL,'Le Gros-Morne',NULL,5089,4,14.710504400000000,-61.004933800000000),(42344,39180,12814,49028,'Musselkanaal',NULL,5316,4,52.926873700000000,7.018000300000000),(42345,79759,1555,80699,'Northvale',NULL,5104,4,41.006486400000000,-73.949025800000000),(42346,79759,14612,73304,'Markdale',NULL,3,4,44.318678700000000,-80.647882800000000),(42347,79759,1555,50566,'West Coxsackie',NULL,5104,4,42.350917900000000,-73.802902800000000),(42348,79759,14612,73304,'Terra Cotta',NULL,3,4,43.717558500000000,-79.937458200000000),(42349,39180,72466,6329,'Kamsdorf',NULL,5321,4,50.643873800000000,11.452349900000000),(42350,39180,32107,43791,'Sankt Veit im Pongau',NULL,5367,4,47.330371400000000,13.154355600000000),(42351,54055,27947,50947,'Narrabri',NULL,5282,4,-30.320520300000000,149.781995100000000),(42352,79759,1555,60304,'Florala',NULL,5032,4,31.005180000000000,-86.328001800000000),(42353,79759,1555,75392,'Monmouth',NULL,5032,4,40.911427100000000,-90.647357600000000),(42354,54055,27947,27792,'Agnes Water',NULL,5266,4,-24.212500000000000,151.903333000000000),(42355,39180,24145,44940,'Cadillac',NULL,5349,4,44.637022000000000,-0.320481000000000),(42356,39180,31303,76736,'West Horsley',NULL,5339,4,51.263484000000000,-0.456781000000000),(42357,79759,1555,66966,'Wamsutter',NULL,5043,4,41.673014400000000,-107.979248900000000),(42358,39180,72466,20159,'Kesselsdorf',NULL,5321,4,51.037925100000000,13.592539300000000),(42359,39180,38353,12466,'Oostnieuwkerke',NULL,5323,4,50.942377800000000,3.064282800000000),(42360,39180,24145,10766,'Bassuet',NULL,5349,4,48.796816000000000,4.666114000000000),(42361,39180,28212,54631,'Bohdanovce',NULL,5322,4,48.656519300000000,21.401171600000000),(42362,39180,32107,66833,'Wartberg',NULL,5367,4,47.525584500000000,15.495057700000000),(42363,39180,72466,80944,'Wertingen',NULL,5321,4,48.561790400000000,10.679162300000000),(42364,39180,24145,16072,'Vix',NULL,5349,4,46.364304000000000,-0.858801000000000),(42365,79759,14612,47086,'Port au Port',NULL,1,4,48.556923000000000,-58.711490000000000),(42366,79759,1555,39879,'Faith',NULL,5043,4,45.023039100000000,-102.035992400000000),(42367,39180,72466,21090,'Hohenhaus',NULL,5321,4,50.986339600000000,7.031800500000000),(42368,39180,72466,80944,'Kammeltal',NULL,5321,4,48.372746400000000,10.364984400000000),(42369,39180,31303,76736,'Pitsea',NULL,5339,4,51.564910000000000,0.505078000000000),(42370,79759,1555,16998,'Oscoda',NULL,5044,4,44.420288800000000,-83.330797400000000),(42371,39180,72466,47588,'Erkenbrechtsweiler',NULL,5321,4,48.556672100000000,9.432127300000000),(42372,79759,1555,77901,'Bagdad',NULL,5104,4,38.262292800000000,-85.057731300000000),(42373,39180,43652,48544,'Sarnico',NULL,5353,4,45.669160900000000,9.964056300000000),(42374,79759,1555,16998,'Commerce',NULL,5044,4,42.575085300000000,-83.488234700000000),(42375,39180,77382,44266,'Belorechensk',NULL,5346,4,44.765619200000000,39.871935300000000),(42376,30254,22938,14943,'Faridabad',NULL,5206,4,28.408912300000000,77.317789400000000),(42377,79759,1555,80404,'Linwood',NULL,5104,4,42.097798400000000,-71.644596200000000),(42378,39180,43652,10619,'Castelnuovo Magra',NULL,5353,4,44.101585300000000,10.017427600000000),(42379,39180,24145,7248,'Boulleville',NULL,5349,4,49.369744300000000,0.387510600000000),(42380,79759,1555,25172,'Hartford',NULL,5032,4,38.308350700000000,-95.955823400000000),(42381,39180,46475,31143,'Villar del Arzobispo',NULL,5341,4,39.733980800000000,-0.827019300000000),(42382,39180,46475,33644,'Villamuriel de Cerrato',NULL,5341,4,41.948169100000000,-4.515395400000000),(42383,39180,77382,4150,'Aleksandrov',NULL,5346,4,56.394730900000000,38.712037000000000),(42384,79759,1555,74734,'Moores Hill',NULL,5104,4,39.113388200000000,-85.088012200000000),(42385,79759,1555,21307,'Coachella',NULL,5082,4,33.680300300000000,-116.173894000000000),(42386,59118,28407,36332,'Itaocara',NULL,5132,4,-21.671793400000000,-42.075342100000000),(42387,79759,1555,12507,'Evansville',NULL,5032,4,35.795574900000000,-94.496541700000000),(42388,39180,27791,75123,'Castro Daire',NULL,5337,4,40.899792400000000,-7.933502000000000),(42389,30254,2769,33168,'Gogolesubani',NULL,5237,4,42.028885800000000,42.227759600000000),(42390,30031,64746,NULL,'Manouba','14',NULL,3,0.000000000000000,0.000000000000000),(42391,39180,43652,48544,'Bagnolo Cremasco',NULL,5353,4,45.359725600000000,9.614062100000000),(42392,39180,72466,18242,'Altrip',NULL,5321,4,49.431436100000000,8.494974000000000),(42393,39180,28212,2888,'Male Vozokany',NULL,5322,4,48.309464800000000,18.397835300000000),(42394,79759,1555,36015,'Shattuck',NULL,5032,4,36.275872800000000,-99.881232100000000),(42395,30031,38402,NULL,'Sainte-Clotilde',NULL,5394,4,-20.895537400000000,55.495530900000000),(42396,39180,74489,38860,'Wil',NULL,5373,4,47.463561700000000,9.047909700000000),(42397,39180,43652,6001,'Capodrise',NULL,5353,4,41.043612300000000,14.299510800000000),(42398,39180,38353,12466,'Erembodegem',NULL,5323,4,50.920609500000000,4.060892000000000),(42399,39180,24145,37760,'Marles-en-Brie',NULL,5349,4,0.000000000000000,0.000000000000000),(42400,39180,31303,76736,'Rustington',NULL,5339,4,50.803000000000000,-0.512490000000000),(42401,79759,65555,69903,'Zongolica',NULL,5096,4,18.666845900000000,-97.000122300000000),(42402,59118,23401,14581,'San Miguel de TucumÃ¡n',NULL,5009,4,-26.808284800000000,-65.217590300000000),(42403,79759,14612,30082,'Grosse Isle',NULL,4,4,50.062187900000000,-97.439390200000000),(42404,39180,31303,76736,'Radcliffe on Trent',NULL,5339,4,52.943410000000000,-1.034344000000000),(42405,79759,1555,52419,'Wethersfield',NULL,5104,4,41.706353700000000,-72.659624400000000),(42406,79759,14612,73304,'Frankford',NULL,3,4,44.201334600000000,-77.595822900000000),(42407,79759,1555,21307,'Valencia',NULL,5082,4,34.419837000000000,-118.562701300000000),(42408,30254,58524,68185,'Jicheng',NULL,5233,4,35.490389900000000,112.851130000000000),(42409,79759,1555,75254,'Hoschton',NULL,5104,4,34.096496000000000,-83.761283900000000),(42410,39180,43652,4517,'San Giorgio di Piano',NULL,5353,4,44.646386500000000,11.376527600000000),(42411,79759,1555,71586,'Feasterville-Trevose',NULL,5104,4,40.146637800000000,-74.995225900000000),(42412,39180,24145,41914,'Saint-Gaudens',NULL,5349,4,43.106895000000000,0.723763000000000),(42413,39180,72466,6329,'Urbach',NULL,5321,4,51.480905400000000,10.902118300000000),(42414,39180,24145,55786,'Passel',NULL,5349,4,49.554623000000000,2.959661000000000),(42415,39180,31303,76736,'Thurton',NULL,5339,4,52.552450600000000,1.441991900000000),(42416,39180,37090,1559,'Ekerö',NULL,5360,4,59.329323500000000,18.068580800000000),(42417,39180,24145,59464,'Fierville-Bray',NULL,5349,4,49.066422300000000,-0.177780400000000),(42418,39180,31303,76736,'Hornsey',NULL,5339,4,51.587271500000000,-0.110380600000000),(42419,39180,43652,26455,'Penne',NULL,5353,4,42.456911600000000,13.928129300000000),(42420,79759,1555,24091,'Normantown',NULL,5104,4,38.851757600000000,-80.936495500000000),(42421,39180,24145,41914,'Villemur',NULL,5349,4,43.255201000000000,0.550401900000000),(42422,39180,72466,21090,'Kalkar',NULL,5321,4,51.737317000000000,6.290825600000000),(42423,30254,58524,79188,'Shiji',NULL,5233,4,35.949180000000000,116.066430000000000),(42424,39180,72466,18242,'Dolgesheim',NULL,5321,4,49.794348900000000,8.258181200000000),(42425,79759,1555,29043,'Fair Haven',NULL,5104,4,43.594801000000000,-73.265715500000000),(42426,79759,1555,74734,'Poland',NULL,5062,4,39.444093800000000,-86.950720300000000),(42427,30254,68697,69465,'Gresik',NULL,5197,4,-7.165243700000000,112.651988200000000),(42428,79759,1555,21307,'Moreno Valley',NULL,5082,4,33.942465800000000,-117.229671700000000),(42429,79759,1555,52419,'Windham',NULL,5104,4,41.699820800000000,-72.157021900000000),(42430,59118,28407,44135,'Crateus',NULL,5049,4,-5.178080000000000,-40.669622900000000),(42431,79759,1555,64608,'Bricelyn',NULL,5032,4,43.562176500000000,-93.811893100000000),(42432,39180,81977,66482,'Letterkenny',NULL,5328,4,54.955839200000000,-7.734278700000000),(42433,30254,48073,17512,'Hita',NULL,5242,4,33.240148800000000,130.792967700000000),(42434,79759,1555,33907,'Cloud',NULL,5032,4,41.174997500000000,-93.235207800000000),(42435,79759,65555,359,'General Teran',NULL,5099,4,25.258378100000000,-99.681474800000000),(42436,39180,34917,40111,'Gmina PoÅaniec',NULL,5370,4,0.000000000000000,0.000000000000000),(42437,59118,28407,49566,'Parnaiba',NULL,5049,4,-2.909609300000000,-41.753717800000000),(42438,39180,24145,64448,'Saint-Aunes',NULL,5349,4,43.642949800000000,3.962534500000000),(42439,39180,24145,71625,'Saint-Peran',NULL,5349,4,48.053452000000000,-2.058951000000000),(42440,79759,1555,71586,'Nottingham',NULL,5104,4,39.750908400000000,-76.024127400000000),(42441,39180,32107,21858,'Bad Goisern',NULL,5367,4,47.646220100000000,13.615888400000000),(42442,39180,66890,6893,'Kyustendil',NULL,5359,4,42.286879900000000,22.693963500000000),(42443,79759,1555,16998,'Woodland',NULL,5044,4,42.726701400000000,-85.133612900000000),(42444,79759,1555,75596,'Hampstead',NULL,5104,4,34.367593600000000,-77.710548200000000),(42445,39180,24145,16072,'Campbon',NULL,5349,4,47.412250000000000,-1.967630000000000),(42446,79759,14612,73304,'Malton',NULL,3,4,43.721030300000000,-79.641969800000000),(42447,30254,68697,NULL,'Pekan',NULL,5197,4,0.507067700000000,101.447779300000000),(42448,39180,24145,21875,'Gassin',NULL,5349,4,43.228355000000000,6.585578000000000),(42449,79759,65555,60607,'Santa Maria Chimalhuacan',NULL,5096,4,19.431404700000000,-98.958204800000000),(42450,39180,46475,33216,'Baranain',NULL,5341,4,42.804102300000000,-1.684607700000000),(42451,39180,24145,71625,'Motreff',NULL,5349,4,48.201690000000000,-3.555405000000000),(42452,30254,58524,80964,'Yanhai',NULL,5233,4,20.019969900000000,110.348630000000000),(42453,79759,38133,NULL,'Municipio de Jayuya','',NULL,3,0.000000000000000,0.000000000000000),(42454,79759,1555,75649,'Alcolu',NULL,5104,4,33.750556100000000,-80.215225700000000),(42455,39180,31303,76736,'Thorrington',NULL,5339,4,51.840490000000000,1.026629000000000),(42456,79759,1555,21307,'Menifee',NULL,5082,4,33.697146800000000,-117.185294000000000),(42457,79759,1555,75596,'Ramseur',NULL,5104,4,35.733471100000000,-79.652526700000000),(42458,59118,28407,7890,'GuaÃ­ba',NULL,5132,4,-30.107951900000000,-51.319650300000000),(42459,79759,1555,76533,'Topock',NULL,5082,4,34.771322100000000,-114.491506800000000),(42460,39180,32107,46369,'Gross',NULL,5367,4,48.572500000000000,15.988250000000000),(42461,39180,24145,59464,'Marchesieux',NULL,5349,4,49.187940000000000,-1.290648000000000),(42462,30254,58524,13835,'Hengshui',NULL,5233,4,37.738859900000000,115.670540000000000),(42463,39180,72466,47588,'Schwieberdingen',NULL,5321,4,48.877913200000000,9.078300600000000),(42464,79759,1555,80699,'Birmingham',NULL,5104,4,39.976432500000000,-74.710174400000000),(42465,59118,69481,18961,'El Salvador',NULL,5130,4,-26.245600500000000,-69.626377500000000),(42466,39180,72466,47588,'Ostringen',NULL,5321,4,49.217665200000000,8.706896800000000),(42467,79759,78644,12165,'Santa Ana',NULL,5047,4,14.146112100000000,-89.512008400000000),(42468,39180,24145,37760,'Saint-Mars-Vieux-Maisons',NULL,5349,4,0.000000000000000,0.000000000000000),(42469,79759,1555,75486,'Naknek',NULL,4994,4,58.729237800000000,-157.006458900000000),(42470,79759,1555,25349,'Gallipolis',NULL,5104,4,38.809803000000000,-82.202369100000000),(42471,79759,1555,36015,'Davis',NULL,5032,4,34.504531700000000,-97.119463700000000),(42472,79759,68942,17899,'Yorks',NULL,4996,4,53.959085800000000,-1.079240300000000),(42473,79759,1555,27956,'Mathiston',NULL,5032,4,33.540121300000000,-89.124230600000000),(42474,39180,32107,43791,'Himmelreich',NULL,5367,4,47.789940600000000,12.986672900000000),(42475,39180,31303,76736,'Swindon Village',NULL,5339,4,51.922814000000000,-2.096331000000000),(42476,79759,1555,71067,'Glenoma',NULL,5082,4,46.514554500000000,-122.160099400000000),(42477,79759,1555,64608,'Jeffers',NULL,5032,4,44.055790400000000,-95.196660200000000),(42478,79759,1555,36015,'Braman',NULL,5032,4,36.923640300000000,-97.333655200000000),(42479,39180,31303,76736,'Thirsk',NULL,5339,4,54.233849000000000,-1.341377000000000),(42480,39180,77382,33208,'Lazo',NULL,5248,4,43.384355600000000,133.908305500000000),(42481,39180,31303,76736,'Alstonefield',NULL,5339,4,53.097204000000000,-1.806568000000000),(42482,30254,58524,NULL,'Guangxi Zhuangzu Zizhiqu','45',NULL,3,0.000000000000000,0.000000000000000),(42483,39180,72466,12908,'Ostrhauderfehn',NULL,5321,4,53.133210800000000,7.620884300000000),(42484,79759,14612,55500,'Delburne',NULL,5,4,52.197401200000000,-113.238789900000000),(42485,79759,1555,48857,'Trementina',NULL,5043,4,35.469768300000000,-104.527762700000000),(42486,54055,27947,50947,'Hallidays Point',NULL,5282,4,-32.075843700000000,152.490815200000000),(42487,39180,24145,20345,'Chavagneux',NULL,5349,4,45.728799000000000,5.148879100000000),(42488,39180,77382,6604,'Krasnozavodsk',NULL,5346,4,56.440651400000000,38.245307200000000),(42489,79759,65555,60607,'Colonia Emiliano Zapata (Ejido Santiago Temoaya)',NULL,5096,4,19.453107600000000,-99.622631700000000),(42490,54055,27947,35928,'Spotswood',NULL,5276,4,-37.829808900000000,144.886339100000000),(42491,39180,24145,20345,'Corbel',NULL,5349,4,45.428956900000000,5.824564000000000),(42492,39180,63991,63501,'Hobscheid',NULL,5340,4,49.687690600000000,5.913611200000000),(42493,79759,1555,60304,'Nauvoo',NULL,5032,4,33.989550300000000,-87.488903300000000),(42494,39180,74489,38860,'Flums',NULL,5373,4,47.091646100000000,9.342554600000000),(42495,79759,1555,75392,'Cary',NULL,5032,4,42.213249900000000,-88.247685000000000),(42496,79759,1555,27956,'Pelahatchie',NULL,5032,4,32.312539400000000,-89.804730600000000),(42497,79759,1555,72308,'Maryville',NULL,5032,4,40.346101700000000,-94.872470600000000),(42498,54055,27947,50947,'Lithgow',NULL,5282,4,-33.482734500000000,150.157017300000000),(42499,39180,43652,31394,'Torricella in Sabina',NULL,5353,4,42.262143400000000,12.869934800000000),(42500,79759,1555,31249,'Cocoa',NULL,5104,4,28.386115900000000,-80.741998400000000),(42501,39180,31303,76736,'South Hayling',NULL,5339,4,50.787522000000000,-0.977454000000000),(42502,39180,38594,19498,'Adavere',NULL,5361,4,58.708182400000000,25.897397500000000),(42503,39180,43652,46373,'Gradara',NULL,5353,4,43.939580500000000,12.771032800000000),(42504,39180,24599,47894,'Tynset',NULL,5348,4,62.275971500000000,10.782538900000000),(42505,39180,72466,80944,'Baierbrunn',NULL,5321,4,48.020344500000000,11.483380600000000),(42506,59118,65933,49084,'San Isidro',NULL,5081,4,-12.099758700000000,-77.036296700000000),(42507,39180,32107,66833,'Liezen',NULL,5367,4,47.567410000000000,14.243150000000000),(42508,39180,12814,56267,'Wijk bij Duurstede',NULL,5316,4,51.975600300000000,5.338449500000000),(42509,30254,58524,39447,'Kaifeng',NULL,5233,4,34.797259900000000,114.307310000000000),(42510,79759,1555,21307,'Gardena',NULL,5082,4,33.888348700000000,-118.308962400000000),(42511,30254,58524,2848,'Balidian',NULL,5233,4,40.480800000000000,116.027660000000000),(42512,79759,1555,23074,'Arpin',NULL,5032,4,44.540515900000000,-90.035130200000000),(42513,39180,24145,71625,'Cleden-Poher',NULL,5349,4,48.235331000000000,-3.668598000000000),(42514,39180,12814,16195,'Reek',NULL,5316,4,51.744983800000000,5.682965900000000),(42515,30254,58524,13835,'Jizhou',NULL,5233,4,37.550849900000000,115.579380000000000),(42516,39180,72466,80944,'Worth am Main',NULL,5321,4,49.795558000000000,9.154730100000000),(42517,39180,43652,26455,'Lanciano',NULL,5353,4,42.226550000000000,14.389022700000000),(42518,39180,74489,60939,'Humlikon',NULL,5373,4,47.576325900000000,8.670490900000000),(42519,79759,1555,71586,'New Cumberland',NULL,5104,4,40.232312200000000,-76.884695600000000),(42520,39180,43652,4517,'Gossolengo',NULL,5353,4,45.003846500000000,9.615586300000000),(42521,30254,48073,7214,'Sennan',NULL,5242,4,0.000000000000000,0.000000000000000),(42522,79759,44518,22634,'Freetown Sibun',NULL,5019,4,17.416667000000000,-88.350000000000000),(42523,39180,72466,10261,'Westerholz',NULL,5321,4,54.816375200000000,9.670316900000000),(42524,39180,51476,10880,'Sremska Mitrovica',NULL,5320,4,44.979777000000000,19.610203300000000),(42525,79759,1555,80404,'Bedford',NULL,5104,4,42.490623100000000,-71.276008900000000),(42526,79759,1555,52419,'Chaplin',NULL,5104,4,41.794820500000000,-72.127298900000000),(42527,79759,14612,30082,'Glenboro',NULL,4,4,49.558001700000000,-99.289102500000000),(42528,30254,74871,10044,'Dong Nai',NULL,5194,4,18.294377600000000,105.674524700000000),(42529,39180,24145,44940,'Bars',NULL,5349,4,45.100204000000000,1.063369000000000),(42530,54055,27947,27792,'Kawungan',NULL,5266,4,-25.295809300000000,152.849588800000000),(42531,39180,31303,76736,'Dovercourt',NULL,5339,4,51.927088400000000,1.234844800000000),(42532,79759,1555,75254,'Clermont',NULL,5104,4,34.477875200000000,-83.773514800000000),(42533,39180,24145,64448,'Osseja',NULL,5349,4,42.415214000000000,1.980758000000000),(42534,79759,1555,71586,'Williamsburg',NULL,5104,4,40.462017200000000,-78.199732000000000),(42535,39180,72466,10261,'Kayhude',NULL,5321,4,53.757722500000000,10.134975100000000),(42536,79759,14612,47741,'Fredericton',NULL,5098,4,45.963589500000000,-66.643115100000000),(42537,54055,27947,35928,'Templestowe Lower',NULL,5276,4,-37.757865400000000,145.118525000000000),(42538,59118,50373,51158,'Baruta',NULL,5028,4,10.399604300000000,-66.867756300000000),(42539,39180,43652,48544,'Soncino',NULL,5353,4,45.399776100000000,9.873388800000000),(42540,79759,1555,50566,'Valhalla',NULL,5104,4,41.074818800000000,-73.775132600000000),(42541,39180,24145,25758,'Cornimont',NULL,5349,4,47.963309000000000,6.838044000000000),(42542,39180,31303,1587,'Llandogo',NULL,5339,4,51.733717000000000,-2.687479800000000),(42543,79759,1555,31215,'King and Queen Court House',NULL,5104,4,37.669971800000000,-76.877324200000000),(42544,30254,58524,28985,'Huainan',NULL,5233,4,32.625489900000000,116.999800000000000),(42545,39180,12814,76162,'Roelofarendsveen',NULL,5316,4,52.201880100000000,4.631224700000000),(42546,39180,24145,20345,'Bons-en-Chablais',NULL,5349,4,46.264451000000000,6.370310000000000),(42547,39180,72466,18242,'Mertloch',NULL,5321,4,50.269956100000000,7.306187800000000),(42548,30031,11412,NULL,'Wilaya de Ouargla','30',NULL,3,0.000000000000000,0.000000000000000),(42549,30031,11412,NULL,'Wilaya de Blida','09',NULL,3,0.000000000000000,0.000000000000000),(42550,39180,37090,8195,'Hagfors',NULL,5360,4,60.034370000000000,13.694508000000000),(42551,39180,31303,76736,'Dronfield',NULL,5339,4,53.302279000000000,-1.467959000000000),(42552,79759,14612,73304,'Midland',NULL,3,4,44.749516000000000,-79.892192300000000),(42553,39180,24145,71625,'Cournon',NULL,5349,4,47.746560000000000,-2.104587000000000),(42554,39180,37090,NULL,'Östergötland County','E',NULL,3,0.000000000000000,0.000000000000000),(42555,39180,28212,39009,'Senica',NULL,5322,4,48.679864500000000,17.361000200000000),(42556,39180,24145,25758,'Azerailles',NULL,5349,4,48.487532000000000,6.695448000000000),(42557,79759,1555,80699,'Beverly',NULL,5104,4,40.065388900000000,-74.919055800000000),(42558,39180,31303,76736,'Thurlby',NULL,5339,4,52.738264100000000,-0.380224600000000),(42559,39180,72466,7175,'Marwitz',NULL,5321,4,52.696706600000000,13.105511000000000),(42560,54055,27947,35928,'Heathcote Junction',NULL,5276,4,-37.377785100000000,145.041167700000000),(42561,59118,28407,55348,'Currais Novos',NULL,5049,4,-6.263377900000000,-36.515851700000000),(42562,79759,1555,16998,'Flat Rock',NULL,5044,4,42.096431400000000,-83.291874400000000),(42563,39180,43652,48544,'Asso',NULL,5353,4,45.861529400000000,9.269662200000000),(42564,39180,24145,16691,'Arnay-le-Duc',NULL,5349,4,47.130623000000000,4.485898000000000),(42565,39180,12814,67642,'Stompetoren',NULL,5316,4,52.612890700000000,4.821617100000000),(42566,39180,24145,25758,'Chamagne',NULL,5349,4,48.408200000000000,6.280437000000000),(42567,54055,27947,35928,'Mount Duneed',NULL,5276,4,-38.218233100000000,144.326054700000000),(42568,79759,1555,16998,'Hazel Park',NULL,5044,4,42.462536200000000,-83.104091200000000),(42569,39180,74489,69024,'Bissone',NULL,5373,4,45.953132200000000,8.965112300000000),(42570,39180,24599,11382,'Harestua',NULL,5348,4,60.200021900000000,10.717640900000000),(42571,30254,22938,324,'Raxaul',NULL,5206,4,26.979767700000000,84.851580400000000),(42572,79759,14612,71876,'Canoe Cove',NULL,2,4,46.154769000000000,-63.295405000000000),(42573,39180,37090,1827,'Skruv',NULL,5360,4,56.677456800000000,15.366542100000000),(42574,54055,27947,50947,'Osborne',NULL,5282,4,-35.351737300000000,146.698217100000000),(42575,39180,37090,71172,'Skarplinge',NULL,5360,4,60.472905500000000,17.759702800000000),(42576,39180,74489,6395,'Unteriberg',NULL,5373,4,47.059324600000000,8.801953500000000),(42577,30254,58524,39447,'Fenshang',NULL,5233,4,34.745580000000000,113.485410000000000),(42578,39180,38353,31057,'Blehen',NULL,5323,4,50.664301800000000,5.122568600000000),(42579,79759,1555,77901,'Bethlehem',NULL,5104,4,38.400623500000000,-85.069397400000000),(42580,39180,38594,54127,'KiviÃµli',NULL,5361,4,59.259266300000000,27.413653500000000),(42581,79759,1555,75596,'Moyock',NULL,5104,4,36.524793000000000,-76.178324700000000),(42582,30254,58524,20933,'Kunshan',NULL,5233,4,25.734630000000000,117.944930000000000),(42583,39180,43652,79828,'Scarperia',NULL,5353,4,43.993748700000000,11.353346100000000),(42584,79759,1555,24091,'Rock Creek',NULL,5104,4,37.850666200000000,-81.451773700000000),(42585,39180,24145,37760,'Hericy',NULL,5349,4,0.000000000000000,0.000000000000000),(42586,79759,1555,25349,'Waterford',NULL,5104,4,39.542516100000000,-81.640682700000000),(42587,30254,9181,15118,'La Union',NULL,5215,4,6.697224000000000,126.116513900000000),(42588,39180,24599,11382,'Raufoss',NULL,5348,4,60.729383800000000,10.616415000000000),(42589,39180,81977,66482,'Killygordon',NULL,5328,4,54.796830900000000,-7.683535400000000),(42590,39180,46475,19077,'San Pedro',NULL,5341,4,37.179441700000000,-3.590761100000000),(42591,39180,24145,25758,'Thil',NULL,5349,4,49.474454000000000,5.904327000000000),(42592,79759,1555,72308,'Bucklin',NULL,5032,4,39.781693400000000,-92.890196500000000),(42593,30254,55603,50983,'Farsi',NULL,5238,4,34.192582200000000,58.551124800000000),(42594,39180,24145,20345,'Viviers-du-Lac',NULL,5349,4,45.648161000000000,5.905503000000000),(42595,79759,14612,73304,'Maynooth',NULL,3,4,45.230904700000000,-77.938639600000000),(42596,79759,14612,28442,'Stanstead',NULL,3,4,45.012614600000000,-72.095768200000000),(42597,79759,1555,25172,'Liebenthal',NULL,5032,4,38.655012800000000,-99.319270700000000),(42598,39180,24145,37760,'Guyancourt',NULL,5349,4,0.000000000000000,0.000000000000000),(42599,39180,72466,21090,'Coesfeld',NULL,5321,4,51.938294400000000,7.167583100000000),(42600,39180,24145,24231,'ChÃ¢tellerault',NULL,5349,4,46.816487000000000,0.548146000000000),(42601,39180,72466,6329,'Springstille',NULL,5321,4,50.686383000000000,10.527000200000000),(42602,59118,28407,58085,'Sete Lagoas',NULL,5132,4,-19.464669600000000,-44.245252700000000),(42603,39180,31303,76736,'Blidworth',NULL,5339,4,53.097907000000000,-1.115293000000000),(42604,39180,66808,52991,'Mala Subotica',NULL,5371,4,46.375143300000000,16.528852100000000),(42605,30254,48073,62388,'Nishio',NULL,5242,4,34.861905300000000,137.061877500000000),(42606,39180,32107,66952,'Niederau',NULL,5367,4,47.449138200000000,12.089025700000000),(42607,79759,14612,73304,'Newcastle Village',NULL,3,4,43.917773100000000,-78.587484600000000),(42608,79759,14612,28442,'Saint-Arsene',NULL,3,4,47.913898100000000,-69.435211000000000),(42609,39180,78321,81116,'Nykobing Sjaelland',NULL,5327,4,55.926081200000000,11.665394300000000),(42610,79759,1555,71586,'York Haven',NULL,5104,4,40.110927700000000,-76.715801200000000),(42611,79759,1555,25349,'Columbia Station',NULL,5104,4,41.312997200000000,-81.946827900000000),(42612,39180,30416,NULL,'Daugavpils','025',NULL,3,0.000000000000000,0.000000000000000),(42613,79759,1555,36015,'Coweta',NULL,5032,4,35.951767400000000,-95.650814000000000),(42614,79759,65555,NULL,'Tlaxcala','TLA',NULL,3,0.000000000000000,0.000000000000000),(42615,30254,NULL,NULL,'Kyrgyzstan','KG',NULL,2,0.000000000000000,0.000000000000000),(42616,79759,1555,80404,'Chestnut Hill',NULL,5104,4,42.332866800000000,-71.172758300000000),(42617,39180,24145,41914,'Bruguieres',NULL,5349,4,43.727028000000000,1.411991000000000),(42618,39180,24145,25758,'Grand',NULL,5349,4,48.384732000000000,5.486888000000000),(42619,39180,31303,76736,'Coleorton',NULL,5339,4,52.753166000000000,-1.406571000000000),(42620,79759,1555,4046,'Des Lacs',NULL,5032,4,48.257788000000000,-101.563498400000000),(42621,79759,1555,50566,'Garnerville',NULL,5104,4,41.207444400000000,-73.997308900000000),(42622,39180,43652,31394,'Saline',NULL,5353,4,42.202000800000000,11.721775300000000),(42623,39180,24145,71625,'Vendel',NULL,5349,4,48.299490000000000,-1.309764000000000),(42624,79759,1555,21307,'City of Industry',NULL,5082,4,34.019733500000000,-117.958675400000000),(42625,39180,24145,24231,'Echire',NULL,5349,4,46.391519000000000,-0.414941000000000),(42626,79759,1555,25349,'Magnolia',NULL,5104,4,40.651172400000000,-81.298999100000000),(42627,79759,1555,10664,'Corinne',NULL,5043,4,41.551044100000000,-112.110226200000000),(42628,79759,1555,70117,'Cisco',NULL,5032,4,32.388186100000000,-98.979233600000000),(42629,79759,1555,7580,'Highwood',NULL,5043,4,47.584677500000000,-110.792164100000000),(42630,39180,66836,81514,'Csabdi',NULL,5325,4,47.522929900000000,18.608537100000000),(42631,39180,24145,55786,'Coucy-le-Chateau-Auffrique',NULL,5349,4,49.520510000000000,3.323665900000000),(42632,79759,1555,33907,'Council Bluffs',NULL,5032,4,41.261944400000000,-95.860833300000000),(42633,79759,1555,63672,'Center Ossipee',NULL,5104,4,43.755105200000000,-71.152975800000000),(42634,54055,27947,35928,'Huntly',NULL,5276,4,-36.666552600000000,144.331375600000000),(42635,39180,37250,59076,'L-Iskorvit',NULL,5342,4,35.914399400000000,14.355824800000000),(42636,79759,1555,50566,'Cairo',NULL,5104,4,42.298974900000000,-73.998465900000000),(42637,39180,27791,72396,'Ferragudo',NULL,5337,4,37.114308600000000,-8.511690300000000),(42638,79759,1555,21307,'American Canyon',NULL,5082,4,38.174917800000000,-122.260804400000000),(42639,30254,22938,56495,'Bhat',NULL,5206,4,22.877281400000000,72.461319100000000),(42640,79759,1555,31249,'Saint Cloud',NULL,5104,4,28.248901600000000,-81.281180100000000),(42641,79759,1555,30686,'Gray',NULL,5104,4,43.885632000000000,-70.331719500000000),(42642,39180,72466,21090,'Ludinghausen',NULL,5321,4,51.768214000000000,7.446561700000000),(42643,59118,23401,15922,'Pinamar',NULL,4998,4,-37.114566200000000,-56.860705500000000),(42644,39180,24145,31069,'Beauregard-l\'Eveque',NULL,5349,4,45.812869000000000,3.299421000000000),(42645,39180,24145,78109,'Saint-Andre-lez-Lille',NULL,5349,4,50.660979000000000,3.047736000000000),(42646,39180,24145,25758,'Pont-Ã -Mousson',NULL,5349,4,48.874423300000000,6.208093200000000),(42647,79759,1555,31249,'West Palm Beach',NULL,5104,4,26.715342400000000,-80.053374600000000),(42648,39180,24145,37760,'Soisy-sous-Montmorency',NULL,5349,4,0.000000000000000,0.000000000000000),(42649,79759,1555,50566,'Rodman',NULL,5104,4,43.851213500000000,-75.940667900000000),(42650,79759,1555,5494,'Oberlin',NULL,5032,4,30.620198400000000,-92.762646200000000),(42651,39180,34917,45088,'Glowno',NULL,5370,4,0.000000000000000,0.000000000000000),(42652,39180,31303,76736,'Long Melford',NULL,5339,4,52.074356000000000,0.716330000000000),(42653,30254,48073,7214,'Habikino',NULL,5242,4,0.000000000000000,0.000000000000000),(42654,79759,1555,50566,'Dover Plains',NULL,5104,4,41.741205100000000,-73.576515100000000),(42655,79759,1555,74734,'Anderson',NULL,5062,4,40.105319600000000,-85.680254100000000),(42656,79759,1555,72308,'Labadie',NULL,5032,4,38.528941500000000,-90.850135600000000),(42657,39180,72466,80944,'Karlstein',NULL,5321,4,50.047803600000000,9.020886800000000),(42658,39180,24599,11382,'GjÃ¸vik',NULL,5348,4,61.542275200000000,9.716631400000000),(42659,39180,72466,47588,'Bruchsal',NULL,5321,4,49.124971200000000,8.584410800000000),(42660,39180,24145,20345,'La Buisse',NULL,5349,4,45.335335000000000,5.620711000000000),(42661,39180,24145,37760,'Le Pecq',NULL,5349,4,0.000000000000000,0.000000000000000),(42662,39180,24145,24231,'Nanteuil-en-Vallee',NULL,5349,4,46.000584000000000,0.321398000000000),(42663,59118,28407,49566,'Abreu',NULL,5049,4,-7.800000000000000,-45.500000000000000),(42664,39180,31303,76736,'Wickersley',NULL,5339,4,53.423049000000000,-1.275728000000000),(42665,79759,1555,50566,'Corning',NULL,5104,4,42.142852100000000,-77.054690300000000),(42666,39180,31303,76736,'Old Windsor',NULL,5339,4,51.462058000000000,-0.580836000000000),(42667,39180,74489,50362,'Daniken',NULL,5373,4,47.354888700000000,7.982187200000000),(42668,39180,72466,80944,'Aitrang',NULL,5321,4,47.817728200000000,10.534725900000000),(42669,39180,34917,14215,'Grodkow',NULL,5370,4,50.696250000000000,17.385160000000000),(42670,59118,23401,17359,'Teodelina',NULL,5001,4,-34.186277600000000,-61.528550600000000),(42671,39180,72466,18242,'Greimersburg',NULL,5321,4,50.185250800000000,7.139850700000000),(42672,39180,24145,59464,'Giberville',NULL,5349,4,49.181434000000000,-0.283315000000000),(42673,79759,1555,70117,'Pecan Gap',NULL,5032,4,33.437052100000000,-95.846631100000000),(42674,79759,1555,64608,'Brownsdale',NULL,5032,4,43.740240400000000,-92.869354300000000),(42675,39180,2809,49432,'Bosovice',NULL,5351,4,49.053509200000000,16.836768100000000),(42676,39180,72466,80944,'Weng',NULL,5321,4,48.659584700000000,12.369387800000000),(42677,39180,24145,41914,'Montberon',NULL,5349,4,43.716239000000000,1.480351900000000),(42678,54055,27947,5102,'Brookdale',NULL,5279,4,-32.169015900000000,116.004029100000000),(42679,79759,1555,25172,'Fredonia',NULL,5032,4,37.533938600000000,-95.826648300000000),(42680,39180,24599,11382,'Sel',NULL,5348,4,61.841521300000000,9.412651200000000),(42681,39180,24145,55786,'Bosmont-sur-Serre',NULL,5349,4,49.732355000000000,3.858450000000000),(42682,79759,1555,20491,'Nunnelly',NULL,5032,4,35.859510100000000,-87.469181400000000),(42683,39180,43652,48544,'Quistello',NULL,5353,4,45.009202800000000,10.980483100000000),(42684,79759,1555,33907,'Glidden',NULL,5032,4,42.056929700000000,-94.728870000000000),(42685,39180,78321,81116,'Kirke-Hyllinge',NULL,5327,4,55.705608000000000,11.898322000000000),(42686,39180,72466,69275,'Ottrau',NULL,5321,4,50.805237100000000,9.385169100000000),(42687,39180,24145,41914,'Bachas',NULL,5349,4,43.244114000000000,0.938151000000000),(42688,39180,18937,78256,'Negotino',NULL,5358,4,41.482922000000000,22.092349000000000),(42689,39180,27791,29130,'Vilar do Paraiso',NULL,5337,4,41.089143400000000,-8.612393900000000),(42690,39180,72466,15394,'Schackensleben',NULL,5321,4,52.197220200000000,11.419199200000000),(42691,39180,72466,7175,'Baruth',NULL,5321,4,52.033478000000000,13.504211500000000),(42692,39180,77382,NULL,'Respublika Adygeya','AD',NULL,3,0.000000000000000,0.000000000000000),(42693,39180,24145,78109,'Attiches',NULL,5349,4,50.520730000000000,3.061368000000000),(42694,39180,24145,16072,'Saint-Remy-la-Varenne',NULL,5349,4,47.397589000000000,-0.315247000000000),(42695,39180,24145,78109,'Neuville-sous-Montreuil',NULL,5349,4,50.478434000000000,1.780286000000000),(42696,39180,37090,1559,'Ranas',NULL,5360,4,59.801730500000000,18.307685900000000),(42697,30254,58524,28985,'Luwan',NULL,5233,4,31.734879900000000,116.523239900000000),(42698,39180,34917,57173,'HrubieszÃ³w',NULL,5370,4,51.249351900000000,23.101139200000000),(42699,39180,24145,7248,'Le Chesne',NULL,5349,4,48.891530000000000,0.949709000000000),(42700,39180,24145,25758,'Distroff',NULL,5349,4,49.331812000000000,6.263132000000000),(42701,39180,20946,80438,'Tampella',NULL,5331,4,61.503460600000000,23.761123800000000),(42702,39180,24145,44940,'Mendionde',NULL,5349,4,43.339991000000000,-1.298291000000000),(42703,39180,72466,80944,'Waidhofen',NULL,5321,4,48.576996300000000,11.334153100000000),(42704,30031,39247,25784,'UÃ­ge',NULL,4972,4,-7.610210500000000,15.061586500000000),(42705,39180,51476,10880,'Kovin',NULL,5320,4,44.739571100000000,20.977846600000000),(42706,39180,72466,80944,'Laufen',NULL,5321,4,49.511048300000000,11.278024500000000),(42707,79759,1555,77901,'Fountain Run',NULL,5032,4,36.721635900000000,-85.958554400000000),(42708,39180,24145,64448,'Cros',NULL,5349,4,43.999071800000000,3.819738100000000),(42709,39180,34917,13377,'Warsaw',NULL,5370,4,52.229675600000000,21.012228700000000),(42710,39180,72466,80944,'Mitterskirchen',NULL,5321,4,48.348753300000000,12.733568500000000),(42711,54055,68200,39479,'Umwa Village',NULL,5447,4,0.000000000000000,174.000000000000000),(42712,39180,72466,20159,'Oelsnitz',NULL,5321,4,50.417598500000000,12.175807300000000),(42713,39180,43652,20632,'Montecchio',NULL,5353,4,42.662525400000000,12.287120600000000),(42714,39180,24145,44940,'Aressy',NULL,5349,4,43.277997000000000,-0.329160000000000),(42715,39180,24145,44940,'Coarraze',NULL,5349,4,43.169745000000000,-0.231104000000000),(42716,39180,38353,12466,'Westende',NULL,5323,4,51.168705800000000,2.775982400000000),(42717,79759,1555,75392,'Saint Libory',NULL,5032,4,38.362548800000000,-89.709818700000000),(42718,79759,1555,23074,'Centuria',NULL,5032,4,45.451348400000000,-92.554092000000000),(42719,39180,78321,36492,'Lading',NULL,5327,4,56.220504000000000,9.979747000000000),(42720,79759,1555,70117,'Bryson',NULL,5032,4,33.161226300000000,-98.385606900000000),(42721,79759,1555,31215,'Mount Vernon',NULL,5104,4,38.729313800000000,-77.107385900000000),(42722,39180,24145,25758,'Euville',NULL,5349,4,48.749162000000000,5.624201000000000),(42723,30254,55603,43971,'Shahid',NULL,5238,4,28.593913300000000,52.229495300000000),(42724,39180,72466,7175,'Schonfeld',NULL,5321,4,53.413684800000000,13.986256100000000),(42725,59118,28407,17873,'Abadiania',NULL,5132,4,-16.197312900000000,-48.706092700000000),(42726,39180,72466,80944,'Ottobrunn',NULL,5321,4,48.064054300000000,11.665211600000000),(42727,39180,27791,75123,'Pinheiro de Azere',NULL,5337,4,40.354837900000000,-8.117472100000000),(42728,39180,72466,7175,'Heiligengrabe',NULL,5321,4,53.143590300000000,12.358625600000000),(42729,39180,77382,4021,'Mezhdurechensk',NULL,5218,4,53.693395100000000,88.055868300000000),(42730,39180,24145,64112,'Gatey',NULL,5349,4,46.946132000000000,5.434182000000000),(42731,39180,37090,29528,'Grevie',NULL,5360,4,56.392309900000000,12.782604100000000),(42732,39180,72466,69275,'Burgwald',NULL,5321,4,51.019575400000000,8.757948400000000),(42733,79759,1555,75596,'Four Oaks',NULL,5104,4,35.444883600000000,-78.426948900000000),(42734,30254,58524,71159,'Zhonggongmiao',NULL,5233,4,29.828170000000000,121.539720000000000),(42735,79759,14612,28442,'Chandler',NULL,3,4,48.349494000000000,-64.676976800000000),(42736,59118,50373,66711,'La FrÃ­a',NULL,5028,4,8.214313500000000,-72.251183300000000),(42737,39180,31303,76736,'Holmes Chapel',NULL,5339,4,53.201306000000000,-2.356242000000000),(42738,54055,27947,50947,'Ellalong',NULL,5282,4,-32.929011900000000,151.326587500000000),(42739,39180,37090,35284,'Mora',NULL,5360,4,61.004878000000000,14.537003000000000),(42740,39180,43652,35452,'Castrolibero',NULL,5353,4,39.308789000000000,16.194246800000000),(42741,39180,43652,79828,'Barberino Val d\'Elsa',NULL,5353,4,43.545874400000000,11.175107500000000),(42742,39180,34917,31502,'Kolaki',NULL,5370,4,53.704776400000000,22.558331000000000),(42743,79759,1555,70117,'Muleshoe',NULL,5032,4,34.226467600000000,-102.723826300000000),(42744,79759,1555,80699,'Jobstown',NULL,5104,4,40.035986400000000,-74.701515800000000),(42745,79759,1555,29043,'East Wallingford',NULL,5104,4,43.451058000000000,-72.872224900000000),(42746,39180,24145,16072,'Saint-Gildas-des-Bois',NULL,5349,4,47.517319000000000,-2.037288000000000),(42747,79759,1555,75392,'Franklin Grove',NULL,5032,4,41.841698200000000,-89.300376500000000),(42748,39180,81977,66384,'Roscrea',NULL,5328,4,52.955178900000000,-7.798469600000000),(42749,39180,72466,10261,'Timmendorf Beach',NULL,5321,4,53.992063600000000,10.778938800000000),(42750,39180,37090,42554,'Linghem',NULL,5360,4,58.431781300000000,15.769915600000000),(42751,39180,72466,47588,'Altbach',NULL,5321,4,48.722279700000000,9.380059000000000),(42752,39180,24599,39311,'Nyhus',NULL,5348,4,59.391398500000000,8.321121000000000),(42753,39180,24145,64448,'Venejan',NULL,5349,4,44.196915000000000,4.657324000000000),(42754,79759,1555,80699,'Runnemede',NULL,5104,4,39.852335800000000,-75.067949700000000),(42755,39180,38353,31057,'Chapelle-lez-Herlaimont',NULL,5323,4,50.467272400000000,4.283710200000000),(42756,79759,65555,69903,'Tlilapan',NULL,5096,4,18.805309400000000,-97.097811900000000),(42757,39180,72466,18242,'Kettig',NULL,5321,4,50.397955200000000,7.461935200000000),(42758,39180,24145,24231,'Chasseneuil-du-Poitou',NULL,5349,4,46.650703000000000,0.374772000000000),(42759,30254,58524,20933,'Hualin',NULL,5233,4,24.820310000000000,118.589580000000000),(42760,39180,24145,21875,'Le Cannet',NULL,5349,4,43.576551000000000,7.019020000000000),(42761,39180,2809,11492,'Chlumec nad Cidlinou',NULL,5351,4,50.154406300000000,15.460263500000000),(42762,59118,28407,18268,'Lagoa da Canoa',NULL,5085,4,-9.830506500000000,-36.736358400000000),(42763,79759,14612,73304,'Sundridge',NULL,3,4,45.769030600000000,-79.396386700000000),(42764,79759,1555,49567,'Axtell',NULL,5032,4,40.477790600000000,-99.125922500000000),(42765,39180,78321,9253,'Braulstrup',NULL,5327,4,56.814685000000000,9.679176000000000),(42766,39180,24599,10141,'Fjellstrand',NULL,5348,4,59.793681000000000,10.611926700000000),(42767,79759,1555,24091,'Kenova',NULL,5104,4,38.398971100000000,-82.578213900000000),(42768,79759,19012,45053,'Porters',NULL,5017,4,13.201727400000000,-59.637713400000000),(42769,30254,22938,62308,'Jayanti',NULL,5206,4,26.696296000000000,89.705120300000000),(42770,79759,1555,20328,'Tualatin',NULL,5082,4,45.381257500000000,-122.764293500000000),(42771,39180,43652,39942,'Santo Stefano Belbo',NULL,5353,4,44.699675400000000,8.217249200000000),(42772,79759,1555,77901,'Allensville',NULL,5032,4,36.716708100000000,-87.066110400000000),(42773,79759,1555,75649,'Blackville',NULL,5104,4,33.357929700000000,-81.270660600000000),(42774,39180,24145,53859,'Niedermodern',NULL,5349,4,48.844871000000000,7.624989000000000),(42775,39180,24145,20114,'Chateau-Renault',NULL,5349,4,47.591907900000000,0.909210000000000),(42776,39180,24145,20345,'Chatel',NULL,5349,4,46.267395000000000,6.841152000000000),(42777,39180,43652,37116,'Ugento',NULL,5353,4,39.927113300000000,18.161456200000000),(42778,39180,31303,76736,'Codsall',NULL,5339,4,52.628089000000000,-2.192079000000000),(42779,39180,24145,20345,'Lozanne',NULL,5349,4,45.855046000000000,4.680507000000000),(42780,79759,1555,21307,'Huntington Beach',NULL,5082,4,33.659483500000000,-117.998802600000000),(42781,79759,1555,75392,'Osco',NULL,5032,4,41.347192000000000,-90.280924000000000),(42782,39180,24145,20345,'Brignais',NULL,5349,4,45.674944000000000,4.752563900000000),(42783,39180,24145,20114,'Ascheres-le-Marche',NULL,5349,4,48.107764000000000,2.007383000000000),(42784,59118,28407,59805,'Campinas',NULL,5132,4,-22.905082400000000,-47.061332700000000),(42785,30254,22938,46479,'Kagaznagar',NULL,5206,4,19.345464400000000,79.482625500000000),(42786,54055,27947,27886,'Eudunda',NULL,5265,4,-34.176523900000000,139.083893600000000),(42787,30254,58524,71159,'Putuoshan',NULL,5233,4,29.987646000000000,122.384133000000000),(42788,39180,37090,80488,'Fristad',NULL,5360,4,57.824945000000000,13.007778000000000),(42789,59118,63892,NULL,'Asuncion','ASU',NULL,3,0.000000000000000,0.000000000000000),(42790,79759,14612,47741,'Perth',NULL,5098,4,46.707872900000000,-67.616806700000000),(42791,39180,24145,41914,'Calmont',NULL,5349,4,43.286726000000000,1.632733000000000),(42792,39180,43652,48544,'Fontanella',NULL,5353,4,45.458469100000000,9.808613600000000),(42793,39180,34917,14215,'Szymiszow',NULL,5370,4,50.518119200000000,18.247798500000000),(42794,39180,31303,48595,'Portadown',NULL,5339,4,54.420333100000000,-6.454838700000000),(42795,39180,24145,21875,'Taillades',NULL,5349,4,43.834485000000000,5.093096000000000),(42796,39180,24145,16072,'Saint-Jean-de-Monts',NULL,5349,4,46.793464000000000,-2.061786300000000),(42797,79759,1555,33907,'Kelley',NULL,5032,4,41.950542000000000,-93.665220000000000),(42798,54055,27947,27792,'Kobble',NULL,5266,4,-27.250000000000000,152.830000000000000),(42799,54055,27947,27792,'Canungra',NULL,5266,4,-28.017160400000000,153.164720200000000),(42800,79759,1555,5494,'Clinton',NULL,5032,4,30.865736200000000,-91.015659400000000),(42801,39180,24145,20345,'Pollionnay',NULL,5349,4,45.765636000000000,4.660866000000000),(42802,39180,32107,66833,'Haselsdorf',NULL,5367,4,46.988280000000000,15.343780000000000),(42803,79759,1555,75254,'Molena',NULL,5104,4,33.012072400000000,-84.500201300000000),(42804,59118,23401,17359,'San Jeronimo Norte',NULL,5001,4,-31.552733800000000,-61.077921000000000),(42805,79759,1555,36015,'Buffalo',NULL,5032,4,36.835586900000000,-99.630397200000000),(42806,79759,1555,44361,'Smyrna',NULL,5104,4,39.299833900000000,-75.604649400000000),(42807,30254,9181,66688,'Kawit',NULL,5215,4,14.440992000000000,120.903763900000000),(42808,79759,1555,75392,'Carpentersville',NULL,5032,4,42.121136400000000,-88.257858200000000),(42809,79759,14612,30082,'Strathclair',NULL,4,4,50.427050800000000,-100.343056900000000),(42810,79759,1555,64608,'Isanti',NULL,5032,4,45.489400800000000,-93.247609100000000),(42811,30254,22938,23391,'Thane',NULL,5206,4,19.218330700000000,72.978089700000000),(42812,39180,24145,25758,'Saint-Michel-sur-Meurthe',NULL,5349,4,48.316576000000000,6.887967000000000),(42813,39180,68729,12629,'Teplodar',NULL,5336,4,46.502808200000000,30.328140300000000),(42814,39180,2809,49432,'Rousinov',NULL,5351,4,49.201281200000000,16.882152200000000),(42815,39180,74489,22905,'Horw',NULL,5373,4,47.018446100000000,8.307939900000000),(42816,79759,1555,33907,'Eldridge',NULL,5032,4,41.658086400000000,-90.584582200000000),(42817,39180,78321,19394,'Marslev',NULL,5327,4,55.391270000000000,10.519083000000000),(42818,79759,1555,64608,'Evansville',NULL,5032,4,46.004127500000000,-95.682824000000000),(42819,39180,38353,12466,'Zingem',NULL,5323,4,50.901362500000000,3.652669800000000),(42820,39180,43652,79828,'Piancastagnaio',NULL,5353,4,42.850032100000000,11.686677200000000),(42821,39180,63991,63501,'Findel',NULL,5340,4,49.629748300000000,6.205564000000000),(42822,30254,58524,71875,'Guoli',NULL,5233,4,34.264859900000000,108.954240000000000),(42823,79759,1555,25349,'Waynesburg',NULL,5104,4,40.667838800000000,-81.257330700000000),(42824,39180,43652,48167,'Capriva del Friuli',NULL,5353,4,45.942131600000000,13.514389600000000),(42825,39180,20946,NULL,'Southern Savonia','04',NULL,3,0.000000000000000,0.000000000000000),(42826,79759,1555,4046,'Fessenden',NULL,5032,4,47.649168300000000,-99.629289000000000),(42827,39180,24145,3038,'Veyrac',NULL,5349,4,45.894410000000000,1.105950000000000),(42828,39180,24145,55786,'Marle',NULL,5349,4,49.739455900000000,3.771035000000000),(42829,39180,24145,16691,'Sergines',NULL,5349,4,48.343655000000000,3.260160000000000),(42830,54055,27947,27886,'Mannum',NULL,5265,4,-34.910912300000000,139.306787700000000),(42831,79759,1555,20328,'Blachly',NULL,5082,4,44.194816300000000,-123.535046400000000),(42832,59118,23401,47136,'Bandera',NULL,5001,4,-28.888195000000000,-62.268874500000000),(42833,79759,1555,71586,'Kane',NULL,5104,4,41.662839400000000,-78.811142700000000),(42834,30254,22938,9484,'Mahajan',NULL,5206,4,28.785315800000000,73.844994400000000),(42835,39180,43652,48167,'Villa Santina',NULL,5353,4,46.416869200000000,12.920924100000000),(42836,39180,72466,80944,'Gunding',NULL,5321,4,48.251564700000000,11.396825100000000),(42837,39180,28212,54631,'Moldava nad Bodvou',NULL,5322,4,48.612909300000000,20.998496000000000),(42838,39180,78321,25226,'Vesterbro',NULL,5327,4,55.665986600000000,12.543493500000000),(42839,39180,43652,52129,'Recoaro Terme',NULL,5353,4,45.704574900000000,11.224188300000000),(42840,39180,24145,10766,'Blaise',NULL,5349,4,48.281939000000000,4.969604900000000),(42841,39180,43652,4517,'Rubiera',NULL,5353,4,44.652982700000000,10.780638100000000),(42842,39180,31303,76736,'Newhaven',NULL,5339,4,50.793070000000000,0.045574000000000),(42843,39180,24145,41914,'Vieux',NULL,5349,4,46.227638000000000,2.213749000000000),(42844,79759,1555,70117,'Hawkins',NULL,5032,4,32.588473500000000,-95.204113500000000),(42845,79759,1555,30686,'Danforth',NULL,5104,4,45.660340400000000,-67.868345000000000),(42846,30254,58524,78125,'Zhongyin',NULL,5233,4,28.114221600000000,112.983334100000000),(42847,39180,24145,78109,'Erquinghem-Lys',NULL,5349,4,50.678145000000000,2.845981900000000),(42848,39180,24145,16691,'Gisy-les-Nobles',NULL,5349,4,48.280195900000000,3.243403000000000),(42849,30031,75521,NULL,'Plaines Wilhems District','PW',NULL,3,0.000000000000000,0.000000000000000),(42850,79759,1555,70117,'Point Comfort',NULL,5032,4,28.679716900000000,-96.560253700000000),(42851,39180,24145,41914,'Lachapelle-Auzac',NULL,5349,4,44.943887400000000,1.472475100000000),(42852,79759,1555,70117,'Hartley',NULL,5032,4,35.885592600000000,-102.396860500000000),(42853,79759,1555,25172,'Kiowa',NULL,5032,4,37.017249300000000,-98.485353900000000),(42854,39180,24145,16691,'Savolles',NULL,5349,4,47.378969000000000,5.277115000000000),(42855,79759,1555,71586,'Jackson Center',NULL,5104,4,41.272835500000000,-80.138949800000000),(42856,39180,32107,50072,'Woelfnitz',NULL,5367,4,46.668290000000000,14.257590000000000),(42857,30254,58524,781,'Zhongyuan',NULL,5233,4,36.326060000000000,107.930220000000000),(42858,79759,1555,33907,'Lone Tree',NULL,5032,4,41.487154900000000,-91.425666600000000),(42859,39180,24145,16691,'Varanges',NULL,5349,4,47.230922000000000,5.195280000000000),(42860,39180,24145,20345,'Sermoyer',NULL,5349,4,46.497674000000000,4.980499000000000),(42861,79759,14612,73304,'Richards Landing',NULL,3,4,46.292545400000000,-84.035309900000000),(42862,30254,58524,79188,'Weihai',NULL,5233,4,37.513479900000000,122.121710000000000),(42863,39180,81977,66482,'Killybegs',NULL,5328,4,54.634762500000000,-8.454708400000000),(42864,39180,78321,19394,'Vandel',NULL,5327,4,55.708269000000000,9.216905000000000),(42865,39180,28212,72317,'Vecelkov',NULL,5322,4,48.162572600000000,19.934619400000000),(42866,39180,2809,42912,'Desna',NULL,5351,4,50.754709600000000,15.313762000000000),(42867,39180,24145,16691,'La Frette',NULL,5349,4,46.638271000000000,5.049628000000000),(42868,79759,1555,74734,'Indianapolis',NULL,5062,4,39.768403000000000,-86.158068000000000),(42869,39180,72466,18242,'Wieselbach',NULL,5321,4,49.659504117053000,7.408776091290800),(42870,39180,72466,47588,'Offenau',NULL,5321,4,49.244800000000000,9.165274700000000),(42871,39180,46475,48895,'Moreda',NULL,5341,4,43.168302600000000,-5.738539000000000),(42872,39180,72466,6329,'Buttelstedt',NULL,5321,4,51.073693100000000,11.341422700000000),(42873,39180,72466,12908,'Ehlershausen',NULL,5321,4,52.523700700000000,10.017886700000000),(42874,39180,24145,16691,'Montchanin',NULL,5349,4,46.748342000000000,4.469799000000000),(42875,39180,24145,78109,'Anvin',NULL,5349,4,50.446572000000000,2.252170000000000),(42876,39180,38353,31057,'Poulseur',NULL,5323,4,50.508703000000000,5.578554100000000),(42877,39180,43652,48544,'Cenate Sopra',NULL,5353,4,45.708379700000000,9.825593200000000),(42878,39180,72466,80944,'Alling',NULL,5321,4,48.140883800000000,11.299713000000000),(42879,79759,1555,71067,'Tacoma',NULL,5082,4,47.252876800000000,-122.444290600000000),(42880,39180,32107,46369,'Kirchberg am Wechsel',NULL,5367,4,47.609765100000000,15.988392800000000),(42881,30254,58524,59394,'Yunfu',NULL,5233,4,22.915249900000000,112.044530000000000),(42882,79759,1555,71586,'McKees Rocks',NULL,5104,4,40.465624400000000,-80.065610600000000),(42883,30254,22938,25203,'Dharamjaigarh',NULL,5206,4,22.464189700000000,83.208638900000000),(42884,30254,58524,68185,'Chongwen',NULL,5233,4,37.575629900000000,112.402570000000000),(42885,39180,34917,68694,'Andrychow',NULL,5370,4,49.854941300000000,19.341450200000000),(42886,79759,1555,50566,'Auburn',NULL,5104,4,42.931733500000000,-76.566052900000000),(42887,54055,27947,35928,'Rosanna',NULL,5276,4,-37.740964900000000,145.068372900000000),(42888,30254,58524,42482,'Zhixing',NULL,5233,4,22.815209900000000,108.327540000000000),(42889,79759,1555,36015,'Jay',NULL,5032,4,36.421191400000000,-94.796895900000000),(42890,39180,24145,71625,'Pleyben',NULL,5349,4,48.226345000000000,-3.969829000000000),(42891,39180,37250,NULL,'Saint Paulâs Bay','51',NULL,3,0.000000000000000,0.000000000000000),(42892,79759,1555,12507,'Foreman',NULL,5032,4,33.721654100000000,-94.392066500000000),(42893,39180,24145,20345,'Lochieu',NULL,5349,4,45.929905000000000,5.728350000000000),(42894,39180,74489,60939,'Oberrieden',NULL,5373,4,47.274710000000000,8.579290000000000),(42895,79759,14612,79616,'Enterprise',NULL,5150,4,60.556992000000000,-116.139932000000000),(42896,39180,31303,76736,'Bishop Burton',NULL,5339,4,53.845481100000000,-0.499025100000000),(42897,39180,32107,46369,'Sulz im Wienerwald',NULL,5367,4,48.098040000000000,16.138750000000000),(42898,79759,1555,20328,'Eagle Creek',NULL,5082,4,45.357523900000000,-122.358874400000000),(42899,30254,22938,NULL,'Uttarakhand','UL',NULL,3,0.000000000000000,0.000000000000000),(42900,30254,48073,47758,'Higashiyama',NULL,5242,4,36.184226800000000,136.290649100000000),(42901,30254,48073,9445,'Ishinomaki',NULL,5242,4,38.434332000000000,141.302868200000000),(42902,39180,72466,10261,'Hasloh',NULL,5321,4,53.691540000000000,9.918160000000000),(42903,79759,1555,21307,'Mountain Ranch',NULL,5082,4,38.228250900000000,-120.540759900000000),(42904,59118,28407,47154,'Capanema',NULL,5132,4,-25.671917400000000,-53.807852300000000),(42905,39180,66890,19701,'Brestnik',NULL,5359,4,42.056265300000000,24.767702900000000),(42906,39180,72466,54829,'St. Ingbert',NULL,5321,4,49.277445600000000,7.111899500000000),(42907,59118,28407,58085,'Sitio Sebastiao Lopes Dias',NULL,5132,4,-20.069981700000000,-46.065660800000000),(42908,39180,32107,46369,'Klosterneuburg',NULL,5367,4,48.309865600000000,16.323772000000000),(42909,79759,1555,75254,'Jackson',NULL,5104,4,33.294565100000000,-83.966020900000000),(42910,39180,24145,53859,'Baldersheim',NULL,5349,4,47.801896000000000,7.378661000000000),(42911,39180,74489,81894,'Bellerive',NULL,5373,4,46.920414100000000,7.021580000000000),(42912,39180,2809,NULL,'Liberecky kraj','LI',NULL,3,0.000000000000000,0.000000000000000),(42913,79759,1555,48857,'Fort Wingate',NULL,5043,4,35.471890300000000,-108.543852500000000),(42914,30254,58524,79188,'Qingyang',NULL,5233,4,37.508648000000000,121.261071000000000),(42915,39180,24145,78109,'Frevillers',NULL,5349,4,50.393111000000000,2.529987000000000),(42916,79759,1555,71586,'Wheatland',NULL,5104,4,41.200889800000000,-80.497847900000000),(42917,79759,1555,71586,'Lake City',NULL,5104,4,42.014222900000000,-80.345343500000000),(42918,79759,1555,20491,'Cottontown',NULL,5032,4,36.450811700000000,-86.536532900000000),(42919,39180,24145,37760,'Chalifert',NULL,5349,4,0.000000000000000,0.000000000000000),(42920,39180,24145,7248,'Livet-sur-Authou',NULL,5349,4,49.228813000000000,0.666880000000000),(42921,39180,37090,NULL,'Gotland','I',NULL,3,0.000000000000000,0.000000000000000),(42922,79759,1555,44361,'Middletown',NULL,5104,4,39.449556000000000,-75.716320700000000),(42923,39180,74489,6395,'Oberiberg',NULL,5373,4,47.039872700000000,8.782028400000000),(42924,79759,14612,30082,'Snow Lake',NULL,4,4,54.856637100000000,-99.952003700000000),(42925,39180,38353,31057,'Bastogne',NULL,5323,4,50.000626100000000,5.715343700000000),(42926,39180,12814,1748,'Kekerdom',NULL,5316,4,51.864619200000000,6.009412200000000),(42927,79759,1555,31215,'Lawrenceville',NULL,5104,4,36.757646900000000,-77.846937400000000),(42928,30254,58524,79188,'Shangye',NULL,5233,4,35.395631000000000,117.960069000000000),(42929,39180,72466,47588,'Uhingen',NULL,5321,4,48.711284900000000,9.586083800000000),(42930,39180,43652,37116,'Castelluccio Valmaggiore',NULL,5353,4,41.342145500000000,15.201171100000000),(42931,39180,72466,69275,'Massenheim',NULL,5321,4,50.190590200000000,8.723058500000000),(42932,79759,1555,80699,'Strathmere',NULL,5104,4,39.195201500000000,-74.659005900000000),(42933,39180,24145,25758,'Pulnoy',NULL,5349,4,48.700396000000000,6.256452900000000),(42934,54055,27947,27792,'Park Ridge',NULL,5266,4,-27.706222300000000,153.075630800000000),(42935,39180,24145,25758,'Longlaville',NULL,5349,4,49.533942000000000,5.800257000000000),(42936,79759,1555,10664,'Plymouth',NULL,5043,4,41.875481300000000,-112.144122300000000),(42937,39180,72466,80944,'Dirlewang',NULL,5321,4,48.002136800000000,10.503665300000000),(42938,79759,1555,75392,'Vermont',NULL,5032,4,40.294210600000000,-90.427903300000000),(42939,39180,72466,7175,'Diedersdorf',NULL,5321,4,52.347496600000000,13.359977700000000),(42940,39180,24145,53859,'Wittersdorf',NULL,5349,4,47.618421000000000,7.275056000000000),(42941,39180,24145,41914,'Saint-Paul',NULL,5349,4,46.227638000000000,2.213749000000000),(42942,79759,1555,74734,'Aurora',NULL,5104,4,39.057002200000000,-84.901340200000000),(42943,39180,72466,21090,'Fuchstal',NULL,5321,4,51.433236700000000,7.661593800000000),(42944,79759,1555,71586,'Sharon Hill',NULL,5104,4,39.906501700000000,-75.271573200000000),(42945,79759,1555,31215,'Timberville',NULL,5104,4,38.639006900000000,-78.773911200000000),(42946,39180,20946,71943,'PolvijÃ¤rvi',NULL,5331,4,62.806207800000000,30.155388700000000),(42947,79759,1555,80699,'Secaucus',NULL,5104,4,40.789545300000000,-74.056529800000000),(42948,79759,1555,64608,'Tenstrike',NULL,5032,4,47.656620500000000,-94.674700700000000),(42949,79759,1555,71586,'Morton',NULL,5104,4,39.909834500000000,-75.323521500000000),(42950,39180,46475,69730,'Platja d\'Aro',NULL,5341,4,41.817948800000000,3.066855900000000),(42951,39180,77382,4021,'Topki',NULL,5218,4,55.277757500000000,85.624329600000000),(42952,39180,38594,80294,'Paide',NULL,5361,4,58.887858000000000,25.541170600000000),(42953,39180,46475,19077,'Peligros',NULL,5341,4,37.232455700000000,-3.628113000000000),(42954,39180,43652,48544,'Laveno-Mombello',NULL,5353,4,45.888720100000000,8.630573700000000),(42955,39180,20946,78177,'Roeykkae',NULL,5331,4,60.484499600000000,24.653602100000000),(42956,79759,1555,31249,'Fernandina Beach',NULL,5104,4,30.669681800000000,-81.462591900000000),(42957,39180,24145,20345,'Saint-Nizier-le-Bouchoux',NULL,5349,4,46.459281000000000,5.151128000000000),(42958,39180,24145,24231,'Semoussac',NULL,5349,4,45.386175000000000,-0.623684000000000),(42959,39180,24145,21875,'Bagnols-en-Foret',NULL,5349,4,43.533498000000000,6.708191000000000),(42960,39180,24145,78109,'Vermelles',NULL,5349,4,50.487868000000000,2.757551000000000),(42961,39180,24145,78109,'Jeumont',NULL,5349,4,50.296322000000000,4.100791000000000),(42962,39180,72466,10261,'Rumohr',NULL,5321,4,54.255778600000000,10.025730400000000),(42963,30254,9181,31050,'San Carlos City',NULL,5215,4,15.898934300000000,120.320487300000000),(42964,39180,74489,60939,'Mannedorf',NULL,5373,4,47.257462500000000,8.694673300000000),(42965,39180,34917,68694,'Skawina',NULL,5370,4,49.975181500000000,19.828874900000000),(42966,39180,46475,33644,'Moscas del Paramo',NULL,5341,4,42.251524600000000,-5.804402700000000),(42967,39180,38594,NULL,'Hiiumaa','39',NULL,3,0.000000000000000,0.000000000000000),(42968,79759,1555,27956,'Sturgis',NULL,5032,4,33.344568400000000,-89.045339700000000),(42969,39180,72466,12908,'Lahden',NULL,5321,4,52.744138100000000,7.567581300000000),(42970,79759,1555,21307,'Fair Oaks',NULL,5082,4,38.644626400000000,-121.272171800000000),(42971,79759,1555,75486,'Copper Center',NULL,4994,4,61.953871900000000,-145.304892000000000),(42972,59118,69481,18961,'CopiapÃ³',NULL,5130,4,-23.863418900000000,-69.132849100000000),(42973,39180,72466,80944,'Schwanfeld',NULL,5321,4,49.922142300000000,10.137543400000000),(42974,39180,72466,80944,'Johannesberg',NULL,5321,4,50.025948800000000,9.134512900000000),(42975,30254,22938,26496,'Bokaro',NULL,5206,4,23.669295600000000,86.151112000000000),(42976,79759,1555,71586,'Scotrun',NULL,5104,4,41.061133500000000,-75.316875100000000),(42977,39180,74489,58969,'Arni',NULL,5373,4,46.934193900000000,7.651244600000000),(42978,39180,24145,20114,'Charonville',NULL,5349,4,48.280915000000000,1.305456000000000),(42979,30031,10464,59967,'Odau',NULL,4969,4,4.921500000000000,6.450500000000000),(42980,39180,24145,44940,'Cerons',NULL,5349,4,44.631404000000000,-0.337996000000000),(42981,39180,24145,16072,'Les Clouzeaux',NULL,5349,4,46.630208000000000,-1.509698000000000),(42982,30254,22938,56495,'Kheda',NULL,5206,4,22.750651000000000,72.684665800000000),(42983,30254,9181,43355,'Summit',NULL,5215,4,11.004983600000000,122.537274100000000),(42984,59118,41007,NULL,'Provincia de Pichincha','P',NULL,3,0.000000000000000,0.000000000000000),(42985,79759,1555,25349,'Gibsonburg',NULL,5104,4,41.384496400000000,-83.320480700000000),(42986,39180,72466,47588,'Gorwihl',NULL,5321,4,47.642048200000000,8.075635100000000),(42987,39180,74489,50362,'Solothurn',NULL,5373,4,47.208834800000000,7.532291000000000),(42988,4772,NULL,NULL,'Antarctica','AQ',NULL,2,0.000000000000000,0.000000000000000),(42989,39180,24145,55786,'Nanteuil-le-Haudouin',NULL,5349,4,49.141377000000000,2.808772000000000),(42990,79759,1555,31215,'Tannersville',NULL,5104,4,36.973448300000000,-81.625392900000000),(42991,39180,2809,3800,'Libechov',NULL,5351,4,50.407839200000000,14.446755100000000),(42992,39180,31303,76736,'Barnham',NULL,5339,4,50.827758000000000,-0.635749000000000),(42993,30254,68697,28629,'Cimanggis',NULL,5197,4,-6.354936900000000,106.842857200000000),(42994,79759,1555,23074,'Boscobel',NULL,5032,4,43.134428900000000,-90.705404500000000),(42995,39180,38353,12466,'Beernem',NULL,5323,4,51.135044000000000,3.327833000000000),(42996,39180,59097,48688,'Nea Ionia',NULL,5318,4,38.042606200000000,23.753632300000000),(42997,39180,72466,80944,'Dittenheim',NULL,5321,4,49.055223600000000,10.792532900000000),(42998,39180,43652,36547,'Caccamo',NULL,5353,4,37.931377600000000,13.665213800000000),(42999,79759,14612,73304,'St. Thomas',NULL,3,4,42.777721400000000,-81.182652700000000),(43000,39180,46475,7625,'Loeches',NULL,5341,4,40.383482100000000,-3.417030100000000),(43001,79759,38133,13470,'Yauco',NULL,5120,4,18.036936000000000,-66.848399300000000),(43002,39180,24145,71625,'Arradon',NULL,5349,4,47.627642400000000,-2.822666800000000),(43003,79759,1555,75392,'Glen Ellyn',NULL,5032,4,41.877529300000000,-88.067011800000000),(43004,79759,1555,36015,'Tulsa',NULL,5032,4,36.153981600000000,-95.992775000000000),(43005,39180,24145,16691,'Lezinnes',NULL,5349,4,47.800807000000000,4.089466000000000),(43006,59118,28407,77169,'Garanhuns',NULL,5123,4,-8.890876500000000,-36.496461300000000),(43007,30254,22938,36476,'Lobo',NULL,5206,4,23.164543000000000,92.937573900000000),(43008,39180,72466,80944,'Allershausen',NULL,5321,4,48.431184600000000,11.597072600000000),(43009,39180,31303,76736,'Ollerton',NULL,5339,4,53.204098000000000,-1.020581000000000),(43010,30254,58524,61947,'Jinshadi',NULL,5233,4,27.246984000000000,116.822940000000000),(43011,30254,58524,59394,'Xucheng',NULL,5246,4,20.326490000000000,110.172871000000000),(43012,39180,46475,31143,'Silla',NULL,5341,4,39.362684600000000,-0.412005800000000),(43013,79759,1555,80699,'Green Creek',NULL,5104,4,39.048288400000000,-74.901877400000000),(43014,39180,24145,16691,'Seurre',NULL,5349,4,46.999317000000000,5.145516000000000),(43015,30254,59221,43422,'Kyzylorda',NULL,5226,4,44.848831400000000,65.482268600000000),(43016,39180,24145,53859,'Chalampe',NULL,5349,4,47.819778900000000,7.539769000000000),(43017,79759,14612,35026,'Redvers',NULL,5124,4,49.577077000000000,-101.699192100000000),(43018,39180,37090,32722,'Kiruna',NULL,5360,4,67.855799500000000,20.225282100000000),(43019,39180,46475,31143,'Hondon de las Nieves',NULL,5341,4,38.308397100000000,-0.852586800000000),(43020,30254,58524,47997,'Xiangtong',NULL,5233,4,31.231090000000000,121.738080000000000),(43021,30031,75710,31812,'LambarÃ©nÃ©',NULL,4970,4,-0.442784000000000,10.439656000000000),(43022,79759,1555,77901,'Cave City',NULL,5032,4,37.136717100000000,-85.956919500000000),(43023,79759,14612,56935,'Mahone Bay',NULL,2,4,44.449226400000000,-64.382279300000000),(43024,59118,23401,7877,'Bariloche',NULL,5006,4,-41.133472200000000,-71.310277800000000),(43025,30254,48073,40623,'Aitsu',NULL,5242,4,32.803216400000000,130.707936900000000),(43026,79759,1555,10664,'Park City',NULL,5043,4,40.646062200000000,-111.497972900000000),(43027,30031,NULL,NULL,'Namibia','NA',NULL,2,0.000000000000000,0.000000000000000),(43028,79759,1555,75392,'Washington',NULL,5032,4,40.703648200000000,-89.407312300000000),(43029,79759,1555,5494,'Watson',NULL,5032,4,30.575743100000000,-90.953157400000000),(43030,30254,68697,69465,'Jombang',NULL,5197,4,-7.574086700000000,112.286090000000000),(43031,39180,24145,53859,'Gambsheim',NULL,5349,4,48.691819000000000,7.886699000000000),(43032,79759,1555,21307,'Palo Cedro',NULL,5082,4,40.563763100000000,-122.238891600000000),(43033,79759,1555,33907,'LeClaire',NULL,5032,4,41.597506100000000,-90.346221500000000),(43034,39180,72466,80944,'Geisling',NULL,5321,4,48.969846700000000,12.327185100000000),(43035,39180,46475,31143,'Alcudia',NULL,5341,4,39.197484300000000,-0.504520600000000),(43036,39180,31303,76736,'Braunton',NULL,5339,4,51.108039000000000,-4.161014000000000),(43037,79759,65555,359,'Cienega de Flores',NULL,5099,4,25.954395700000000,-100.166333000000000),(43038,39180,24145,20345,'Saint-Pierre-de-Chandieu',NULL,5349,4,45.644571000000000,5.010241000000000),(43039,39180,74489,38860,'St. Gallen',NULL,5373,4,47.424481800000000,9.376717300000000),(43040,39180,27791,47931,'Vale Pereiro',NULL,5337,4,41.384371300000000,-6.897365800000000),(43041,39180,24145,78109,'Pas-en-Artois',NULL,5349,4,50.154049000000000,2.490362000000000),(43042,39180,24145,71625,'Val-dIzÃ©',NULL,5349,4,48.202047100000000,-2.932643500000000),(43043,39180,24145,44940,'Riviere-Saas-et-Gourby',NULL,5349,4,43.679773000000000,-1.150622100000000),(43044,39180,72466,59278,'Neubrandenburg',NULL,5321,4,53.567829200000000,13.277926900000000),(43045,79759,1555,75254,'Columbus',NULL,5104,4,32.460976400000000,-84.987709400000000),(43046,79759,1555,70117,'Hidalgo',NULL,5032,4,26.100354700000000,-98.263068400000000),(43047,39180,24145,20345,'Serpaize',NULL,5349,4,45.558870000000000,4.917743000000000),(43048,79759,1555,71586,'Portage',NULL,5104,4,40.388684700000000,-78.672241000000000),(43049,39180,24145,20345,'Beaufort-sur-Gervanne',NULL,5349,4,44.776148900000000,5.143056000000000),(43050,79759,1555,60304,'Douglas',NULL,5032,4,34.173706500000000,-86.323592600000000),(43051,39180,43652,6001,'San Lorenzello',NULL,5353,4,41.277397300000000,14.541787200000000),(43052,30031,64110,7984,'Meknes',NULL,4952,4,33.873016400000000,-5.540729900000000),(43053,39180,43652,48667,'Sorgono',NULL,5353,4,40.027198700000000,9.101962000000000),(43054,39180,37250,72190,'Balzan',NULL,5342,4,35.898362400000000,14.452139600000000),(43055,79759,14612,73304,'Streetsville',NULL,3,4,43.587678500000000,-79.720356500000000),(43056,30254,22938,NULL,'Goa','GA',NULL,3,0.000000000000000,0.000000000000000),(43057,30254,58524,78125,'Nanxianglong',NULL,5233,4,27.184720000000000,110.835810000000000),(43058,59118,28407,33901,'ValenÃ§a',NULL,5015,4,-12.999417300000000,-38.452978400000000),(43059,79759,1555,10664,'Price',NULL,5043,4,39.599409500000000,-110.810714800000000),(43060,39180,24145,24231,'Celles-sur-Belle',NULL,5349,4,46.260198000000000,-0.213111000000000),(43061,79759,1555,31215,'Fort Lee',NULL,5104,4,37.248518100000000,-77.335960300000000),(43062,39180,72466,18242,'Bergweiler',NULL,5321,4,49.965750900000000,6.824233900000000),(43063,79759,1555,71586,'Lancaster',NULL,5104,4,40.037875500000000,-76.305514400000000),(43064,39180,27791,885,'Baleia',NULL,5337,4,38.722252400000000,-9.139336600000000),(43065,54055,27947,50947,'Fairy Meadow',NULL,5282,4,-34.394031200000000,150.892930700000000),(43066,30254,54661,52912,'Ed Daoura',NULL,5175,4,34.013888900000000,35.634722200000000),(43067,39180,78321,19394,'Vorbasse',NULL,5327,4,55.630039000000000,9.081321000000000),(43068,39180,31303,76736,'Lytham',NULL,5339,4,53.737098200000000,-2.967050300000000),(43069,79759,1555,70117,'Sanger',NULL,5032,4,33.363170500000000,-97.173902700000000),(43070,39180,34917,64781,'Drawsko Pomorskie',NULL,5370,4,53.531619900000000,15.813824500000000),(43071,39180,72466,6329,'Ettersburg',NULL,5321,4,51.034190000000000,11.278845100000000),(43072,79759,1555,30686,'Oxford',NULL,5104,4,44.131745900000000,-70.493155700000000),(43073,30031,26842,16105,'Emerald Hill',NULL,4963,4,-31.450000000000000,26.650000000000000),(43074,39180,28857,NULL,'Obcina Ruse','108',NULL,3,0.000000000000000,0.000000000000000),(43075,39180,24145,64448,'Le Barcares',NULL,5349,4,42.787730000000000,3.036565000000000),(43076,39180,43652,77424,'Albiano',NULL,5353,4,46.145920300000000,11.185734300000000),(43077,79759,1555,20491,'Saltillo',NULL,5032,4,35.377854500000000,-88.209480300000000),(43078,39180,20946,80438,'Urjalankylae',NULL,5331,4,61.084526200000000,23.470739000000000),(43079,79759,1555,31215,'Atlantic',NULL,5104,4,37.899671400000000,-75.507905000000000),(43080,79759,1555,71067,'Montesano',NULL,5082,4,46.979489500000000,-123.600840500000000),(43081,59118,23401,15922,'Antonio Carboni',NULL,4998,4,-35.200156900000000,-59.345253400000000),(43082,39180,43652,48167,'Udine',NULL,5353,4,46.071066800000000,13.234579400000000),(43083,39180,24145,20345,'Benonces',NULL,5349,4,45.826839000000000,5.477807000000000),(43084,39180,43652,52129,'Piove di Sacco',NULL,5353,4,45.296857100000000,12.034978500000000),(43085,39180,81977,23311,'Mayo',NULL,5328,4,54.015260400000000,-9.428936900000000),(43086,39180,38353,31057,'Montignies-sur-Sambre',NULL,5323,4,50.401854400000000,4.477780300000000),(43087,30254,9181,66688,'Lucena City',NULL,5215,4,13.941395700000000,121.623447100000000),(43088,54055,27947,50947,'Coledale',NULL,5282,4,-34.290941800000000,150.944828500000000),(43089,39180,72466,18242,'Knittelsheim',NULL,5321,4,49.193153600000000,8.250403800000000),(43090,54055,62875,4411,'Waiau Pa',NULL,5412,4,-37.137651600000000,174.752602500000000),(43091,39180,43652,4517,'Castelfranco Emilia',NULL,5353,4,44.595111100000000,11.052239300000000),(43092,79759,1555,21307,'Milford',NULL,5082,4,40.171309800000000,-120.372553100000000),(43093,59118,28407,7890,'Vacaria',NULL,5132,4,-28.503898600000000,-50.937222300000000),(43094,39180,24145,71625,'Sarzeau',NULL,5349,4,47.527338500000000,-2.768818200000000),(43095,30031,11438,75407,'Moundou',NULL,4982,4,8.591477500000000,16.075774900000000),(43096,79759,1555,80699,'Englishtown',NULL,5104,4,40.297331900000000,-74.358204100000000),(43097,30254,58524,71159,'Shangying',NULL,5233,4,28.454950000000000,121.485460000000000),(43098,79759,1555,16998,'Franklin',NULL,5044,4,42.522256700000000,-83.306043200000000),(43099,79759,1555,71586,'Somerset',NULL,5104,4,40.008411000000000,-79.078083100000000),(43100,79759,1555,20491,'Oakdale',NULL,5104,4,35.985630800000000,-84.553269700000000),(43101,39180,24145,78109,'Sailly-lez-Cambrai',NULL,5349,4,50.192796000000000,3.176759000000000),(43102,30254,74871,NULL,'Tinh Dak Lak','33',NULL,3,0.000000000000000,0.000000000000000),(43103,39180,66836,32547,'Csaszar',NULL,5325,4,47.501999200000000,18.142026100000000),(43104,79759,1555,16998,'Grass Lake',NULL,5044,4,42.251367100000000,-84.213188300000000),(43105,79759,1555,12507,'Crossett',NULL,5032,4,33.124097600000000,-91.961191700000000),(43106,39180,27791,885,'Bicesse',NULL,5337,4,38.729362900000000,-9.384268100000000),(43107,79759,1555,50566,'Altmar',NULL,5104,4,43.510070300000000,-76.002142000000000),(43108,39180,24145,20345,'Arvillard',NULL,5349,4,45.441130000000000,6.120373000000000),(43109,39180,72466,10261,'Belau',NULL,5321,4,54.097437300000000,10.259560900000000),(43110,59118,28407,47154,'Mambore',NULL,5132,4,-24.310639600000000,-52.529370600000000),(43111,39180,59097,48688,'Pikermi',NULL,5318,4,38.002155900000000,23.941411400000000),(43112,79759,1555,36015,'Fairview',NULL,5032,4,36.268924800000000,-98.479800900000000),(43113,39180,24145,59464,'Vouilly',NULL,5349,4,49.294461000000000,-1.034143000000000),(43114,39180,43652,48544,'Cinisello Balsamo',NULL,5353,4,45.558355300000000,9.214383800000000),(43115,79759,1555,50566,'Melrose',NULL,5104,4,40.824545000000000,-73.910414300000000),(43116,39180,31303,1587,'Colwyn Bay',NULL,5339,4,53.293182000000000,-3.727640000000000),(43117,39180,24145,37760,'Villiers-sur-Marne',NULL,5349,4,0.000000000000000,0.000000000000000),(43118,54055,27947,27792,'Yeppoon',NULL,5266,4,-23.133525800000000,150.737445500000000),(43119,79759,1555,71067,'Bothell',NULL,5082,4,47.760111000000000,-122.205445200000000),(43120,79759,1555,48857,'Bosque Farms',NULL,5043,4,34.854775600000000,-106.705303500000000),(43121,79759,1555,75392,'Lostant',NULL,5032,4,41.142812000000000,-89.060081700000000),(43122,59118,23401,15922,'Isidro Casanova',NULL,4998,4,-34.708465900000000,-58.585867500000000),(43123,79759,1555,21307,'Ontario',NULL,5082,4,34.063344300000000,-117.650887600000000),(43124,39180,72466,80944,'Finsing',NULL,5321,4,48.216151300000000,11.824449300000000),(43125,30254,41645,NULL,'Pasir Panjang',NULL,5234,4,1.352083000000000,103.819836000000000),(43126,79759,1555,74734,'Plainville',NULL,5068,4,38.806158300000000,-87.152233800000000),(43127,39180,24145,25758,'Stiring-Wendel',NULL,5349,4,49.201512000000000,6.932073000000000),(43128,39180,24145,10766,'Dizy',NULL,5349,4,49.064663000000000,3.968440000000000),(43129,39180,24145,16072,'Saint-Saturnin-sur-Loire',NULL,5349,4,47.394963000000000,-0.436822000000000),(43130,39180,77382,22481,'Gavan\'',NULL,5248,4,50.588843100000000,135.000000000000000),(43131,79759,1555,20491,'Kenton',NULL,5032,4,36.202289200000000,-89.012287900000000),(43132,39180,24145,59464,'Saint-Sulpice-sur-Risle',NULL,5349,4,48.779836000000000,0.657245000000000),(43133,39180,46475,31143,'Turis',NULL,5341,4,39.389759500000000,-0.711713700000000),(43134,39180,43652,4517,'Castelletto',NULL,5353,4,44.442451100000000,11.066932900000000),(43135,39180,72466,80944,'Wiesent',NULL,5321,4,49.009015100000000,12.376910300000000),(43136,39180,34917,67935,'Cieszkow',NULL,5370,4,51.630999600000000,17.357601200000000),(43137,39180,31595,NULL,'DÅ«kÅ¡tos',NULL,5368,4,55.169438000000000,23.881275000000000),(43138,39180,12814,68127,'\'s-Gravenpolder',NULL,5316,4,51.460133100000000,3.903710000000000),(43139,79759,1555,21307,'Antioch',NULL,5082,4,38.004921400000000,-121.805789000000000),(43140,39180,12814,49028,'Holwierde',NULL,5316,4,53.358211100000000,6.871563600000000),(43141,39180,24145,59464,'La Bretonne',NULL,5349,4,49.667164000000000,-1.259810000000000),(43142,79759,14612,73304,'Arthur',NULL,3,4,43.832919700000000,-80.537885800000000),(43143,39180,24145,64112,'Belfort',NULL,5349,4,47.639674000000000,6.863849000000000),(43144,59118,41007,18926,'Milagro',NULL,5058,4,-2.139403500000000,-79.593903400000000),(43145,39180,43652,20632,'Magione',NULL,5353,4,43.119774400000000,12.186144700000000),(43146,79759,1555,48857,'Mesilla',NULL,5043,4,32.270094500000000,-106.800837600000000),(43147,39180,24145,20114,'Fredille',NULL,5349,4,47.001526000000000,1.480093000000000),(43148,30254,48073,7214,'Izumi',NULL,5242,4,0.000000000000000,0.000000000000000),(43149,79759,1555,75649,'Summerville',NULL,5104,4,33.018875500000000,-80.175810100000000),(43150,39180,24145,59464,'Fresne-la-Mere',NULL,5349,4,48.895660900000000,-0.120537000000000),(43151,39180,72466,59278,'Eldena',NULL,5321,4,53.230731100000000,11.421401000000000),(43152,39180,24145,25758,'Boulange',NULL,5349,4,49.385304000000000,5.953871900000000),(43153,39180,72466,80944,'Niederhummel',NULL,5321,4,48.434275600000000,11.882469200000000),(43154,39180,43652,52129,'Cinto Caomaggiore',NULL,5353,4,45.824843500000000,12.786082900000000),(43155,30254,7554,61528,'Alpaslan',NULL,5333,4,38.209421900000000,30.404854100000000),(43156,79759,1555,80404,'Indian Orchard',NULL,5104,4,42.154669100000000,-72.502735000000000),(43157,39180,46475,8743,'Azuaga',NULL,5341,4,38.261262000000000,-5.674720900000000),(43158,79759,1555,33907,'Sigourney',NULL,5032,4,41.333344500000000,-92.204625500000000),(43159,79759,1555,31249,'Balm',NULL,5104,4,27.759473600000000,-82.261201700000000),(43160,39180,46475,13242,'El Astillero',NULL,5341,4,43.398373400000000,-3.822281000000000),(43161,39180,68729,28270,'Kurylivka',NULL,5336,4,51.073332000000000,33.383844700000000),(43162,39180,24145,20345,'Massongy',NULL,5349,4,46.318067900000000,6.330479000000000),(43163,39180,74489,58969,'Wyssachen',NULL,5373,4,47.078711600000000,7.828460100000000),(43164,39180,77382,4150,'Suzdal',NULL,5346,4,56.424119500000000,40.447446800000000),(43165,39180,24145,71625,'Erquy',NULL,5349,4,48.629036900000000,-2.465645000000000),(43166,79759,1555,64608,'Henning',NULL,5032,4,46.321627800000000,-95.445316100000000),(43167,79759,1555,52419,'Southbury',NULL,5104,4,41.479307200000000,-73.213371500000000),(43168,39180,66836,549,'Szentendre',NULL,5325,4,47.679533700000000,19.066860200000000),(43169,30254,22938,13899,'Digi',NULL,5206,4,20.902249800000000,85.218219400000000),(43170,79759,1555,7580,'Columbus',NULL,5043,4,45.636683600000000,-109.249401400000000),(43171,39180,72466,47588,'Pluderhausen',NULL,5321,4,48.795178100000000,9.598642900000000),(43172,30254,29809,NULL,'Muhafazat Arbil','AR',NULL,3,0.000000000000000,0.000000000000000),(43173,39180,12814,1748,'Gendt',NULL,5316,4,51.874611900000000,5.973217300000000),(43174,39180,72466,15394,'Duben',NULL,5321,4,51.927483700000000,12.384475100000000),(43175,39180,24145,78109,'Haulchin',NULL,5349,4,50.318152000000000,3.434594000000000),(43176,79759,1555,50566,'Lima',NULL,5104,4,42.897507600000000,-77.619244700000000),(43177,39180,81977,NULL,'Fairview',NULL,5328,4,53.362817700000000,-6.239825200000000),(43178,39180,24145,64448,'Montferrier-sur-Lez',NULL,5349,4,43.671824000000000,3.859265000000000),(43179,39180,24145,25758,'Senones',NULL,5349,4,48.395088000000000,6.981525000000000),(43180,39180,24145,20345,'Novalaise',NULL,5349,4,45.593904000000000,5.771218000000000),(43181,39180,24599,10141,'Hovik verk',NULL,5348,4,59.893307400000000,10.568090700000000),(43182,54055,27947,35928,'Officer',NULL,5276,4,-38.060112400000000,145.410045600000000),(43183,39180,12814,76180,'Noordscheschut',NULL,5316,4,52.723754600000000,6.535600000000000),(43184,79759,1555,31249,'Live Oak',NULL,5104,4,30.294945700000000,-82.984020000000000),(43185,39180,12814,76180,'Borger',NULL,5316,4,52.929621300000000,6.792579100000000),(43186,39180,38353,31057,'Marais',NULL,5323,4,50.666300000000000,3.793930000000000),(43187,30031,48997,NULL,'Dire Dawa','DD',NULL,3,0.000000000000000,0.000000000000000),(43188,79759,1555,74734,'Loogootee',NULL,5068,4,38.676994500000000,-86.914169500000000),(43189,79759,1555,23074,'Campbellsport',NULL,5032,4,43.597772800000000,-88.278987300000000),(43190,30254,5930,NULL,'Jazirah',NULL,5228,4,18.637218300000000,42.005341400000000),(43191,39180,2809,34133,'Josefov',NULL,5351,4,50.211527400000000,12.579445800000000),(43192,30254,NULL,NULL,'Bhutan','BT',NULL,2,0.000000000000000,0.000000000000000),(43193,30254,53201,NULL,'Island East',NULL,5192,4,22.286247900000000,114.213545800000000),(43194,79759,14612,28442,'Saint-Vallier',NULL,3,4,46.892600300000000,-70.823129900000000),(43195,39180,77382,6604,'Likino-Dulevo',NULL,5346,4,55.704628500000000,38.957558000000000),(43196,79759,1555,20491,'Bon Aqua',NULL,5032,4,35.953395600000000,-87.327582800000000),(43197,79759,1555,31215,'Ford',NULL,5104,4,37.174903100000000,-77.769477000000000),(43198,30254,58524,68185,'Yijing',NULL,5233,4,37.873429900000000,112.562720000000000),(43199,59118,23401,15922,'LujÃ¡n',NULL,4998,4,-34.631144900000000,-58.466119000000000),(43200,79759,1555,16998,'Beaverton',NULL,5044,4,43.882246400000000,-84.484731600000000),(43201,30254,59221,4228,'ShchÅ«chÄ«nsk',NULL,5164,4,48.019573000000000,66.923684000000000),(43202,39180,24145,3038,'Favars',NULL,5349,4,45.264353000000000,1.678028000000000),(43203,39180,78321,36492,'Ryomgard',NULL,5327,4,56.383593000000000,10.501794000000000),(43204,39180,72466,59278,'Rostock',NULL,5321,4,54.092440600000000,12.099146600000000),(43205,39180,24145,3038,'Toulx-Sainte-Croix',NULL,5349,4,46.284635000000000,2.214335000000000),(43206,39180,24145,64448,'Lirac',NULL,5349,4,44.035275000000000,4.693796000000000),(43207,79759,1555,75392,'Olive Branch',NULL,5032,4,37.168661200000000,-89.351748700000000),(43208,39180,24145,53859,'Neuwiller-les-Saverne',NULL,5349,4,48.824218000000000,7.405563000000000),(43209,39180,72466,10261,'Geschendorf',NULL,5321,4,53.921907900000000,10.442825000000000),(43210,39180,24145,20345,'Saint-Restitut',NULL,5349,4,44.331736900000000,4.789284900000000),(43211,39180,28212,10305,'Stary Smokovec',NULL,5322,4,49.139046200000000,20.220382100000000),(43212,59118,23401,15922,'Longchamps',NULL,4998,4,-34.862739700000000,-58.389448100000000),(43213,39180,31595,52339,'MaÅ¾eikiai',NULL,5368,4,56.102661600000000,22.111391600000000),(43214,39180,24145,25758,'Rezonville',NULL,5349,4,49.091857000000000,5.985875000000000),(43215,39180,72466,80944,'Goldbach',NULL,5321,4,49.998665500000000,9.180241000000000),(43216,39180,24145,64448,'Mas-Saintes-Puelles',NULL,5349,4,43.312101000000000,1.875240000000000),(43217,79759,1555,71586,'Frackville',NULL,5104,4,40.783977400000000,-76.230221100000000),(43218,39180,24145,37760,'Saint-Leu-la-Foret',NULL,5349,4,0.000000000000000,0.000000000000000),(43219,39180,24145,25758,'Gueblange-les-Dieuze',NULL,5349,4,48.775395000000000,6.700921000000000),(43220,39180,32107,66833,'Grambach',NULL,5367,4,47.013792100000000,15.503131300000000),(43221,39180,24145,64448,'Vezenobres',NULL,5349,4,44.052407000000000,4.137010000000000),(43222,39180,24145,55786,'Ermenonville',NULL,5349,4,49.127692000000000,2.697813000000000),(43223,59118,28407,27044,'Cachoeira dos andios',NULL,5049,4,-6.926011400000000,-38.674152200000000),(43224,39180,2809,38509,'Kunovice',NULL,5351,4,49.044987600000000,17.470114500000000),(43225,79759,1555,77901,'Woodburn',NULL,5032,4,36.842540600000000,-86.527494000000000),(43226,39180,72466,47588,'Schefflenz',NULL,5321,4,49.402575100000000,9.278423200000000),(43227,30254,68697,58566,'Kalideres',NULL,5197,4,-7.678982700000000,109.510693500000000),(43228,39180,24145,55786,'Acy-en-Multien',NULL,5349,4,49.109763000000000,2.957141000000000),(43229,39180,24145,20345,'Corbas',NULL,5349,4,45.671490100000000,4.910447700000000),(43230,30254,56967,NULL,'Latakia Governorate','LA',NULL,3,0.000000000000000,0.000000000000000),(43231,39180,72466,80944,'Walkertshofen',NULL,5321,4,48.226097700000000,10.588043100000000),(43232,79759,1555,71586,'Boyertown',NULL,5104,4,40.333707500000000,-75.637408300000000),(43233,79759,1555,74734,'Wanatah',NULL,5032,4,41.430596400000000,-86.898358000000000),(43234,39180,27791,29130,'Gandra',NULL,5337,4,41.187252200000000,-8.434873000000000),(43235,59118,28407,27044,'Mulungu',NULL,5049,4,-7.030267100000000,-35.463485700000000),(43236,79759,1555,21307,'Stonyford',NULL,5082,4,39.375041100000000,-122.544548500000000),(43237,79759,1555,10664,'La Sal',NULL,5043,4,38.312210000000000,-109.248166900000000),(43238,39180,37090,8692,'Guldsmedshyttan',NULL,5360,4,59.696501000000000,15.080911700000000),(43239,39180,31303,76736,'Hinxworth',NULL,5339,4,52.048796300000000,-0.198262000000000),(43240,30254,7554,34078,'Pendik',NULL,5333,4,40.879326000000000,29.258135000000000),(43241,39180,77382,20922,'Birzha',NULL,5346,4,62.875428700000000,40.685978300000000),(43242,39180,72466,7175,'Schlepzig',NULL,5321,4,52.028496200000000,13.899233600000000),(43243,39180,31303,76736,'Wymington',NULL,5339,4,52.268293400000000,-0.602298400000000),(43244,79759,14612,30082,'Shilo',NULL,4,4,49.806002000000000,-99.639624000000000),(43245,39180,15837,33109,'Lyakhovichi',NULL,5344,4,54.760812800000000,28.990442800000000),(43246,59118,28407,58085,'Sao Joao Nepomuceno',NULL,5132,4,-21.536874600000000,-43.012824000000000),(43247,39180,31303,76736,'Kettering',NULL,5339,4,52.396322000000000,-0.730249000000000),(43248,39180,38353,31057,'Xhoris',NULL,5323,4,50.445490000000000,5.604360000000000),(43249,39180,31303,76736,'Iwerne Minster',NULL,5339,4,50.930147000000000,-2.192899900000000),(43250,39180,72466,12908,'LÃ¼neburg',NULL,5321,4,53.247870400000000,10.416063700000000),(43251,79759,1555,23074,'Adell',NULL,5032,4,43.619163200000000,-87.952036400000000),(43252,39180,75110,NULL,'Northwest','5',NULL,3,0.000000000000000,0.000000000000000),(43253,39180,72466,80944,'Winzer',NULL,5321,4,48.723652100000000,13.076439900000000),(43254,39180,32107,50072,'Viktring',NULL,5367,4,46.591870000000000,14.275500000000000),(43255,79759,1555,10664,'Grouse Creek',NULL,5043,4,41.709364200000000,-113.883344100000000),(43256,39180,31303,76736,'Overton',NULL,5339,4,51.243196000000000,-1.263280000000000),(43257,39180,74489,38860,'Jona',NULL,5373,4,47.230892400000000,8.837006200000000),(43258,79759,1555,25349,'Marion',NULL,5104,4,40.588669900000000,-83.128524200000000),(43259,39180,24145,31069,'Saint-Jean-d\'Heurs',NULL,5349,4,45.818060000000000,3.446014000000000),(43260,59118,28407,41109,'Estancia',NULL,5085,4,-11.269913600000000,-37.438716200000000),(43261,54055,27947,27886,'Cockburn',NULL,5267,4,-32.076813700000000,140.997785200000000),(43262,39180,37090,8692,'Närkesberg',NULL,5360,4,58.904466500000000,15.221281900000000),(43263,39180,72466,12908,'Barendorf',NULL,5321,4,53.228905500000000,10.521581700000000),(43264,39180,72466,18242,'Leubsdorf',NULL,5321,4,50.546309700000000,7.288303000000000),(43265,39180,24145,53859,'Hirsingue',NULL,5349,4,47.587300900000000,7.252793000000000),(43266,79759,1555,71586,'Ashville',NULL,5104,4,40.560068400000000,-78.548628900000000),(43267,79759,65555,26709,'Villahermosa',NULL,5096,4,17.989456000000000,-92.947506100000000),(43268,39180,72466,18242,'Stockhausen-Illfurth',NULL,5321,4,50.644876700000000,7.986265300000000),(43269,59118,50373,34135,'Puerto Cabello',NULL,5028,4,10.469768500000000,-68.029865400000000),(43270,39180,66836,32547,'Kisber',NULL,5325,4,47.497574600000000,18.028651000000000),(43271,79759,1555,75392,'Round Lake',NULL,5032,4,42.353355000000000,-88.093414500000000),(43272,39180,43652,31394,'Aurelia',NULL,5353,4,42.134819700000000,11.786220100000000),(43273,79759,1555,75649,'Sellers',NULL,5104,4,34.283770400000000,-79.472830700000000),(43274,39180,24145,64448,'Herepian',NULL,5349,4,43.593054000000000,3.115754000000000),(43275,79759,1555,23074,'Delavan',NULL,5032,4,42.633070300000000,-88.643713800000000),(43276,39180,72466,80944,'Deining',NULL,5321,4,49.224575800000000,11.539496700000000),(43277,30254,57635,24718,'Bazar',NULL,5185,4,25.848338800000000,88.941386500000000),(43278,79759,1555,74734,'Tell City',NULL,5066,4,37.951444700000000,-86.767766300000000),(43279,39180,78321,19394,'Aller',NULL,5327,4,55.358004000000000,9.530274000000000),(43280,39180,78321,19394,'Millinge',NULL,5327,4,55.130927000000000,10.212594000000000),(43281,39180,24145,55786,'Chepoix',NULL,5349,4,49.605410000000000,2.383537000000000),(43282,39180,74489,81894,'Blonay',NULL,5373,4,46.464710400000000,6.894653600000000),(43283,39180,38353,31057,'Saint-Denis',NULL,5323,4,50.491033500000000,4.019259400000000),(43284,39180,27791,72396,'Olhao',NULL,5337,4,37.026041600000000,-7.842350900000000),(43285,39180,72466,7175,'Ludwigsfelde',NULL,5321,4,52.301143900000000,13.261627000000000),(43286,39180,66836,54706,'Rabakecol',NULL,5325,4,0.000000000000000,0.000000000000000),(43287,79759,1555,21307,'Idyllwild',NULL,5082,4,33.746747100000000,-116.715255600000000),(43288,79759,1555,36015,'Omega',NULL,5032,4,35.870053700000000,-98.197343200000000),(43289,39180,43652,48667,'Fonni',NULL,5353,4,40.120940200000000,9.254149400000000),(43290,39180,24145,41914,'Gaillac',NULL,5349,4,43.901815900000000,1.896506000000000),(43291,79759,1555,64608,'Parkers Prairie',NULL,5032,4,46.152777800000000,-95.325277800000000),(43292,39180,24145,20345,'Vailly',NULL,5349,4,46.304715000000000,6.543872900000000),(43293,30254,10561,25121,'Shuyi',NULL,5235,4,23.697810000000000,120.960515000000000),(43294,39180,24145,55786,'Montmartin',NULL,5349,4,49.465431000000000,2.690721000000000),(43295,79759,1555,76533,'Chinle',NULL,5043,4,36.154448300000000,-109.552607200000000),(43296,39180,77382,33208,'Novoshakhtinskiy',NULL,5248,4,44.028611100000000,132.171749800000000),(43297,79759,1555,20328,'Columbia City',NULL,5082,4,45.893135400000000,-122.811996800000000),(43298,39180,24145,71625,'Lignol',NULL,5349,4,48.037540000000000,-3.270849900000000),(43299,39180,37090,8195,'Nykroppa',NULL,5360,4,59.623265400000000,14.302789700000000),(43300,79759,14612,28442,'Maskinonge',NULL,3,4,46.255555200000000,-72.948002300000000),(43301,39180,72466,80944,'Weiherhammer',NULL,5321,4,49.635254100000000,12.049370900000000),(43302,79759,1555,25172,'Olpe',NULL,5032,4,38.262517400000000,-96.166940000000000),(43303,39180,72466,21090,'Oberndorf',NULL,5321,4,51.006515600000000,8.148086700000000),(43304,39180,24145,7248,'Saint-Pierre-la-Garenne',NULL,5349,4,49.156182000000000,1.400870000000000),(43305,30254,58524,71159,'Julong',NULL,5233,4,29.026910000000000,119.183430000000000),(43306,79759,1555,39416,'Cory',NULL,5043,4,38.789061900000000,-107.989481000000000),(43307,39180,24145,16072,'Saint-Cenere',NULL,5349,4,48.122181000000000,-0.595082000000000),(43308,39180,24145,37760,'Mouroux',NULL,5349,4,0.000000000000000,0.000000000000000),(43309,79759,65555,6715,'Ixmiquilpan',NULL,5096,4,20.483141200000000,-99.217117400000000),(43310,39180,24145,16691,'Saillenard',NULL,5349,4,46.691802000000000,5.370739000000000),(43311,79759,1555,50566,'Remsen',NULL,5104,4,43.327013600000000,-75.186831700000000),(43312,39180,43652,79828,'Uzzano',NULL,5353,4,43.896933900000000,10.704079900000000),(43313,30254,58524,78125,'Longjian',NULL,5233,4,28.114221600000000,112.983334100000000),(43314,39180,24145,55786,'Travecy',NULL,5349,4,49.687928000000000,3.358924000000000),(43315,79759,1555,27956,'Boyle',NULL,5032,4,33.704002800000000,-90.726484900000000),(43316,79759,1555,75392,'Byron',NULL,5032,4,42.126969200000000,-89.255661800000000),(43317,39180,31303,76736,'Tyldesley',NULL,5339,4,53.514508000000000,-2.464474000000000),(43318,39180,34917,31502,'Drohiczyn',NULL,5370,4,52.400325300000000,22.658577800000000),(43319,39180,72466,80944,'Gollhofen',NULL,5321,4,49.569477100000000,10.192091900000000),(43320,79759,1555,71067,'La Crosse',NULL,5082,4,46.814044900000000,-117.881883400000000),(43321,39180,24145,31069,'Ardes',NULL,5349,4,45.403163900000000,3.126772000000000),(43322,79759,1555,23074,'Fountain City',NULL,5032,4,44.130112200000000,-91.716359500000000),(43323,39180,43652,39942,'Caraglio',NULL,5353,4,44.419175200000000,7.432673100000000),(43324,39180,68729,NULL,'Donets\'ka Oblast\'','14',NULL,3,0.000000000000000,0.000000000000000),(43325,39180,24145,20345,'Sorbiers',NULL,5349,4,45.490467000000000,4.449389000000000),(43326,30254,52273,NULL,'Syunik\'i Marz','SU',NULL,3,0.000000000000000,0.000000000000000),(43327,39180,43652,52129,'Arsiero',NULL,5353,4,45.803244500000000,11.355629000000000),(43328,39180,34917,74574,'Siemirowice',NULL,5370,4,54.400675800000000,17.762586200000000),(43329,39180,72466,80944,'Karsbach',NULL,5321,4,50.040674300000000,9.786787600000000),(43330,39180,46475,81052,'Nigran',NULL,5341,4,42.141942800000000,-8.806295300000000),(43331,39180,24145,3038,'Caux',NULL,5349,4,45.883947000000000,1.437703000000000),(43332,39180,24145,7248,'La Madeleine-de-Nonancourt',NULL,5349,4,48.774187000000000,1.202189000000000),(43333,30254,58524,20933,'Huling',NULL,5233,4,26.597530000000000,119.414960000000000),(43334,39180,77382,6604,'Stupino',NULL,5346,4,54.886832600000000,38.078201100000000),(43335,39180,24145,7248,'Saint-Romain-de-Colbosc',NULL,5349,4,49.528213000000000,0.364878000000000),(43336,39180,43652,52129,'Farra di Soligo',NULL,5353,4,45.906810500000000,12.129709700000000),(43337,59118,41007,18926,'Guayas',NULL,5058,4,-0.966667000000000,-79.550000000000000),(43338,79759,1555,50566,'Dale',NULL,5104,4,42.819227300000000,-78.172790800000000),(43339,54055,27947,50947,'Norwood',NULL,5282,4,-31.253218300000000,146.921099000000000),(43340,79759,1555,50566,'Broadalbin',NULL,5104,4,43.058684600000000,-74.196520600000000),(43341,39180,12814,16195,'Klundert',NULL,5316,4,51.664356300000000,4.532882800000000),(43342,79759,1555,75596,'Ruffin',NULL,5104,4,36.446962000000000,-79.543991800000000),(43343,79759,1555,75392,'Galatia',NULL,5032,4,37.840603700000000,-88.609221500000000),(43344,54055,27947,27886,'Pennington',NULL,5265,4,-34.856000000000000,138.529000000000000),(43345,39180,24145,20114,'Veretz',NULL,5349,4,47.359452000000000,0.805212000000000),(43346,39180,24145,64448,'Cassagnes',NULL,5349,4,42.740229900000000,2.610735000000000),(43347,30254,22938,9484,'Jhunjhunun',NULL,5206,4,28.131703800000000,75.402223300000000),(43348,30254,8042,42246,'Qidron',NULL,5199,4,31.814142000000000,34.795548000000000),(43349,39180,72466,20159,'Reichenbach/Vogtland',NULL,5321,4,50.617542300000000,12.299001600000000),(43350,39180,24145,41914,'Azet',NULL,5349,4,42.811344000000000,0.351452000000000),(43351,79759,1555,12507,'Rogers',NULL,5032,4,36.333512900000000,-94.125695300000000),(43352,39180,24145,78109,'Givenchy-en-Gohelle',NULL,5349,4,50.391425000000000,2.772450000000000),(43353,39180,72466,12908,'Hitzacker',NULL,5321,4,53.147958600000000,11.043662400000000),(43354,39180,78321,25226,'Humlebaek',NULL,5327,4,55.958374000000000,12.526863000000000),(43355,30254,9181,NULL,'Western Visayas','06',NULL,3,0.000000000000000,0.000000000000000),(43356,39180,2809,71627,'Hlucin',NULL,5351,4,49.896527100000000,18.190548600000000),(43357,79759,1555,60304,'Stevenson',NULL,5032,4,34.868693200000000,-85.839419900000000),(43358,39180,38353,12466,'Lembeke',NULL,5323,4,51.194580900000000,3.633020700000000),(43359,39180,72466,80944,'Oberneuses',NULL,5321,4,49.862911600000000,10.666473300000000),(43360,30254,58524,NULL,'Heilongjiang Sheng','23',NULL,3,0.000000000000000,0.000000000000000),(43361,39180,72466,18242,'Kyllburg',NULL,5321,4,50.039692400000000,6.593041300000000),(43362,39180,34917,48573,'Murowana Goslina',NULL,5370,4,52.573561900000000,17.009017400000000),(43363,79759,1555,72308,'Williamsville',NULL,5032,4,36.971163500000000,-90.549559800000000),(43364,39180,59097,48688,'Glyfada',NULL,5318,4,37.875615100000000,23.756477300000000),(43365,39180,24145,78109,'Pelves',NULL,5349,4,50.291379900000000,2.915534000000000),(43366,79759,1555,51916,'Edgewood',NULL,5104,4,39.418719400000000,-76.294401600000000),(43367,79759,1555,63672,'Jefferson',NULL,5104,4,44.418948600000000,-71.474525400000000),(43368,39180,24145,16072,'Thouare-sur-Loire',NULL,5349,4,47.267411000000000,-1.440372900000000),(43369,39180,27791,44665,'Sao Silvestre',NULL,5337,4,40.230548700000000,-8.529996400000000),(43370,59118,28407,17873,'Novo Brasil',NULL,5132,4,-16.034449100000000,-50.712957600000000),(43371,79759,55509,NULL,'Centre','CE',NULL,3,0.000000000000000,0.000000000000000),(43372,30254,48073,29896,'Masaki',NULL,5242,4,33.787469800000000,132.711367500000000),(43373,39180,77382,6604,'Druzhba',NULL,5346,4,55.037031900000000,37.458015300000000),(43374,39180,72466,80944,'Hafenlohr',NULL,5321,4,49.869295000000000,9.599201100000000),(43375,39180,24145,7248,'Virville',NULL,5349,4,49.591688000000000,0.354092000000000),(43376,79759,1555,30686,'Sherman Station',NULL,5104,4,45.898175800000000,-68.431892500000000),(43377,54055,27947,5102,'Medina',NULL,5279,4,-32.236189700000000,115.805310400000000),(43378,39180,38353,31057,'Roeulx',NULL,5323,4,50.502000800000000,4.110450200000000),(43379,39180,24145,20345,'Pougny',NULL,5349,4,46.138986000000000,5.951341000000000),(43380,79759,1555,12507,'Lamar',NULL,5032,4,35.441120200000000,-93.386996000000000),(43381,39180,31303,76736,'Mirfield',NULL,5339,4,53.680122000000000,-1.696713000000000),(43382,39180,24145,25758,'Puttelange-les-Thionville',NULL,5349,4,49.484646000000000,6.265841000000000),(43383,39180,77382,41785,'Nevskiy',NULL,5346,4,47.235713700000000,39.701505000000000),(43384,39180,72466,80944,'Georgensgmund',NULL,5321,4,49.187862000000000,11.014143300000000),(43385,30254,68697,58566,'Purwokerto',NULL,5197,4,-7.424278200000000,109.239636600000000),(43386,79759,14612,47086,'Stephenville',NULL,1,4,48.550073400000000,-58.576170400000000),(43387,30254,8042,47319,'Ashqelon',NULL,5199,4,31.668788500000000,34.574252300000000),(43388,39180,24145,37760,'Fericy',NULL,5349,4,0.000000000000000,0.000000000000000),(43389,39180,24145,44940,'Audejos',NULL,5349,4,43.432144000000000,-0.608936000000000),(43390,39180,78321,81116,'Askeby',NULL,5327,4,54.924209300000000,12.178678000000000),(43391,39180,72466,21090,'Etteln',NULL,5321,4,51.629844900000000,8.761517600000000),(43392,39180,24145,78109,'Herlies',NULL,5349,4,50.576693000000000,2.854574000000000),(43393,79759,1555,50566,'Constantia',NULL,5104,4,43.264410500000000,-75.946324000000000),(43394,79759,1555,50566,'Ashville',NULL,5104,4,42.096446000000000,-79.375604400000000),(43395,79759,1555,31249,'Osprey',NULL,5104,4,27.196162700000000,-82.490374800000000),(43396,79759,1555,23074,'Shawano',NULL,5032,4,44.782206400000000,-88.608991700000000),(43397,54055,27947,50947,'Brewarrina',NULL,5282,4,-29.962470000000000,146.861129400000000),(43398,79759,1555,71586,'Bridgeville',NULL,5104,4,40.356180500000000,-80.110055600000000),(43399,39180,72466,47588,'Brigachtal',NULL,5321,4,48.011667800000000,8.469992600000000),(43400,79759,1555,4046,'Fort Yates',NULL,5032,4,46.086940800000000,-100.630127100000000),(43401,30254,48073,598,'Mizuho',NULL,5242,4,0.000000000000000,0.000000000000000),(43402,30031,10464,6967,'Magodo',NULL,4969,4,6.617864300000000,3.400061600000000),(43403,39180,37250,70818,'Sannat',NULL,5342,4,36.023737100000000,14.245712300000000),(43404,79759,1555,80699,'Medford',NULL,5104,4,39.866182600000000,-74.839016200000000),(43405,79759,1555,63672,'Hill',NULL,5104,4,43.525645400000000,-71.704590800000000),(43406,79759,1555,72308,'Holden',NULL,5032,4,38.714177800000000,-93.991330300000000),(43407,39180,31303,76736,'Catford',NULL,5339,4,51.445395400000000,-0.016091300000000),(43408,39180,24145,37760,'Milon-la-Chapelle',NULL,5349,4,0.000000000000000,0.000000000000000),(43409,79759,14612,73304,'Kaministiquia',NULL,3,4,48.532739900000000,-89.585111000000000),(43410,59118,66275,6494,'Bello',NULL,5022,4,6.336728800000000,-75.559588700000000),(43411,79759,1555,21307,'Martinez',NULL,5082,4,38.019365700000000,-122.134132100000000),(43412,79759,1555,76533,'Tucson',NULL,5115,4,32.253978700000000,-110.974176900000000),(43413,39180,31303,76736,'Tonbridge',NULL,5339,4,51.195043000000000,0.275680000000000),(43414,79759,1555,20328,'Vale',NULL,5023,4,43.982105500000000,-117.238231100000000),(43415,39180,24145,25758,'Cocheren',NULL,5349,4,49.146061000000000,6.857303000000000),(43416,39180,74489,81894,'Eysins',NULL,5373,4,46.381576000000000,6.208884800000000),(43417,39180,31303,76736,'Great Ayton',NULL,5339,4,54.491018000000000,-1.140215900000000),(43418,39180,31303,1587,'Pontarddulais',NULL,5339,4,51.712266000000000,-4.037071000000000),(43419,39180,43652,48544,'Lonato',NULL,5353,4,45.459468100000000,10.487039900000000),(43420,39180,46475,31143,'Requena',NULL,5341,4,39.439129700000000,-1.173699400000000),(43421,39180,24145,21875,'Le Broc',NULL,5349,4,43.808542000000000,7.170740000000000),(43422,30254,59221,NULL,'Qyzylorda Oblysy','KZY',NULL,3,0.000000000000000,0.000000000000000),(43423,79759,1555,30686,'Union',NULL,5104,4,44.229691700000000,-69.293927000000000),(43424,30254,4662,NULL,'Govi-Altay Aymag','065',NULL,3,0.000000000000000,0.000000000000000),(43425,39180,24145,20114,'Rians',NULL,5349,4,47.185184000000000,2.613415000000000),(43426,79759,1555,33907,'Bonaparte',NULL,5032,4,40.698087400000000,-91.803222800000000),(43427,39180,72466,7175,'Klausdorf',NULL,5321,4,52.158340400000000,13.405184900000000),(43428,39180,27791,75123,'Penedono',NULL,5337,4,40.990320800000000,-7.394349900000000),(43429,39180,46475,60446,'Arafo',NULL,5254,4,28.338585600000000,-16.421447700000000),(43430,39180,24145,16072,'Bree',NULL,5349,4,48.150194900000000,-0.521628000000000),(43431,39180,72466,80944,'Memmingen',NULL,5321,4,47.983799900000000,10.180188300000000),(43432,79759,1555,5494,'Lockport',NULL,5032,4,29.646046700000000,-90.539252400000000),(43433,79759,1555,23074,'Stetsonville',NULL,5032,4,45.076912500000000,-90.315138500000000),(43434,39180,72466,18242,'Kapsweyer',NULL,5321,4,49.045066900000000,8.020513700000000),(43435,79759,1555,5494,'Chauvin',NULL,5032,4,29.438552900000000,-90.595365100000000),(43436,39180,34917,45088,'Kutno',NULL,5370,4,0.000000000000000,0.000000000000000),(43437,79759,1555,5494,'Loreauville',NULL,5032,4,30.056590600000000,-91.737059500000000),(43438,39180,78321,36492,'Brabrand',NULL,5327,4,56.153128000000000,10.106763000000000),(43439,39180,24145,16072,'Laigne-en-Belin',NULL,5349,4,47.877631000000000,0.227276500000000),(43440,79759,1555,7580,'Ulm',NULL,5043,4,47.431714300000000,-111.508907700000000),(43441,39180,24145,20114,'Bouesse',NULL,5349,4,46.617448000000000,1.689528000000000),(43442,39180,34917,13377,'Siwek',NULL,5370,4,52.537322800000000,21.076828800000000),(43443,39180,81977,47095,'Dunboyne',NULL,5328,4,53.419267700000000,-6.475885700000000),(43444,39180,24145,20345,'Saint-Vallier',NULL,5349,4,45.178291000000000,4.815205000000000),(43445,79759,1555,5494,'Saint Francisville',NULL,5032,4,30.788072100000000,-91.376847900000000),(43446,79759,1555,25349,'Lore City',NULL,5104,4,39.984793800000000,-81.458452300000000),(43447,79759,65555,58188,'Pozos',NULL,5096,4,21.225002000000000,-100.492788000000000),(43448,39180,34917,45088,'Grzebien',NULL,5370,4,0.000000000000000,0.000000000000000),(43449,54055,27947,50947,'Alice',NULL,5282,4,-29.040832900000000,152.588076300000000),(43450,39180,24145,64448,'Perpignan',NULL,5349,4,42.688659100000000,2.894833200000000),(43451,59118,28407,77169,'Belo Jardim',NULL,5123,4,-8.333817600000000,-36.418490000000000),(43452,79759,1555,49567,'Oxford',NULL,5032,4,40.251486000000000,-99.635218900000000),(43453,39180,46475,69730,'Sant Marti Sesgueioles',NULL,5341,4,41.701846800000000,1.491218700000000),(43454,39180,72466,18242,'Heeg',NULL,5321,4,50.566213500000000,7.381900200000000),(43455,39180,38353,31057,'Herinnes',NULL,5323,4,50.701341000000000,3.363347200000000),(43456,79759,1555,16998,'Niles',NULL,5044,4,41.829769400000000,-86.254176800000000),(43457,79759,1555,80699,'Normandy Beach',NULL,5104,4,40.002032200000000,-74.063793000000000),(43458,39180,72466,59278,'Cambs',NULL,5321,4,53.697368100000000,11.527389400000000),(43459,39180,24599,41315,'Storebo',NULL,5348,4,60.100340600000000,5.224016300000000),(43460,39180,72466,47588,'Wolpertswende',NULL,5321,4,47.874786300000000,9.633517600000000),(43461,39180,24145,78109,'Bayenghem-les-Eperlecques',NULL,5349,4,50.805839000000000,2.124906000000000),(43462,39180,72466,80944,'Mespelbrunn',NULL,5321,4,49.917607000000000,9.288912900000000),(43463,39180,46475,7625,'Villanueva del Pardillo',NULL,5341,4,40.489820900000000,-3.961534800000000),(43464,79759,1555,74734,'Greenfield',NULL,5062,4,39.785043000000000,-85.769422600000000),(43465,39180,24145,44940,'Branne',NULL,5349,4,44.830180000000000,-0.187401000000000),(43466,39180,77382,44266,'Tikhoretsk',NULL,5346,4,45.854816100000000,40.125741800000000),(43467,79759,1555,21307,'Empire',NULL,5082,4,37.638264200000000,-120.902153600000000),(43468,39180,34917,49416,'Wielopole Skrzynskie',NULL,5370,4,49.946104200000000,21.614995100000000),(43469,79759,1555,64608,'Virginia',NULL,5032,4,47.523259600000000,-92.536571300000000),(43470,39180,24145,20345,'Aiton',NULL,5349,4,45.563052000000000,6.258962900000000),(43471,30031,64794,80038,'Mindelo',NULL,5255,4,16.876545700000000,-24.981349900000000),(43472,39180,46475,19077,'Torre del Mar',NULL,5341,4,36.744124200000000,-4.097557900000000),(43473,39180,24145,37760,'Chevrainvilliers',NULL,5349,4,0.000000000000000,0.000000000000000),(43474,39180,46475,81052,'Estrada',NULL,5341,4,42.689871200000000,-8.490966700000000),(43475,39180,72466,21090,'Gangelt',NULL,5321,4,50.992716300000000,5.997431000000000),(43476,39180,24145,53859,'Lixhausen',NULL,5349,4,48.794131000000000,7.549338000000000),(43477,79759,1555,70117,'San Felipe',NULL,5032,4,29.793166000000000,-96.101035800000000),(43478,39180,43652,4517,'Ro',NULL,5353,4,44.944900100000000,11.760455100000000),(43479,39180,72466,18242,'Hachenburg',NULL,5321,4,50.659465100000000,7.820962200000000),(43480,39180,24145,64448,'Brignac',NULL,5349,4,43.623609000000000,3.470438000000000),(43481,79759,1555,30686,'Paris',NULL,5104,4,44.259791700000000,-70.500615200000000),(43482,54055,27947,5102,'Calingiri',NULL,5279,4,-31.090214700000000,116.447137100000000),(43483,79759,14612,35026,'Ogema',NULL,5124,4,49.574839500000000,-104.917072300000000),(43484,59118,23401,54924,'General Martin Miguel de Gueemes',NULL,5006,4,-24.667257800000000,-65.050064700000000),(43485,79759,1555,74734,'Liberty',NULL,5062,4,39.635604800000000,-84.931071000000000),(43486,39180,38353,12466,'Wambeek',NULL,5323,4,50.853248400000000,4.162835600000000),(43487,39180,34917,14215,'Gorz',NULL,5370,4,50.800376100000000,17.937989000000000),(43488,39180,24145,20114,'Fleury',NULL,5349,4,47.751568600000000,1.675063100000000),(43489,39180,27791,7131,'Odemira',NULL,5337,4,37.609830300000000,-8.627062800000000),(43490,39180,24145,20345,'Nyons',NULL,5349,4,44.361880900000000,5.140145000000000),(43491,39180,24145,37760,'Villiers-sous-Grez',NULL,5349,4,0.000000000000000,0.000000000000000),(43492,39180,24145,3038,'La Perche',NULL,5349,4,46.249888000000000,1.707654000000000),(43493,39180,37090,62361,'Bankeryd',NULL,5360,4,57.857413700000000,14.131225900000000),(43494,39180,24145,25758,'Marainviller',NULL,5349,4,48.590424000000000,6.600524000000000),(43495,30254,9181,NULL,'Tuktukan',NULL,5215,4,14.530826100000000,121.071489500000000),(43496,39180,74489,60939,'Au',NULL,5373,4,47.242361300000000,8.654391700000000),(43497,54055,27947,71864,'George Town',NULL,5272,4,-41.105763400000000,146.826534800000000),(43498,79759,1555,71067,'Silver Lake',NULL,5082,4,46.312480700000000,-122.794999200000000),(43499,39180,77382,6604,'Reutov',NULL,5346,4,55.761757900000000,37.861302300000000),(43500,39180,72466,10261,'Danischenhagen',NULL,5321,4,54.427125000000000,10.131325400000000),(43501,39180,46475,52127,'Laguardia',NULL,5341,4,42.553506900000000,-2.584104700000000),(43502,39180,37250,NULL,'Il-Hamrun','18',NULL,3,0.000000000000000,0.000000000000000),(43503,79759,1555,16998,'Wilson',NULL,5093,4,45.705243900000000,-87.438183900000000),(43504,39180,38353,12466,'Ardooie',NULL,5323,4,50.976829600000000,3.199218300000000),(43505,39180,24145,55786,'Serans',NULL,5349,4,49.186999000000000,1.831276000000000),(43506,39180,24145,71625,'Cogles',NULL,5349,4,48.459476000000000,-1.364517000000000),(43507,79759,1555,21307,'Perris',NULL,5082,4,33.782519400000000,-117.228647800000000),(43508,59118,41007,NULL,'Provincia del Chimborazo','H',NULL,3,0.000000000000000,0.000000000000000),(43509,39180,37090,35289,'Berga',NULL,5360,4,56.692836700000000,16.345834600000000),(43510,39180,43652,4517,'San Maurizio',NULL,5353,4,44.684818400000000,10.670979300000000),(43511,39180,72466,12908,'Sassenburg',NULL,5321,4,52.543706900000000,10.663111100000000),(43512,39180,72466,80944,'Tegernheim',NULL,5321,4,49.024247200000000,12.172265200000000),(43513,39180,66808,72128,'Podastrana',NULL,5371,4,44.653059800000000,15.206260400000000),(43514,30254,22938,23821,'Shahdol',NULL,5206,4,23.300232000000000,81.356861900000000),(43515,59118,28407,59805,'Sales Oliveira',NULL,5132,4,-20.770090900000000,-47.840525100000000),(43516,79759,14612,55500,'Gleichen',NULL,5,4,50.866153000000000,-113.051568000000000),(43517,39180,43652,6001,'Roccadaspide',NULL,5353,4,40.425400500000000,15.189201300000000),(43518,39180,74489,58969,'Suberg',NULL,5373,4,47.060340000000000,7.337770000000000),(43519,79759,1555,75254,'Shellman',NULL,5104,4,31.756276500000000,-84.615196500000000),(43520,39180,43652,39942,'Biella',NULL,5353,4,45.562884200000000,8.058339700000000),(43521,79759,1555,39416,'Conejos',NULL,5043,4,37.088345300000000,-106.019744500000000),(43522,30254,58524,78125,'Meiyuan',NULL,5233,4,28.057730000000000,113.818480000000000),(43523,30254,48073,60113,'Yasugicho',NULL,5242,4,35.430982700000000,133.251094700000000),(43524,79759,1555,80404,'Pembroke',NULL,5104,4,42.071492500000000,-70.809200000000000),(43525,39180,37090,62361,'Rydaholm',NULL,5360,4,56.986142900000000,14.306176600000000),(43526,79759,1555,50566,'Star Lake',NULL,5104,4,44.159785000000000,-75.031582500000000),(43527,39180,43652,48544,'Pontirolo Nuovo',NULL,5353,4,45.569091800000000,9.570096700000000),(43528,30254,48073,593,'Toranomon',NULL,5242,4,0.000000000000000,0.000000000000000),(43529,30254,58524,61947,'Yangfen',NULL,5233,4,24.733588000000000,115.228252000000000),(43530,39180,72466,18242,'Orbis',NULL,5321,4,49.694368400000000,7.993701900000000),(43531,79759,1555,5494,'Pelican',NULL,5032,4,31.882128900000000,-93.586334600000000),(43532,39180,37090,35289,'Borgholm',NULL,5360,4,56.880229700000000,16.656235500000000),(43533,39180,43652,52129,'Vedelago',NULL,5353,4,45.686626700000000,12.017969300000000),(43534,39180,43652,4517,'San Giuseppe',NULL,5353,4,44.719752500000000,12.213543800000000),(43535,39180,38353,31057,'Gesves',NULL,5323,4,50.407129000000000,5.069843500000000),(43536,30254,16704,80341,'Lumbini',NULL,5204,4,27.450000000000000,83.250000000000000),(43537,39180,24145,24231,'Moutiers-sous-Chantemerle',NULL,5349,4,46.696916000000000,-0.619090900000000),(43538,59118,23401,15922,'Boulogne',NULL,4998,4,-34.501225700000000,-58.567166800000000),(43539,39180,72466,47588,'Bietigheim',NULL,5321,4,48.909899400000000,8.249946200000000),(43540,39180,43652,48544,'Ramponio',NULL,5353,4,45.991754500000000,9.066321400000000),(43541,39180,24145,25758,'Sierck-les-Bains',NULL,5349,4,49.442631000000000,6.361008000000000),(43542,79759,65555,50966,'Xochitepec',NULL,5096,4,18.795518400000000,-99.231449200000000),(43543,79759,1555,71586,'Hughesville',NULL,5104,4,41.241192600000000,-76.723845800000000),(43544,79759,1555,70117,'Waelder',NULL,5032,4,29.695231200000000,-97.298601500000000),(43545,30254,9181,7145,'Cruz',NULL,5215,4,9.816875000000000,124.064141900000000),(43546,39180,24145,20345,'Rozier-en-Donzy',NULL,5349,4,45.796048000000000,4.277277000000000),(43547,79759,1555,24091,'Hinton',NULL,5104,4,37.674008000000000,-80.889253900000000),(43548,39180,72466,47588,'Karlsbad',NULL,5321,4,48.912337500000000,8.503688200000000),(43549,39180,72466,80944,'Mainaschaff',NULL,5321,4,49.981785300000000,9.080594500000000),(43550,39180,38353,31329,'Saint-Gilles',NULL,5323,4,50.826985900000000,4.344422300000000),(43551,79759,1555,39879,'Wagner',NULL,5032,4,43.079715600000000,-98.293134200000000),(43552,39180,24145,20345,'Aiguebelle',NULL,5349,4,45.541921000000000,6.306159000000000),(43553,39180,24599,61117,'Larvik',NULL,5348,4,59.053836300000000,10.029546300000000),(43554,79759,14612,56935,'Milton',NULL,2,4,44.060714400000000,-64.750689700000000),(43555,39180,72466,20159,'Pirna',NULL,5321,4,50.962517500000000,13.941916900000000),(43556,39180,24145,78109,'Rollancourt',NULL,5349,4,50.411462000000000,2.123221000000000),(43557,79759,1555,50566,'East Syracuse',NULL,5104,4,43.065344600000000,-76.078533200000000),(43558,39180,31303,76736,'North Tawton',NULL,5339,4,50.800602000000000,-3.897245000000000),(43559,39180,72466,10261,'Nienborstel',NULL,5321,4,54.136825300000000,9.613313500000000),(43560,79759,38133,NULL,'Rio Grande Municipio','',NULL,3,0.000000000000000,0.000000000000000),(43561,39180,72466,80944,'Bischofsmais',NULL,5321,4,48.918162000000000,13.081660800000000),(43562,79759,1555,20328,'North Bend',NULL,5082,4,43.406501200000000,-124.224280300000000),(43563,79759,1555,16998,'Saranac',NULL,5044,4,42.929477000000000,-85.213066500000000),(43564,79759,1555,39416,'Somerset',NULL,5043,4,38.926192800000000,-107.469892800000000),(43565,39180,31303,23706,'Kent',NULL,5339,4,51.278707500000000,0.521725400000000),(43566,39180,12814,16195,'Halsteren',NULL,5316,4,51.528771000000000,4.269264400000000),(43567,30254,58524,43360,'Liangzhu',NULL,5233,4,45.329890000000000,127.834226000000000),(43568,39180,12814,1748,'Epe',NULL,5316,4,52.345017300000000,5.983654400000000),(43569,79759,1555,72308,'Huntsville',NULL,5032,4,39.440589000000000,-92.545183400000000),(43570,39180,43652,6001,'Ischia',NULL,5353,4,40.727155300000000,13.943403500000000),(43571,39180,32107,46369,'Wilhelmsburg',NULL,5367,4,48.105105600000000,15.600482900000000),(43572,79759,1555,71586,'Sybertsville',NULL,5104,4,41.001473000000000,-76.076317500000000),(43573,79759,1555,70117,'Adkins',NULL,5032,4,29.393012900000000,-98.237232900000000),(43574,39180,24145,20345,'Veigy-Foncenex',NULL,5349,4,46.272226300000000,6.273650800000000),(43575,39180,31303,76736,'Gretton',NULL,5339,4,52.540168000000000,-0.671606000000000),(43576,79759,1555,52419,'New Britain',NULL,5104,4,41.661210400000000,-72.779541900000000),(43577,79759,1555,25172,'Russell',NULL,5032,4,38.895289300000000,-98.859806100000000),(43578,79759,1555,20491,'Adams',NULL,5032,4,36.582266700000000,-87.065556400000000),(43579,39180,12814,16195,'Empel',NULL,5316,4,51.730033200000000,5.324021800000000),(43580,79759,1555,50566,'Palenville',NULL,5104,4,42.174533400000000,-74.020135500000000),(43581,54055,27947,35928,'Wantirna South',NULL,5276,4,-37.876951800000000,145.232961700000000),(43582,39180,34917,67935,'Gmina Strzelin',NULL,5370,4,50.783713400000000,17.074419600000000),(43583,39180,24145,44940,'Cameyrac',NULL,5349,4,44.896660700000000,-0.384252700000000),(43584,79759,1555,31215,'Grottoes',NULL,5104,4,38.267351600000000,-78.825858400000000),(43585,39180,46475,81052,'Pontevedra',NULL,5341,4,42.429884600000000,-8.644620200000000),(43586,39180,38353,12466,'Rillaar',NULL,5323,4,50.974380000000000,4.894220000000000),(43587,39180,24145,21875,'Saint-Vallier-de-Thiey',NULL,5349,4,43.698521000000000,6.847956000000000),(43588,39180,34917,45088,'Brudzice',NULL,5370,4,0.000000000000000,0.000000000000000),(43589,39180,24599,72951,'Fredrikstad',NULL,5348,4,0.000000000000000,0.000000000000000),(43590,79759,1555,21307,'Silverado',NULL,5082,4,33.748136900000000,-117.640652300000000),(43591,54055,62875,4411,'Albany',NULL,5412,4,-36.726938900000000,174.697984000000000),(43592,79759,1555,25349,'North Baltimore',NULL,5104,4,41.182830200000000,-83.678266800000000),(43593,39180,24145,41914,'Daux',NULL,5349,4,43.694109000000000,1.269206000000000),(43594,79759,1555,71586,'Muse',NULL,5104,4,40.292847700000000,-80.200335800000000),(43595,79759,1555,75596,'Troutman',NULL,5104,4,35.702057100000000,-80.888846700000000),(43596,79759,1555,33907,'Webster City',NULL,5032,4,42.469432100000000,-93.815914900000000),(43597,79759,1555,30686,'Sangerville',NULL,5104,4,45.164595600000000,-69.357317000000000),(43598,39180,24145,41914,'Proupiary',NULL,5349,4,43.159805000000000,0.863016000000000),(43599,30254,22938,9484,'Mount Abu',NULL,5206,4,24.592590900000000,72.715627400000000),(43600,39180,72466,12908,'Sehlde',NULL,5321,4,52.039264500000000,10.267483100000000),(43601,39180,31303,76736,'Aston Clinton',NULL,5339,4,51.796163700000000,-0.727712800000000),(43602,39180,77382,NULL,'Irkutskaya Oblast\'','IRK',NULL,3,0.000000000000000,0.000000000000000),(43603,59118,23401,50367,'Trevelin',NULL,4999,4,-43.088812300000000,-71.462588300000000),(43604,79759,1555,10664,'South Jordan',NULL,5043,4,40.562170400000000,-111.929658000000000),(43605,79759,1555,49567,'Odell',NULL,5032,4,40.048824000000000,-96.801742200000000),(43606,39180,72466,80944,'Zusamaltheim',NULL,5321,4,48.531377600000000,10.636061300000000),(43607,79759,14612,73304,'Listowel',NULL,3,4,43.733416500000000,-80.951469800000000),(43608,79759,1555,71586,'Parkesburg',NULL,5104,4,39.959401300000000,-75.916848200000000),(43609,30254,58524,20933,'Longxiang',NULL,5233,4,26.241600000000000,119.198750000000000),(43610,39180,43652,52129,'Agordo',NULL,5353,4,46.283893900000000,12.034501800000000),(43611,39180,38353,31057,'Flobecq',NULL,5323,4,50.737194800000000,3.737744700000000),(43612,39180,81977,23311,'Spiddal',NULL,5328,4,53.244176600000000,-9.305880300000000),(43613,79759,1555,75392,'Pawnee',NULL,5032,4,39.591718600000000,-89.580373900000000),(43614,39180,24145,20345,'Sablons',NULL,5349,4,45.318443000000000,4.773282000000000),(43615,39180,51476,10880,'Subotica',NULL,5320,4,46.096958100000000,19.657630000000000),(43616,39180,46475,7625,'Torrelodones',NULL,5341,4,40.576607800000000,-3.929364600000000),(43617,79759,1555,25349,'Pleasant Hill',NULL,5104,4,40.051718400000000,-84.344391900000000),(43618,30254,23557,63765,'Gongju',NULL,5232,4,36.479820000000000,127.075219600000000),(43619,39180,72466,80944,'Taufkirchen',NULL,5321,4,48.050022500000000,11.616650800000000),(43620,39180,43652,39942,'Neive',NULL,5353,4,44.727087100000000,8.115451300000000),(43621,39180,12814,1748,'Herwen',NULL,5316,4,51.887191100000000,6.102239400000000),(43622,79759,1555,74734,'Van Buren',NULL,5062,4,40.617265400000000,-85.504695700000000),(43623,79759,1555,39879,'Whitehorse',NULL,5043,4,45.270539800000000,-100.886532900000000),(43624,39180,24145,31069,'Vertolaye',NULL,5349,4,45.649324000000000,3.707501000000000),(43625,54055,27947,71864,'Moonah',NULL,5272,4,-42.846256200000000,147.294582200000000),(43626,39180,43652,52129,'Thiene',NULL,5353,4,45.707040800000000,11.477353700000000),(43627,39180,24145,37760,'Amponville',NULL,5349,4,0.000000000000000,0.000000000000000),(43628,30254,58524,61947,'Hupi',NULL,5233,4,28.674169900000000,115.910040000000000),(43629,39180,31303,76736,'Woburn',NULL,5339,4,51.987703000000000,-0.620920900000000),(43630,39180,77382,28581,'Novotroitsk',NULL,5250,4,51.205726900000000,58.299151400000000),(43631,39180,72466,80944,'Marquartstein',NULL,5321,4,47.758462300000000,12.462114400000000),(43632,59118,66275,78802,'Cota',NULL,5022,4,4.777998900000000,-74.135740700000000),(43633,54055,27947,27792,'Andergrove',NULL,5266,4,-21.097430100000000,149.180576600000000),(43634,39180,72466,18242,'Unkel',NULL,5321,4,50.599878500000000,7.218118900000000),(43635,39180,24145,44940,'Bouliac',NULL,5349,4,44.813919700000000,-0.503442800000000),(43636,39180,32107,21858,'Mauerkirchen',NULL,5367,4,48.190699200000000,13.135410500000000),(43637,39180,38353,31057,'Mellet',NULL,5323,4,50.504649400000000,4.472043900000000),(43638,39180,27791,75123,'Lamego',NULL,5337,4,41.095374500000000,-7.812380500000000),(43639,79759,1555,21307,'Sun Valley',NULL,5082,4,34.227929800000000,-118.381256200000000),(43640,79759,1555,39416,'CaÃ±on City',NULL,5043,4,36.990262100000000,-112.975770200000000),(43641,79759,1555,51916,'Gambrills',NULL,5104,4,39.067045600000000,-76.665451300000000),(43642,39180,12814,68127,'Rilland',NULL,5316,4,51.416870300000000,4.180840900000000),(43643,30254,22938,42899,'Dang',NULL,5206,4,30.252520700000000,78.651930200000000),(43644,79759,14612,28442,'Saint-Aime-du-Lac-des-Iles',NULL,3,4,46.405989900000000,-75.511992600000000),(43645,79759,1555,30666,'Eagle',NULL,5023,4,43.695442400000000,-116.354013800000000),(43646,39180,24145,20345,'Saint-Priest-en-Jarez',NULL,5349,4,45.473518000000000,4.379554000000000),(43647,79759,1555,72308,'Columbia',NULL,5032,4,38.951705300000000,-92.334072400000000),(43648,39180,31303,48595,'Gilford',NULL,5339,4,54.371987500000000,-6.361095600000000),(43649,30254,23557,50675,'Mapo-dong',NULL,5232,4,37.537129800000000,126.943841800000000),(43650,39180,31303,76736,'Beckton',NULL,5339,4,51.515637600000000,0.079979200000000),(43651,79759,1555,76533,'Aguila',NULL,5115,4,33.942806900000000,-113.174080500000000),(43652,39180,NULL,NULL,'Italy','IT',NULL,2,0.000000000000000,0.000000000000000),(43653,39180,66890,50534,'Anton',NULL,5359,4,42.735290700000000,24.259518700000000),(43654,39180,24145,16072,'Fay-de-Bretagne',NULL,5349,4,47.414042000000000,-1.790437000000000),(43655,59118,28407,59805,'Cajuru',NULL,5132,4,-21.275558800000000,-47.301362400000000),(43656,39180,24145,21875,'Vaison-la-Romaine',NULL,5349,4,44.240968000000000,5.075198000000000),(43657,39180,24145,78109,'Millonfosse',NULL,5349,4,50.435244000000000,3.391464000000000),(43658,39180,46475,19077,'Trebujena',NULL,5341,4,36.870466300000000,-6.175237700000000),(43659,39180,2809,11492,'Stara Paka',NULL,5351,4,50.510323600000000,15.494449900000000),(43660,39180,24145,64112,'Villers-le-Lac',NULL,5349,4,47.059247000000000,6.667754000000000),(43661,79759,1555,21307,'Nevada City',NULL,5082,4,39.261560600000000,-121.016059400000000),(43662,79759,1555,25349,'Madison',NULL,5104,4,41.771163300000000,-81.049819000000000),(43663,79759,1555,74734,'Nineveh',NULL,5062,4,39.362272200000000,-86.084713600000000),(43664,79759,1555,80699,'Short Hills',NULL,5104,4,40.748349900000000,-74.323219400000000),(43665,39180,24145,21875,'Bollene',NULL,5349,4,44.281148400000000,4.753310000000000),(43666,79759,1555,23074,'Nashotah',NULL,5032,4,43.094800200000000,-88.403110100000000),(43667,39180,72466,80944,'Schollbrunn',NULL,5321,4,49.835152100000000,9.464524400000000),(43668,39180,28212,77687,'Terchova',NULL,5322,4,49.257704100000000,19.031526200000000),(43669,30254,58524,59394,'Yangda',NULL,5233,4,24.185719900000000,113.415050000000000),(43670,79759,73218,NULL,'Parish of Manchester','12',NULL,3,0.000000000000000,0.000000000000000),(43671,79759,1555,77901,'Alexandria',NULL,5104,4,38.959507800000000,-84.387994600000000),(43672,79759,1555,71586,'Irvona',NULL,5104,4,40.774506500000000,-78.553357000000000),(43673,79759,1555,5494,'Opelousas',NULL,5032,4,30.533530200000000,-92.081509000000000),(43674,39180,43652,4517,'Casale',NULL,5353,4,44.700591000000000,9.752352300000000),(43675,79759,1555,50566,'Manchester',NULL,5104,4,42.969785700000000,-77.230258600000000),(43676,39180,24145,55786,'Aux Marais',NULL,5349,4,49.414118000000000,2.042863000000000),(43677,39180,43652,4517,'Castel d\'Aiano',NULL,5353,4,44.280492300000000,11.004690100000000),(43678,59118,23401,17359,'Santo Tome',NULL,5001,4,-31.672770400000000,-60.768918500000000),(43679,39180,72466,47588,'Merklingen',NULL,5321,4,48.510354200000000,9.755383900000000),(43680,79759,14612,28442,'Stanbridge East',NULL,3,4,45.121664500000000,-72.915698600000000),(43681,39180,24145,24231,'Chassors',NULL,5349,4,45.697170000000000,-0.210115000000000),(43682,79759,1555,75392,'De Land',NULL,5032,4,40.122256800000000,-88.645345300000000),(43683,30254,22938,77630,'Kharar',NULL,5206,4,30.749867600000000,76.641109400000000),(43684,30254,53201,NULL,'Sha Tin Wai',NULL,5192,4,22.377823000000000,114.197615000000000),(43685,39180,31303,76736,'Kelly',NULL,5339,4,50.611888000000000,-4.271651000000000),(43686,30254,5930,857,'Ra\'s al Khafji',NULL,5228,4,28.425661800000000,48.488722400000000),(43687,39180,72466,47588,'Neenstetten',NULL,5321,4,48.546510900000000,10.019921700000000),(43688,79759,14612,28442,'Cheneville',NULL,3,4,45.886697100000000,-75.056595400000000),(43689,39180,24145,7248,'Perriers-la-Campagne',NULL,5349,4,49.147468200000000,0.758587600000000),(43690,30254,48073,10911,'Nirasaki',NULL,5242,4,35.708784700000000,138.446387200000000),(43691,79759,1555,25349,'North Royalton',NULL,5104,4,41.313664400000000,-81.724573900000000),(43692,79759,1555,25349,'Holland',NULL,5104,4,41.621718000000000,-83.711604000000000),(43693,30254,48073,47699,'Soka',NULL,5242,4,35.825407800000000,139.805378000000000),(43694,39180,66890,60289,'Gabrovo',NULL,5359,4,42.874221200000000,25.318683700000000),(43695,79759,1555,71586,'Northumberland',NULL,5104,4,40.891751900000000,-76.797465300000000),(43696,79759,1555,49567,'Crawford',NULL,5043,4,42.683023800000000,-103.405478800000000),(43697,39180,28212,10305,'Stara Lesna',NULL,5322,4,49.136153900000000,20.306469000000000),(43698,54055,27947,50947,'Palm Beach',NULL,5282,4,-33.604040400000000,151.325385200000000),(43699,79759,1555,75392,'Dorsey',NULL,5032,4,38.973657400000000,-90.001493200000000),(43700,79759,1555,74734,'Michigantown',NULL,5062,4,40.326425500000000,-86.392776400000000),(43701,30254,5930,857,'Abqaiq',NULL,5228,4,25.932646400000000,49.664018400000000),(43702,79759,1555,31249,'Blountstown',NULL,5032,4,30.443529300000000,-85.045195300000000),(43703,59118,65933,74334,'HuÃ¡nuco',NULL,5081,4,-9.450551100000000,-76.271083300000000),(43704,39180,72466,80944,'Dietmannsried',NULL,5321,4,47.808283300000000,10.289251100000000),(43705,39180,66890,34972,'Chakalarovo',NULL,5359,4,41.296516500000000,25.304947900000000),(43706,39180,72466,59278,'Banzkow',NULL,5321,4,53.523898100000000,11.520355200000000),(43707,79759,1555,52419,'Redding',NULL,5104,4,41.304539900000000,-73.392898000000000),(43708,39180,24145,20345,'Musieges',NULL,5349,4,46.016145000000000,5.953349000000000),(43709,39180,72466,12908,'Niedernwohren',NULL,5321,4,52.352053000000000,9.147718900000000),(43710,39180,81977,NULL,'Newtownmountkennedy',NULL,5328,4,53.092781500000000,-6.112023000000000),(43711,30254,59221,NULL,'Dostyk',NULL,5164,4,45.255010000000000,82.492460000000000),(43712,59118,28407,41334,'Sao Paulo',NULL,5132,4,-19.183422900000000,-40.308862600000000),(43713,39180,12814,67642,'Hoogwoud',NULL,5316,4,52.716518900000000,4.934533200000000),(43714,39180,72466,7175,'Neuhausen',NULL,5321,4,51.679675000000000,14.415002700000000),(43715,39180,43652,48544,'Commessaggio',NULL,5353,4,45.035221600000000,10.544238100000000),(43716,79759,67784,10654,'Esquipulas',NULL,5057,4,14.559618800000000,-89.340058600000000),(43717,30031,26842,39634,'Pelham',NULL,4963,4,-29.618717000000000,30.381019900000000),(43718,39180,24599,72951,'Rakkestad',NULL,5348,4,0.000000000000000,0.000000000000000),(43719,79759,1555,75649,'Ridge Spring',NULL,5104,4,33.845417600000000,-81.661772300000000),(43720,30254,7554,49979,'ÃerkezkÃ¶y',NULL,5333,4,0.000000000000000,0.000000000000000),(43721,79759,1555,39879,'Salem',NULL,5032,4,43.724145500000000,-97.388953000000000),(43722,79759,1555,80699,'Hampton',NULL,5104,4,40.707044600000000,-74.956003200000000),(43723,39180,24145,59464,'Rancoudray',NULL,5349,4,48.645017000000000,-0.872706000000000),(43724,79759,1555,64608,'Pengilly',NULL,5032,4,47.332714600000000,-93.197143400000000),(43725,39180,32107,NULL,'Vorarlberg','8',NULL,3,0.000000000000000,0.000000000000000),(43726,30254,58524,71159,'Tashi',NULL,5233,4,28.852972000000000,119.409372000000000),(43727,30254,7554,27422,'Mersin',NULL,5333,4,36.812104100000000,34.641481100000000),(43728,79759,1555,60304,'Sylacauga',NULL,5032,4,33.173171600000000,-86.251640600000000),(43729,54055,27947,50947,'Agnes Banks',NULL,5282,4,-33.612782500000000,150.713052600000000),(43730,39180,24145,7248,'Saint-Georges-du-Vievre',NULL,5349,4,49.243816000000000,0.584558000000000),(43731,39180,38353,31057,'Rocourt',NULL,5323,4,50.675921400000000,5.545947400000000),(43732,79759,1555,20491,'Huron',NULL,5032,4,35.588127800000000,-88.532273000000000),(43733,39180,38353,31057,'Heyd',NULL,5323,4,50.347250000000000,5.561880000000000),(43734,79759,1555,4046,'Wilton',NULL,5032,4,47.158603900000000,-100.783466300000000),(43735,39180,31303,48595,'Ballycastle',NULL,5339,4,55.205288800000000,-6.253294700000000),(43736,39180,24145,44940,'Colayrac-Saint-Cirq',NULL,5349,4,44.219249000000000,0.551215000000000),(43737,30254,48073,47699,'Shiki',NULL,5242,4,35.836195000000000,139.580058200000000),(43738,39180,34917,13377,'Radom',NULL,5370,4,51.402723600000000,21.147133300000000),(43739,39180,24145,16691,'Faches',NULL,5349,4,46.974435000000000,3.516196000000000),(43740,39180,70362,79389,'Vaslui',NULL,5324,4,46.640691500000000,27.727646800000000),(43741,39180,72466,7175,'Kolkwitz',NULL,5321,4,51.749797100000000,14.250657800000000),(43742,30254,58524,6354,'Longchuan',NULL,5233,4,24.183049900000000,97.792030000000000),(43743,79759,38133,NULL,'Bayamon Municipio','',NULL,3,0.000000000000000,0.000000000000000),(43744,39180,24599,10141,'Kjeller',NULL,5348,4,59.973975700000000,11.046560700000000),(43745,39180,31303,1587,'Harlech',NULL,5339,4,52.858894000000000,-4.107858000000000),(43746,30254,58524,61947,'Tianhong',NULL,5233,4,28.674169900000000,115.910040000000000),(43747,39180,81977,47095,'Blessington',NULL,5328,4,53.169657900000000,-6.534068700000000),(43748,39180,24145,78109,'Pihen-les-Guines',NULL,5349,4,50.871215900000000,1.786488000000000),(43749,39180,66836,6133,'Igal',NULL,5325,4,46.539389300000000,17.939244400000000),(43750,39180,37090,29528,'Ludvigsborg',NULL,5360,4,55.904154800000000,13.607289000000000),(43751,30254,9181,43355,'Luna',NULL,5215,4,11.004983600000000,122.537274100000000),(43752,79759,1555,75486,'Chugiak',NULL,4994,4,61.388888900000000,-149.481944400000000),(43753,39180,74489,81894,'Bex',NULL,5373,4,46.249984700000000,7.014266400000000),(43754,79759,1555,70117,'Grand Saline',NULL,5032,4,32.673463600000000,-95.709406900000000),(43755,39180,31303,76736,'West Parley',NULL,5339,4,50.776142000000000,-1.878296000000000),(43756,39180,78321,81116,'Soro',NULL,5327,4,55.442645000000000,11.560936900000000),(43757,79759,1555,50566,'Marcellus',NULL,5104,4,42.982843800000000,-76.340486700000000),(43758,30254,22938,23821,'Rama',NULL,5206,4,26.701952800000000,78.832601600000000),(43759,79759,1555,75254,'Experiment',NULL,5104,4,33.278776000000000,-84.275283100000000),(43760,59118,28407,41853,'Redencao',NULL,5087,4,-3.053287700000000,-60.040400700000000),(43761,39180,24145,24231,'Villebois-Lavalette',NULL,5349,4,45.481595000000000,0.277972000000000),(43762,39180,27791,21034,'Elvas',NULL,5337,4,38.880278800000000,-7.163663700000000),(43763,39180,24145,20114,'Souesmes',NULL,5349,4,47.458589000000000,2.181417000000000),(43764,39180,24145,37760,'Paris',NULL,5349,4,0.000000000000000,0.000000000000000),(43765,79759,1555,70117,'Big Lake',NULL,5032,4,31.191543700000000,-101.460394500000000),(43766,79759,1555,71586,'New Milford',NULL,5104,4,41.872578100000000,-75.727131800000000),(43767,79759,1555,74734,'Roann',NULL,5062,4,40.911710100000000,-85.924434400000000),(43768,79759,1555,80404,'Upton',NULL,5104,4,42.174487800000000,-71.602258300000000),(43769,30254,58524,20933,'Tangxia',NULL,5233,4,26.054110000000000,119.261190000000000),(43770,39180,72466,69275,'Liederbach',NULL,5321,4,50.725773600000000,9.247235500000000),(43771,79759,1555,50566,'Levittown',NULL,5104,4,40.725933600000000,-73.514292100000000),(43772,79759,1555,30686,'Old Orchard Beach',NULL,5104,4,43.517765900000000,-70.377291100000000),(43773,79759,1555,74734,'Rolling Prairie',NULL,5032,4,41.670877100000000,-86.615853800000000),(43774,59118,69481,NULL,'Region de Los Rios','LR',NULL,3,0.000000000000000,0.000000000000000),(43775,39180,24145,24231,'Lamaire',NULL,5349,4,46.755346000000000,-0.125749000000000),(43776,39180,43652,52129,'DolcÃ¨',NULL,5353,4,45.599367500000000,10.853314400000000),(43777,39180,31303,1587,'Knighton',NULL,5339,4,52.341009000000000,-3.046971000000000),(43778,39180,24145,20345,'Orgnac-l\'Aven',NULL,5349,4,44.305905000000000,4.433171000000000),(43779,30254,7554,35241,'Tokat Province',NULL,5333,4,40.323464300000000,36.552192800000000),(43780,39180,43652,39942,'Castelnuovo Scrivia',NULL,5353,4,44.980769300000000,8.881079200000000),(43781,79759,1555,70117,'Midkiff',NULL,5032,4,31.632881100000000,-101.839780800000000),(43782,39180,12814,68204,'Stiens',NULL,5316,4,53.264399700000000,5.752343000000000),(43783,39180,38353,12466,'Lissewege',NULL,5323,4,51.294110500000000,3.192322300000000),(43784,39180,24145,25758,'Les Etangs',NULL,5349,4,49.141830000000000,6.378156000000000),(43785,79759,1555,80699,'Riverdale',NULL,5104,4,40.993986500000000,-74.303482300000000),(43786,39180,72466,18242,'Flammersfeld',NULL,5321,4,50.647494400000000,7.527637100000000),(43787,30254,50056,70658,'Nong Bua Lamphu',NULL,5174,4,17.173953300000000,102.449522100000000),(43788,79759,1555,71067,'Longview',NULL,5082,4,46.138167600000000,-122.938167200000000),(43789,39180,31303,76736,'Slapton',NULL,5339,4,50.292334000000000,-3.655792000000000),(43790,30254,22938,NULL,'State of Himachal Pradesh','HP',NULL,3,0.000000000000000,0.000000000000000),(43791,39180,32107,NULL,'Salzburg','5',NULL,3,0.000000000000000,0.000000000000000),(43792,39180,78321,81116,'Vipperod',NULL,5327,4,55.669033000000000,11.734781900000000),(43793,79759,1555,21307,'Crescent City',NULL,5082,4,41.755750100000000,-124.202591300000000),(43794,39180,72466,80944,'Helmbrechts',NULL,5321,4,50.235887200000000,11.719024500000000),(43795,59118,50373,51158,'Charallave',NULL,5028,4,10.211001800000000,-66.867756300000000),(43796,54055,27947,35928,'Marong',NULL,5276,4,-36.735695500000000,144.132922900000000),(43797,54055,27947,35928,'Millgrove',NULL,5276,4,-37.747835500000000,145.659262600000000),(43798,39180,43652,39942,'Ailoche',NULL,5353,4,45.697509100000000,8.223174200000000),(43799,39180,24145,31069,'Billy',NULL,5349,4,46.236728900000000,3.430252000000000),(43800,39180,72466,6329,'Ziegenruck',NULL,5321,4,50.608300200000000,11.650930400000000),(43801,79759,1555,56713,'Virginia City',NULL,5082,4,39.309513500000000,-119.649979300000000),(43802,39180,24145,3038,'Saint-Priest-de-Gimel',NULL,5349,4,45.300689000000000,1.868434000000000),(43803,59118,28407,7890,'GravataÃ­',NULL,5132,4,-29.939886900000000,-50.994752900000000),(43804,59118,23401,63777,'Castillo',NULL,5010,4,-53.666543500000000,-68.464999900000000),(43805,39180,43652,46373,'Caldarola',NULL,5353,4,43.139786700000000,13.224746100000000),(43806,39180,72466,7175,'Bliesdorf',NULL,5321,4,52.693089100000000,14.158817300000000),(43807,79759,14612,73304,'Sarnia',NULL,3,4,42.974536000000000,-82.406590100000000),(43808,39180,24145,25758,'Bazoilles-sur-Meuse',NULL,5349,4,48.305639000000000,5.658819000000000),(43809,39180,72466,10261,'Monkeberg',NULL,5321,4,54.348282700000000,10.187356100000000),(43810,39180,24599,66559,'Hovet',NULL,5348,4,60.622264300000000,8.149416800000000),(43811,79759,1555,80699,'Riverside',NULL,5104,4,40.032333800000000,-74.957390800000000),(43812,79759,1555,31249,'Palm Bay',NULL,5104,4,28.034462100000000,-80.588664600000000),(43813,39180,31303,76736,'Pontefract',NULL,5339,4,53.691688000000000,-1.308648000000000),(43814,39180,31303,76736,'Southfleet',NULL,5339,4,51.415951000000000,0.320110000000000),(43815,39180,37090,80488,'Skapafors',NULL,5360,4,59.022814700000000,12.289798200000000),(43816,39180,43652,39942,'Piedimulera',NULL,5353,4,46.021105100000000,8.257367700000000),(43817,59118,28407,58085,'Arcos',NULL,5132,4,-20.287777200000000,-45.539692900000000),(43818,39180,24145,25758,'Lorquin',NULL,5349,4,48.668822000000000,6.994674000000000),(43819,39180,43652,37116,'Santeramo in Colle',NULL,5353,4,40.791808300000000,16.752860200000000),(43820,39180,24145,16072,'Avessac',NULL,5349,4,47.654310000000000,-1.988656000000000),(43821,39180,24145,44940,'Biriatou',NULL,5349,4,43.333204000000000,-1.743022000000000),(43822,54055,27947,50947,'Chatswood',NULL,5282,4,-33.796069600000000,151.178046900000000),(43823,30254,9181,66688,'Dasmarinas',NULL,5215,4,14.299018300000000,120.958969900000000),(43824,79759,1555,23074,'Viola',NULL,5032,4,43.506086200000000,-90.668186000000000),(43825,79759,1555,70117,'Inez',NULL,5032,4,28.901559300000000,-96.789398800000000),(43826,39180,72466,69275,'Ballersbach',NULL,5321,4,50.684916300000000,8.364444500000000),(43827,79759,1555,77901,'Berea',NULL,5104,4,37.568694000000000,-84.296322300000000),(43828,59118,28407,17873,'Caldas Novas',NULL,5132,4,-17.744519100000000,-48.625024800000000),(43829,39180,37090,32722,'Hakkas',NULL,5360,4,66.915148500000000,21.564682900000000),(43830,79759,14612,28442,'Blanc-Sablon',NULL,5020,4,51.426445100000000,-57.131314800000000),(43831,39180,24145,20114,'Lury-sur-Arnon',NULL,5349,4,47.128718000000000,2.057747000000000),(43832,79759,1555,72308,'Middletown',NULL,5032,4,39.126985600000000,-91.414044800000000),(43833,39180,24145,10766,'Pargny-sur-Saulx',NULL,5349,4,48.768975000000000,4.834992000000000),(43834,39180,38353,31057,'Herve',NULL,5323,4,50.643952900000000,5.795911400000000),(43835,39180,31303,76736,'Wadebridge',NULL,5339,4,50.516654000000000,-4.836456000000000),(43836,30254,22938,9484,'Kota',NULL,5206,4,25.213815600000000,75.864752700000000),(43837,39180,24599,27257,'Randa',NULL,5348,4,68.518738900000000,17.003119100000000),(43838,39180,24145,20345,'Saint-Genis-Laval',NULL,5349,4,45.691999000000000,4.792768000000000),(43839,39180,2809,3800,'Beroun',NULL,5351,4,49.967204700000000,14.086283600000000),(43840,79759,1555,21307,'Arcadia',NULL,5082,4,34.139729200000000,-118.035344900000000),(43841,79759,1555,16998,'Imlay City',NULL,5044,4,43.024749600000000,-83.077715300000000),(43842,39180,34917,40111,'Balice',NULL,5370,4,0.000000000000000,0.000000000000000),(43843,39180,72466,59278,'Seehof',NULL,5321,4,53.692911900000000,11.431246400000000),(43844,79759,1555,25172,'Hutchinson',NULL,5032,4,38.060844500000000,-97.929774300000000),(43845,30254,58524,59394,'Puning',NULL,5233,4,23.297339900000000,116.165729900000000),(43846,79759,62193,78262,'Bavaro',NULL,5131,4,18.685338500000000,-68.450144600000000),(43847,30254,58524,68185,'Longgang',NULL,5233,4,35.581280000000000,110.732040000000000),(43848,30254,9181,66688,'San Andres',NULL,5215,4,13.325187000000000,122.650351000000000),(43849,79759,1555,30686,'Brownfield',NULL,5104,4,43.938127500000000,-70.908676800000000),(43850,39180,2809,34133,'Nove Sedlo',NULL,5351,4,50.206477500000000,12.738021100000000),(43851,39180,46475,19077,'Facinas',NULL,5341,4,36.144580300000000,-5.701687200000000),(43852,30254,50056,58915,'Cha-am',NULL,5174,4,12.797532700000000,99.971886700000000),(43853,79759,14612,28442,'Champlain',NULL,3,4,46.440909400000000,-72.345098800000000),(43854,39180,31303,76736,'Sheringham',NULL,5339,4,52.944421000000000,1.210958900000000),(43855,79759,1555,31215,'Cross Junction',NULL,5104,4,39.320378400000000,-78.293338100000000),(43856,39180,31303,76736,'Ramsbottom',NULL,5339,4,53.648457000000000,-2.320490000000000),(43857,79759,65555,50966,'Atlatlahucan',NULL,5096,4,18.935323600000000,-98.899701500000000),(43858,39180,72466,80944,'FÃ¼rth',NULL,5321,4,48.790447200000000,11.497889500000000),(43859,54055,27947,27792,'Finch Hatton',NULL,5266,4,-21.140498000000000,148.631981000000000),(43860,39180,24145,37760,'Ris-Orangis',NULL,5349,4,0.000000000000000,0.000000000000000),(43861,39180,78321,9253,'Hadsund',NULL,5327,4,56.721437000000000,10.112897000000000),(43862,39180,72466,80944,'Gattendorf',NULL,5321,4,50.319591300000000,11.990215600000000),(43863,30254,48073,39568,'Shirahama',NULL,5242,4,33.678139700000000,135.348189600000000),(43864,39180,78321,36492,'Hvide Sande',NULL,5327,4,56.011793000000000,8.127935000000000),(43865,39180,43652,4517,'Roveleto',NULL,5353,4,44.965433900000000,9.851460700000000),(43866,39180,72466,7175,'Kraupa',NULL,5321,4,51.491111300000000,13.501639600000000),(43867,79759,1555,75392,'Liberty',NULL,5032,4,39.879491400000000,-91.107916300000000),(43868,39180,31303,76736,'Etchingham',NULL,5339,4,51.016780500000000,0.422464100000000),(43869,39180,43652,36547,'Ficarazzi',NULL,5353,4,38.089726900000000,13.470694800000000),(43870,39180,34917,81418,'Wisla Wielka',NULL,5370,4,49.946538700000000,18.853115200000000),(43871,79759,1555,51916,'Wye Mills',NULL,5104,4,38.940084200000000,-76.081109700000000),(43872,79759,14612,47741,'Waterborough',NULL,5098,4,45.995507300000000,-65.900528300000000),(43873,39180,31303,76736,'Highway',NULL,5339,4,51.469425000000000,-1.939474000000000),(43874,79759,1555,23074,'Dresser',NULL,5032,4,45.356073800000000,-92.633538600000000),(43875,39180,37090,29528,'Vintrie',NULL,5360,4,55.552704700000000,12.963086300000000),(43876,39180,72466,80944,'Kaisheim',NULL,5321,4,48.770037900000000,10.794198400000000),(43877,39180,24145,20345,'Quincieu',NULL,5349,4,45.275139000000000,5.386182000000000),(43878,39180,43652,35452,'Rocco',NULL,5353,4,39.308771400000000,16.346379100000000),(43879,39180,24599,32877,'Arendal',NULL,5348,4,58.461756800000000,8.772449900000000),(43880,39180,24145,16072,'Mazieres-en-Mauges',NULL,5349,4,47.046180000000000,-0.816100000000000),(43881,79759,1555,51916,'Waldorf',NULL,5104,4,38.626512400000000,-76.910548300000000),(43882,79759,1555,20491,'Ridgely',NULL,5032,4,36.263401000000000,-89.487852800000000),(43883,39180,27791,20830,'Pinhal Novo',NULL,5337,4,38.631872100000000,-8.915093300000000),(43884,59118,28407,33901,'IlhÃ©us',NULL,5015,4,-12.962525500000000,-44.592572500000000),(43885,30254,48073,29556,'Uonuma',NULL,5242,4,37.229746200000000,138.960258200000000),(43886,39180,24599,66559,'Skotselv',NULL,5348,4,59.845067300000000,9.884116300000000),(43887,39180,78321,81116,'Sandved',NULL,5327,4,55.263034000000000,11.518691000000000),(43888,39180,31303,76736,'Great Totham',NULL,5339,4,51.771756000000000,0.687207000000000),(43889,39180,77382,78852,'Insar',NULL,5346,4,53.869735500000000,44.369684700000000),(43890,39180,24145,55786,'Cambronne-les-Ribecourt',NULL,5349,4,49.506627000000000,2.896718000000000),(43891,39180,72466,80944,'Hendungen',NULL,5321,4,50.394188300000000,10.353323100000000),(43892,39180,24145,25758,'Saulxures-les-Nancy',NULL,5349,4,48.687702000000000,6.244623000000000),(43893,79759,1555,20491,'Hayward',NULL,5032,4,35.651388800000000,-89.322695400000000),(43894,79759,1555,75392,'Philo',NULL,5032,4,40.006976100000000,-88.158099900000000),(43895,39180,37090,35284,'Ludvika',NULL,5360,4,60.152358000000000,15.191639000000000),(43896,79759,65555,51868,'Empalme',NULL,5061,4,27.966452300000000,-110.813568800000000),(43897,79759,1555,75392,'East Alton',NULL,5032,4,38.880325600000000,-90.111218400000000),(43898,79759,1555,51916,'Bryantown',NULL,5104,4,38.555528500000000,-76.842157800000000),(43899,39180,72466,18242,'Bubenheim',NULL,5321,4,49.921441800000000,8.081883100000000),(43900,79759,1555,64608,'Northfield',NULL,5032,4,44.458298300000000,-93.161604000000000),(43901,30031,NULL,NULL,'Malawi','MW',NULL,2,0.000000000000000,0.000000000000000),(43902,39180,24145,71625,'Erce-en-Lamee',NULL,5349,4,47.830016000000000,-1.560131000000000),(43903,39180,24145,59464,'Saint-Martin-des-Champs',NULL,5349,4,48.670253000000000,-1.330290900000000),(43904,39180,81977,23311,'Portumna',NULL,5328,4,53.092781100000000,-8.218540600000000),(43905,39180,66836,549,'Pusztavacs',NULL,5325,4,47.171853100000000,19.501319400000000),(43906,79759,1555,75254,'Palmetto',NULL,5104,4,33.517890700000000,-84.669654800000000),(43907,39180,24145,71625,'Pleuven',NULL,5349,4,47.907046000000000,-4.044595000000000),(43908,39180,43652,52129,'Nogara',NULL,5353,4,45.178931300000000,11.063743200000000),(43909,79759,14612,56935,'Musquodoboit Harbour',NULL,2,4,44.787270000000000,-63.148135600000000),(43910,39180,31303,76736,'Launceston',NULL,5339,4,50.636834000000000,-4.360451600000000),(43911,39180,24145,64448,'Saint-Hippolyte-de-Montaigu',NULL,5349,4,44.032115000000000,4.492862000000000),(43912,39180,24145,25758,'Sarraltroff',NULL,5349,4,48.774137000000000,7.061888000000000),(43913,39180,31303,76736,'Great Ryburgh',NULL,5339,4,52.808326100000000,0.906191000000000),(43914,39180,24145,41914,'Donneville',NULL,5349,4,43.472739000000000,1.550600000000000),(43915,39180,43652,6001,'Cimitile',NULL,5353,4,40.939829200000000,14.529209700000000),(43916,79759,1555,25172,'Tribune',NULL,5043,4,38.469737800000000,-101.752672300000000),(43917,79759,1555,70244,'Oakland',NULL,5104,4,41.957706100000000,-71.647139700000000),(43918,39180,31303,76736,'Feltwell',NULL,5339,4,52.486378000000000,0.519412000000000),(43919,39180,43652,48667,'Seneghe',NULL,5353,4,40.080924400000000,8.611247900000000),(43920,59118,66275,6494,'Itagui',NULL,5022,4,6.168183200000000,-75.619032400000000),(43921,54055,31584,NULL,'Eastern District','E',NULL,3,0.000000000000000,0.000000000000000),(43922,79759,1555,50566,'Howard Beach',NULL,5104,4,40.657122200000000,-73.842998900000000),(43923,39180,24145,16691,'Etang-sur-Arroux',NULL,5349,4,46.866508000000000,4.184337000000000),(43924,39180,66836,24977,'Nyiregyhaza',NULL,5325,4,47.949532400000000,21.724405300000000),(43925,79759,1555,30686,'Greene',NULL,5104,4,44.189794000000000,-70.140331200000000),(43926,39180,24145,20114,'Lorris',NULL,5349,4,47.889431000000000,2.513268000000000),(43927,39180,31303,76736,'Sheerness',NULL,5339,4,51.440110000000000,0.764158000000000),(43928,39180,24145,64112,'Fretigney-et-Velloreille',NULL,5349,4,47.487547900000000,5.946019000000000),(43929,59118,37919,NULL,'Departamento de Durazno','DU',NULL,3,0.000000000000000,0.000000000000000),(43930,79759,1555,21307,'Campbell',NULL,5082,4,37.287165100000000,-121.949956800000000),(43931,79759,65555,31028,'San Francisco',NULL,5096,4,22.074557300000000,-102.269098800000000),(43932,30254,48073,40623,'Yamaga',NULL,5242,4,33.017721100000000,130.691282900000000),(43933,79759,1555,50566,'Tivoli',NULL,5104,4,42.058424200000000,-73.909300300000000),(43934,79759,1555,80404,'Ashburnham',NULL,5104,4,42.635545000000000,-71.909739400000000),(43935,39180,24145,71625,'Penvenan',NULL,5349,4,48.812016000000000,-3.297692000000000),(43936,39180,20946,NULL,'Haeme','06',NULL,3,0.000000000000000,0.000000000000000),(43937,39180,2809,38509,'Valasske Mezirici',NULL,5351,4,49.471804200000000,17.971136900000000),(43938,39180,24145,16072,'La Varenne',NULL,5349,4,47.314075000000000,-1.322192000000000),(43939,79759,1555,25349,'Sebring',NULL,5104,4,40.922836300000000,-81.018981600000000),(43940,30254,22938,14943,'Pehowa',NULL,5206,4,29.980694100000000,76.584609100000000),(43941,79759,14612,30082,'Brochet',NULL,4,4,57.881582000000000,-101.672051500000000),(43942,79759,1555,75486,'Bell Island Hot Springs',NULL,5075,4,55.931175000000000,-131.566422900000000),(43943,39180,24145,78109,'Avesnes-le-Comte',NULL,5349,4,50.278358000000000,2.530471000000000),(43944,79759,1555,16998,'Armada',NULL,5044,4,42.844196400000000,-82.884372200000000),(43945,79759,1555,23074,'Larsen',NULL,5032,4,44.191581000000000,-88.624836600000000),(43946,39180,43652,48544,'Magno',NULL,5353,4,45.707949200000000,10.198129600000000),(43947,39180,31595,NULL,'KupiÅ¡kis',NULL,5368,4,55.169438000000000,23.881275000000000),(43948,39180,34917,68694,'Michalowice',NULL,5370,4,50.159302300000000,19.980215700000000),(43949,79759,1555,33907,'Iowa City',NULL,5032,4,41.657825700000000,-91.534616900000000),(43950,59118,23401,46705,'San Salvador',NULL,5001,4,-31.623760300000000,-58.504963100000000),(43951,39180,24145,41914,'Mirepoix-sur-Tarn',NULL,5349,4,43.812816000000000,1.572305000000000),(43952,39180,32107,46369,'Ernstbrunn',NULL,5367,4,48.525989800000000,16.359422800000000),(43953,79759,14612,73304,'Pickering',NULL,3,4,43.838411700000000,-79.086757900000000),(43954,39180,2809,3800,'Tehov',NULL,5351,4,49.971519600000000,14.693796900000000),(43955,39180,34917,48573,'ChodzieÅ¼',NULL,5370,4,52.279986000000000,17.352293900000000),(43956,79759,1555,71586,'Herminie',NULL,5104,4,40.263403400000000,-79.717543500000000),(43957,39180,72466,21090,'Gummersbach',NULL,5321,4,51.027595100000000,7.563750500000000),(43958,39180,43652,52129,'Padua',NULL,5353,4,45.406434900000000,11.876761100000000),(43959,30254,22938,13899,'Rayagada',NULL,5206,4,19.171493900000000,83.411675600000000),(43960,39180,24599,3197,'Tennfjord',NULL,5348,4,62.537625500000000,6.583264800000000),(43961,79759,1555,75392,'Chester',NULL,5032,4,37.913662800000000,-89.822050500000000),(43962,39180,24145,16072,'Cosmes',NULL,5349,4,47.919071000000000,-0.880281000000000),(43963,79759,1555,63672,'Dover',NULL,5104,4,43.197862400000000,-70.873669800000000),(43964,39180,24145,44940,'Saint-Jean-Pied-de-Port',NULL,5349,4,43.163141000000000,-1.238110000000000),(43965,39180,72466,12908,'Kettenkamp',NULL,5321,4,52.585645500000000,7.827811500000000),(43966,39180,24145,37760,'Breval',NULL,5349,4,0.000000000000000,0.000000000000000),(43967,79759,1555,75649,'Seabrook',NULL,5104,4,32.527965200000000,-80.766495200000000),(43968,79759,1555,20491,'Henderson',NULL,5032,4,35.439243500000000,-88.641441000000000),(43969,30254,77275,NULL,'Yangon Region','06',NULL,3,0.000000000000000,0.000000000000000),(43970,39180,77382,NULL,'Pskovskaya Oblast\'','PSK',NULL,3,0.000000000000000,0.000000000000000),(43971,30254,55603,NULL,'Fars','14',NULL,3,0.000000000000000,0.000000000000000),(43972,79759,14612,73304,'Prescott',NULL,3,4,44.709294000000000,-75.518972000000000),(43973,39180,72466,47588,'Ehingen',NULL,5321,4,48.282835200000000,9.726504200000000),(43974,39180,32107,46369,'Siebenhaus',NULL,5367,4,47.931333300000000,16.225698500000000),(43975,39180,24145,64448,'Palaja',NULL,5349,4,43.175287000000000,2.386025000000000),(43976,39180,77382,30227,'Mayak',NULL,5369,4,51.420158800000000,45.677272200000000),(43977,79759,14612,35026,'Medstead',NULL,5124,4,53.298024700000000,-108.080814100000000),(43978,39180,12814,67642,'Bloemendaal',NULL,5316,4,52.404947400000000,4.620185200000000),(43979,79759,1555,71586,'Reeders',NULL,5104,4,41.018980300000000,-75.336017200000000),(43980,79759,1555,20491,'Bradford',NULL,5032,4,36.076454600000000,-88.810061700000000),(43981,39180,38353,31057,'Frameries',NULL,5323,4,50.406990200000000,3.893489100000000),(43982,39180,43652,48167,'Moruzzo',NULL,5353,4,46.119753800000000,13.123248100000000),(43983,79759,1555,39879,'Dupree',NULL,5043,4,45.047481500000000,-101.600989600000000),(43984,79759,1555,25349,'Litchfield',NULL,5104,4,41.167832200000000,-82.022921900000000),(43985,39180,2809,37945,'Trstenice',NULL,5351,4,49.794139000000000,16.348751800000000),(43986,79759,1555,48857,'El Prado',NULL,5043,4,36.431793200000000,-105.574685700000000),(43987,39180,24145,10766,'Ham-les-Moines',NULL,5349,4,49.795097000000000,4.598297000000000),(43988,39180,43652,4517,'Longiano',NULL,5353,4,44.075107700000000,12.327974700000000),(43989,39180,24599,3197,'Langevag',NULL,5348,4,62.440784700000000,6.191512100000000),(43990,39180,31303,76736,'Ash',NULL,5339,4,51.255736200000000,-0.720119100000000),(43991,39180,24145,78109,'Villers-Sire-Nicole',NULL,5349,4,50.340926000000000,4.011485000000000),(43992,39180,24145,21875,'Gorbio',NULL,5349,4,43.786648000000000,7.444380000000000),(43993,30254,22938,9484,'Roshan',NULL,5206,4,27.023803600000000,74.217932600000000),(43994,39180,72466,47588,'Trossingen',NULL,5321,4,48.075699700000000,8.633847500000000),(43995,39180,38353,31057,'Olne',NULL,5323,4,50.590797700000000,5.749868400000000),(43996,79759,1555,50566,'Central Square',NULL,5104,4,43.286735600000000,-76.146035700000000),(43997,79759,14612,56935,'Glace Bay',NULL,5051,4,46.196919100000000,-59.957004400000000),(43998,30254,22938,55564,'Kuppam',NULL,5206,4,12.746112900000000,78.342291000000000),(43999,39180,24145,7248,'Derchigny',NULL,5349,4,49.938853000000000,1.210649000000000),(44000,79759,1555,36015,'Oologah',NULL,5032,4,36.447038700000000,-95.708315000000000),(44001,39180,24599,41954,'Slemdal',NULL,5348,4,59.951669200000000,10.696958800000000),(44002,39180,72466,80944,'Bernbeuren',NULL,5321,4,47.738669700000000,10.775689400000000),(44003,79759,14612,28442,'L\'Epiphanie',NULL,3,4,45.846967000000000,-73.492476900000000),(44004,39180,72466,18242,'Landscheid',NULL,5321,4,49.988065900000000,6.773096100000000),(44005,79759,1555,70117,'Santo',NULL,5032,4,32.603424200000000,-98.215085100000000),(44006,39180,31303,76736,'Tiptree',NULL,5339,4,51.812119000000000,0.746560000000000),(44007,79759,1555,33907,'Camanche',NULL,5032,4,41.785308500000000,-90.252906400000000),(44008,39180,43652,39942,'Bogogno',NULL,5353,4,45.663723400000000,8.537450800000000),(44009,39180,72466,21090,'Uberfeld',NULL,5321,4,51.555250000000000,6.579470000000000),(44010,39180,24145,20114,'Pernay',NULL,5349,4,47.443899000000000,0.499282000000000),(44011,79759,1555,25172,'Goddard',NULL,5032,4,37.664115200000000,-97.574976200000000),(44012,79759,1555,71586,'Mill Creek',NULL,5104,4,40.435631100000000,-77.930833300000000),(44013,79759,1555,5494,'Roanoke',NULL,5032,4,30.236873600000000,-92.747087800000000),(44014,39180,72466,80944,'Freystadt',NULL,5321,4,49.198029500000000,11.333462500000000),(44015,39180,24145,78109,'Flines-lez-Raches',NULL,5349,4,50.426894000000000,3.182975000000000),(44016,39180,12814,1748,'Joppe',NULL,5316,4,52.208341000000000,6.230768100000000),(44017,79759,1555,75649,'Beech Island',NULL,5104,4,33.427361400000000,-81.890947200000000),(44018,79759,1555,71586,'Clarion',NULL,5104,4,41.214785100000000,-79.385321800000000),(44019,39180,24145,20345,'La Talaudiere',NULL,5349,4,45.480702000000000,4.432911000000000),(44020,39180,72466,18242,'Ruscheid',NULL,5321,4,50.523027200000000,7.564978400000000),(44021,30254,7554,65162,'Mardin',NULL,5333,4,37.312903000000000,40.733951000000000),(44022,39180,72466,21090,'Altenbeken',NULL,5321,4,51.761527700000000,8.945280300000000),(44023,39180,18937,NULL,'Berovo','03',NULL,3,0.000000000000000,0.000000000000000),(44024,39180,72466,18242,'Vielbach',NULL,5321,4,50.507957200000000,7.775079500000000),(44025,39180,43652,37116,'Leporano',NULL,5353,4,40.382072400000000,17.333060800000000),(44026,79759,1555,16998,'Nashville',NULL,5044,4,42.602813700000000,-85.093053600000000),(44027,39180,27791,885,'Sao Domingos de Rana',NULL,5337,4,38.722252400000000,-9.139336600000000),(44028,39180,74489,22905,'Pfaffnau',NULL,5373,4,47.226825700000000,7.896111500000000),(44029,39180,43652,48167,'Remanzacco',NULL,5353,4,46.085167000000000,13.321004400000000),(44030,79759,14612,47086,'Clarenville',NULL,1,4,48.164517400000000,-53.967507900000000),(44031,39180,31595,30460,'KlaipÄda',NULL,5368,4,0.000000000000000,0.000000000000000),(44032,39180,38353,12466,'Loker',NULL,5323,4,50.781739100000000,2.772146100000000),(44033,39180,46475,19077,'Santiponce',NULL,5341,4,37.435211100000000,-6.042773200000000),(44034,39180,28857,NULL,'Cerknica','013',NULL,3,0.000000000000000,0.000000000000000),(44035,39180,38353,12466,'Linter',NULL,5323,4,50.847148400000000,5.053409200000000),(44036,39180,72466,18242,'Urzig',NULL,5321,4,49.983051400000000,6.999964100000000),(44037,79759,1555,80404,'Hopkinton',NULL,5104,4,42.228695400000000,-71.522564600000000),(44038,39180,2809,40327,'Susice',NULL,5351,4,49.231675800000000,13.520409300000000),(44039,39180,2809,77402,'Å½atec',NULL,5351,4,50.611903700000000,13.787008600000000),(44040,39180,24145,20114,'Cravant-les-Coteaux',NULL,5349,4,47.158618000000000,0.345702000000000),(44041,30031,NULL,NULL,'Seychelles','SC',NULL,2,0.000000000000000,0.000000000000000),(44042,39180,72466,80944,'Chieming',NULL,5321,4,47.894859900000000,12.536984700000000),(44043,39180,24145,78109,'Faumont',NULL,5349,4,50.458850000000000,3.136737000000000),(44044,79759,14612,28442,'Labelle',NULL,3,4,46.280344400000000,-74.733756000000000),(44045,79759,1555,70117,'Rio Grande City',NULL,5032,4,26.379787400000000,-98.820304600000000),(44046,39180,12814,49028,'Nieuwolda',NULL,5316,4,53.244857500000000,6.974548600000000),(44047,39180,46475,72137,'Miguelturra',NULL,5341,4,38.962203400000000,-3.888441700000000),(44048,54055,27947,35928,'Newstead',NULL,5276,4,-37.106331900000000,144.062337700000000),(44049,79759,1555,30686,'North Anson',NULL,5104,4,44.856457400000000,-69.897394800000000),(44050,39180,24145,24231,'Fontclaireau',NULL,5349,4,45.894780000000000,0.200286000000000),(44051,39180,24145,16691,'Lux',NULL,5349,4,47.484031000000000,5.216524000000000),(44052,79759,14612,73304,'Cartier',NULL,3,4,46.700000000000000,-81.550000000000000),(44053,30254,69330,68496,'Dungun',NULL,5208,4,4.754874300000000,103.415582000000000),(44054,39180,37090,62361,'Gislaved',NULL,5360,4,57.298500000000000,13.543260000000000),(44055,39180,72466,12908,'Hermannsburg',NULL,5321,4,52.831527900000000,10.090157000000000),(44056,59118,28407,18386,'Corupa',NULL,5132,4,-26.427914900000000,-49.239812200000000),(44057,39180,38353,31057,'Bomal',NULL,5323,4,50.379010000000000,5.523480000000000),(44058,30254,74871,55625,'Long Van',NULL,5194,4,13.766065200000000,109.162300300000000),(44059,39180,31303,76736,'Colnbrook',NULL,5339,4,51.483717600000000,-0.525159300000000),(44060,79759,1555,30686,'Trevett',NULL,5104,4,43.887491700000000,-69.668940400000000),(44061,79759,63469,NULL,'Le Diamant',NULL,5089,4,14.479819500000000,-61.025807600000000),(44062,39180,12814,49028,'Grootegast',NULL,5316,4,53.211132200000000,6.274588900000000),(44063,79759,1555,30686,'Mapleton',NULL,5104,4,46.681804100000000,-68.161624800000000),(44064,39180,24145,24231,'Mougon',NULL,5349,4,46.300562000000000,-0.280225900000000),(44065,79759,59604,51230,'San Ramon',NULL,5036,4,9.941236900000000,-83.992806000000000),(44066,39180,24145,16691,'Villedieu',NULL,5349,4,47.916343000000000,4.360836000000000),(44067,39180,46475,31143,'Cati',NULL,5341,4,40.471361800000000,0.022737600000000),(44068,39180,24145,78109,'La Comte',NULL,5349,4,50.428496000000000,2.495387000000000),(44069,79759,71604,NULL,'Saint Mary Cayon','08',NULL,3,0.000000000000000,0.000000000000000),(44070,39180,24145,20345,'Saint-Martin-de-Valamas',NULL,5349,4,44.937029000000000,4.368375900000000),(44071,30031,15012,NULL,'Sava Region','',NULL,3,0.000000000000000,0.000000000000000),(44072,39180,66836,32547,'Almasfuzito',NULL,5325,4,47.729910700000000,18.256632400000000),(44073,39180,24145,16691,'Cuiseaux',NULL,5349,4,46.494093900000000,5.389005000000000),(44074,39180,34917,81418,'Poreba',NULL,5370,4,50.488030000000000,19.338938800000000),(44075,39180,72466,47588,'Heidenheim',NULL,5321,4,48.678550300000000,10.150691500000000),(44076,39180,37250,33825,'Naxxar',NULL,5342,4,35.937257600000000,14.451950900000000),(44077,79759,65555,60607,'Ecatepec de Morelos',NULL,5096,4,19.605772800000000,-99.036511200000000),(44078,30254,52273,NULL,'Yerevan','ER',NULL,3,0.000000000000000,0.000000000000000),(44079,39180,2809,49432,'Moravsky Zizkov',NULL,5351,4,48.832852000000000,16.931402100000000),(44080,39180,72466,80944,'Schirnding',NULL,5321,4,50.078095100000000,12.228463000000000),(44081,30254,69330,NULL,'Selangor','10',NULL,3,0.000000000000000,0.000000000000000),(44082,39180,46475,60446,'Las Palmas de Gran Canaria',NULL,5254,4,28.123545900000000,-15.436257400000000),(44083,39180,28857,51093,'Dobrunje',NULL,5338,4,46.031145200000000,14.605020000000000),(44084,30254,48073,29039,'Yonezawa',NULL,5242,4,37.922320100000000,140.116744500000000),(44085,79759,1555,12507,'Proctor',NULL,5032,4,35.095091800000000,-90.373432600000000),(44086,39180,43652,79828,'Montieri',NULL,5353,4,43.130666100000000,11.016069400000000),(44087,39180,24145,20345,'Chambost-Allieres',NULL,5349,4,46.017410000000000,4.509367000000000),(44088,79759,1555,21307,'Manhattan Beach',NULL,5082,4,33.884736100000000,-118.410908900000000),(44089,39180,72466,80944,'Nandlstadt',NULL,5321,4,48.536602700000000,11.807018300000000),(44090,39180,28212,54631,'Gemerska Horka',NULL,5322,4,48.534047700000000,20.378302600000000),(44091,59118,41007,NULL,'Provincia de Sucumbios','U',NULL,3,0.000000000000000,0.000000000000000),(44092,30254,22938,56495,'Bhadath',NULL,5206,4,24.349590600000000,72.218612800000000),(44093,39180,24145,55786,'Therdonne',NULL,5349,4,49.419683000000000,2.153183000000000),(44094,39180,34917,13377,'Soczewka',NULL,5370,4,52.547769100000000,19.567778600000000),(44095,39180,24145,41914,'Riscle',NULL,5349,4,43.658594000000000,-0.086818900000000),(44096,39180,24145,44940,'Soustons',NULL,5349,4,43.755620000000000,-1.326638000000000),(44097,30254,8042,21769,'Misgav Regional Council',NULL,5199,4,32.878264300000000,35.269780200000000),(44098,30254,9181,61841,'Del Pilar',NULL,5215,4,15.035104300000000,120.699067100000000),(44099,79759,1555,75392,'Riverton',NULL,5032,4,39.844216400000000,-89.539541700000000),(44100,39180,43652,48544,'Virgilio',NULL,5353,4,45.099605500000000,10.785502200000000),(44101,39180,28212,2888,'Jacovce',NULL,5322,4,48.592982300000000,18.134025400000000),(44102,39180,72466,47588,'Au',NULL,5321,4,47.956035900000000,7.829270000000000),(44103,79759,1555,50566,'Charlotteville',NULL,5104,4,42.545354100000000,-74.664593900000000),(44104,79759,1555,21307,'Cayucos',NULL,5082,4,35.442751100000000,-120.892125400000000),(44105,30254,69330,22053,'Raub',NULL,5208,4,3.793532000000000,101.857465100000000),(44106,39180,12814,1748,'Tricht',NULL,5316,4,51.890170800000000,5.265579500000000),(44107,39180,32107,66833,'Doblbach',NULL,5367,4,47.002244739963000,15.359075412911000),(44108,39180,72466,47588,'Deggenhausen',NULL,5321,4,47.782527100000000,9.391250300000000),(44109,39180,72466,59278,'Steinhagen',NULL,5321,4,53.843905000000000,11.923864900000000),(44110,39180,72466,12908,'Wolpinghausen',NULL,5321,4,52.420681800000000,9.234026800000000),(44111,79759,1555,75596,'Linwood',NULL,5104,4,35.750693800000000,-80.317830500000000),(44112,79759,1555,80404,'South Weymouth',NULL,5104,4,42.175100200000000,-70.949489900000000),(44113,39180,38353,31057,'Linsmeau',NULL,5323,4,50.733569200000000,5.002974300000000),(44114,39180,72466,18242,'Reiferscheid',NULL,5321,4,50.653687500000000,7.544679700000000),(44115,39180,31303,76736,'Watford',NULL,5339,4,51.661128300000000,-0.397019900000000),(44116,79759,1555,70117,'Lillian',NULL,5032,4,32.506527700000000,-97.187511300000000),(44117,30254,4662,NULL,'Bayanhongor Aymag','069',NULL,3,0.000000000000000,0.000000000000000),(44118,39180,72466,20159,'Jocketa',NULL,5321,4,50.557957100000000,12.173258600000000),(44119,79759,1555,5494,'Florien',NULL,5032,4,31.443788900000000,-93.457395900000000),(44120,39180,24145,37760,'L\'HaÃ¿-les-Roses',NULL,5349,4,0.000000000000000,0.000000000000000),(44121,39180,32107,21858,'Holzhausen',NULL,5367,4,48.223581700000000,14.096725700000000),(44122,59118,23401,14520,'Sebastian Elcano',NULL,5001,4,-30.160625100000000,-63.594353700000000),(44123,39180,66836,549,'Ãrd',NULL,5325,4,0.000000000000000,0.000000000000000),(44124,79759,1555,50566,'Waterloo',NULL,5104,4,42.904788400000000,-76.862736700000000),(44125,39180,24145,78109,'Frevin-Capelle',NULL,5349,4,50.350492000000000,2.636044000000000),(44126,39180,24145,44940,'Sourzac',NULL,5349,4,45.051726000000000,0.395897000000000),(44127,39180,77382,4150,'Kol\'chugino',NULL,5346,4,56.298385400000000,39.370141500000000),(44128,39180,31303,76736,'West Bergholt',NULL,5339,4,51.907508000000000,0.856427000000000),(44129,39180,24145,44940,'Gelos',NULL,5349,4,43.285713000000000,-0.372236000000000),(44130,39180,31303,76736,'Unstone',NULL,5339,4,53.291085000000000,-1.440993000000000),(44131,79759,1555,75596,'Enka',NULL,5104,4,35.540943600000000,-82.644571900000000),(44132,39180,74489,30011,'Kaisten',NULL,5373,4,47.540330000000000,8.044390000000000),(44133,39180,78321,36492,'Randers',NULL,5327,4,56.460584000000000,10.036539000000000),(44134,30254,50056,9423,'Ban Tha Pai',NULL,5174,4,19.296750300000000,98.466194500000000),(44135,59118,28407,NULL,'Ceara','CE',NULL,3,0.000000000000000,0.000000000000000),(44136,79759,1555,39416,'Kersey',NULL,5043,4,40.387481000000000,-104.561625600000000),(44137,79759,14612,55500,'Entwistle',NULL,5,4,53.591125000000000,-114.989931000000000),(44138,79759,1555,27956,'Houlka',NULL,5032,4,34.038123600000000,-89.021078900000000),(44139,30254,7554,69449,'Mustafa',NULL,5333,4,40.838720000000000,31.162609000000000),(44140,30254,22938,5923,'Arunachal',NULL,5206,4,28.217999400000000,94.727752800000000),(44141,79759,1555,25349,'Canal Fulton',NULL,5104,4,40.889778400000000,-81.597623000000000),(44142,54055,NULL,NULL,'Marshall Islands','MH',NULL,2,0.000000000000000,0.000000000000000),(44143,79759,1555,71586,'Hillsgrove',NULL,5104,4,41.443611100000000,-76.707534200000000),(44144,39180,46475,69730,'Moja',NULL,5341,4,41.324291700000000,1.691255900000000),(44145,39180,74489,60939,'Zumikon',NULL,5373,4,47.329895300000000,8.623969000000000),(44146,39180,38353,12466,'Heers',NULL,5323,4,50.751799800000000,5.301721900000000),(44147,79759,1555,77901,'Lost Creek',NULL,5104,4,37.479087600000000,-83.322822600000000),(44148,79759,1555,12507,'Mountain View',NULL,5032,4,35.868584700000000,-92.117761300000000),(44149,30254,59221,NULL,'Qaraghandy Oblysy','KAR',NULL,3,0.000000000000000,0.000000000000000),(44150,39180,72466,6329,'Rastenberg',NULL,5321,4,51.175532500000000,11.418588000000000),(44151,79759,1555,75392,'Oquawka',NULL,5032,4,40.931982000000000,-90.947086300000000),(44152,39180,24145,71625,'Treve',NULL,5349,4,48.212564000000000,-2.795797000000000),(44153,39180,24145,78109,'Moringhem',NULL,5349,4,50.763996000000000,2.128806000000000),(44154,39180,43652,36547,'Noto',NULL,5353,4,36.892443300000000,15.065194500000000),(44155,39180,51476,NULL,'Central Serbia','',NULL,3,0.000000000000000,0.000000000000000),(44156,39180,24145,64448,'Bouillargues',NULL,5349,4,43.799044000000000,4.434622000000000),(44157,79759,1555,21307,'Topanga',NULL,5082,4,34.091945200000000,-118.602132100000000),(44158,30254,58524,75974,'Xiaosiping',NULL,5233,4,42.537205000000000,126.481620000000000),(44159,79759,1555,50566,'Purling',NULL,5104,4,42.284069900000000,-74.020141600000000),(44160,39180,24145,55786,'Bethisy-Saint-Pierre',NULL,5349,4,49.298519000000000,2.802371000000000),(44161,79759,1555,12507,'Wickes',NULL,5032,4,34.303556300000000,-94.338863500000000),(44162,39180,66836,62310,'Kozarmisleny',NULL,5325,4,46.041257400000000,18.287222900000000),(44163,39180,24145,59464,'Tinchebray',NULL,5349,4,48.762926000000000,-0.732488900000000),(44164,39180,43652,48544,'Castelverde',NULL,5353,4,45.188088000000000,9.999174300000000),(44165,39180,12814,16195,'Berg',NULL,5316,4,51.276528300000000,5.547296900000000),(44166,79759,1555,77901,'Eolia',NULL,5104,4,37.053708800000000,-82.791549000000000),(44167,39180,24145,31069,'Le Theil',NULL,5349,4,46.354071000000000,3.132513000000000),(44168,39180,72466,12908,'Lengerich',NULL,5321,4,52.552805500000000,7.532630200000000),(44169,79759,1555,75649,'Kershaw',NULL,5104,4,34.551820100000000,-80.583683600000000),(44170,79759,1555,39416,'Del Norte',NULL,5043,4,37.678891900000000,-106.353368300000000),(44171,79759,36164,71858,'Christiansted',NULL,5139,4,17.746639700000000,-64.703197700000000),(44172,39180,43652,35452,'Melicucco',NULL,5353,4,38.432903200000000,16.060271900000000),(44173,39180,72466,80944,'Augsburg',NULL,5321,4,48.370544900000000,10.897790000000000),(44174,39180,32107,50072,'Gurnitz',NULL,5367,4,46.602020000000000,14.393520000000000),(44175,79759,14612,22957,'North Vancouver',NULL,6,4,49.319981600000000,-123.072413900000000),(44176,79759,1555,71586,'Cranberry Township',NULL,5104,4,40.684962600000000,-80.107137900000000),(44177,39180,43652,46373,'Rapagnano',NULL,5353,4,43.160874200000000,13.591999400000000),(44178,79759,1555,77901,'Corinth',NULL,5104,4,38.496737600000000,-84.564109900000000),(44179,79759,1555,75392,'Elburn',NULL,5032,4,41.892249900000000,-88.472301400000000),(44180,39180,38353,12466,'Hansbeke',NULL,5323,4,51.074716800000000,3.535647600000000),(44181,39180,72466,18242,'Malborn',NULL,5321,4,49.716029000000000,6.987942900000000),(44182,39180,28857,NULL,'Obcina Ajdovscina','001',NULL,3,0.000000000000000,0.000000000000000),(44183,79759,1555,30686,'Newry',NULL,5104,4,44.488424500000000,-70.788576500000000),(44184,39180,34917,13377,'Mysiadlo',NULL,5370,4,52.099808500000000,21.002742200000000),(44185,59118,23401,15922,'Brandsen',NULL,4998,4,-34.637428400000000,-58.370649900000000),(44186,79759,1555,25349,'Flushing',NULL,5104,4,40.149513300000000,-81.066211200000000),(44187,79759,1555,64608,'Rogers',NULL,5032,4,45.187801500000000,-93.552520600000000),(44188,39180,72466,80944,'Ursensollen',NULL,5321,4,49.400869200000000,11.756749700000000),(44189,39180,77382,50059,'Syktyvkar',NULL,5346,4,61.664114500000000,50.816877400000000),(44190,79759,1555,56713,'Boulder City',NULL,5082,4,35.978221600000000,-114.834511700000000),(44191,30254,58524,71875,'Yin\'an',NULL,5233,4,34.921717000000000,107.863148000000000),(44192,39180,81977,23311,'Castlerea',NULL,5328,4,53.768657100000000,-8.492453700000000),(44193,39180,31303,76736,'Rocester',NULL,5339,4,51.388000000000000,0.506721000000000),(44194,39180,43652,6001,'Campagna',NULL,5353,4,40.667088700000000,15.106811300000000),(44195,39180,24145,64448,'Belvezet',NULL,5349,4,44.084537000000000,4.364955000000000),(44196,79759,14612,35026,'Frontier',NULL,5124,4,49.204894000000000,-108.561809000000000),(44197,54055,27947,50947,'Sandgate',NULL,5282,4,-32.870843600000000,151.710030700000000),(44198,39180,38353,31057,'Ghlin',NULL,5323,4,50.464296400000000,3.887742400000000),(44199,39180,72466,20159,'Wiedemar',NULL,5321,4,51.467324300000000,12.204154200000000),(44200,39180,66808,76859,'Novigrad Podravski',NULL,5371,4,46.075906300000000,16.949862000000000),(44201,79759,65555,50966,'Tlaltizapan',NULL,5096,4,18.687473100000000,-99.118967400000000),(44202,39180,27791,14682,'Silvares',NULL,5337,4,40.142277900000000,-7.660236500000000),(44203,30254,48073,29556,'Sanjo',NULL,5242,4,37.636529300000000,138.961606100000000),(44204,79759,1555,36015,'Keota',NULL,5032,4,35.255652400000000,-94.921619500000000),(44205,59118,23401,NULL,'Provincia de Misiones','N',NULL,3,0.000000000000000,0.000000000000000),(44206,39180,72466,80944,'Simmelsdorf',NULL,5321,4,49.617004100000000,11.333743400000000),(44207,79759,1555,60304,'Headland',NULL,5032,4,31.351284000000000,-85.342155900000000),(44208,39180,77382,4021,'Pioner',NULL,5218,4,55.320213300000000,85.949645300000000),(44209,30254,58524,42482,'Mingjia',NULL,5233,4,22.815209900000000,108.327540000000000),(44210,39180,77382,30227,'Atkarsk',NULL,5369,4,51.874029100000000,45.000000000000000),(44211,39180,43652,4517,'Saludecio',NULL,5353,4,43.874373600000000,12.668390900000000),(44212,39180,24145,20345,'Chabeuil',NULL,5349,4,44.899340000000000,5.020312000000000),(44213,39180,77382,19494,'Sviblovo',NULL,5346,4,55.853435400000000,37.649088600000000),(44214,39180,81977,66384,'Fermoy',NULL,5328,4,52.137801700000000,-8.275260600000000),(44215,39180,24599,10141,'Klofta',NULL,5348,4,60.076581000000000,11.143214700000000),(44216,39180,72466,80944,'Lohr a. Main',NULL,5321,4,49.989220700000000,9.572230900000000),(44217,79759,1555,21307,'Upper Lake',NULL,5082,4,39.164612900000000,-122.910551500000000),(44218,79759,1555,80404,'West Groton',NULL,5104,4,42.604138600000000,-71.628027400000000),(44219,39180,46475,33644,'Venta de Banos',NULL,5341,4,41.920932300000000,-4.488738500000000),(44220,39180,2809,53742,'Ujezd',NULL,5351,4,49.509161400000000,15.870245900000000),(44221,39180,24145,44940,'Port-Sainte-Foy-et-Ponchapt',NULL,5349,4,44.844028000000000,0.210809000000000),(44222,39180,12814,16195,'Boxtel',NULL,5316,4,51.601437000000000,5.312177300000000),(44223,39180,68729,43324,'Kramatorsk',NULL,5336,4,48.738967000000000,37.584350000000000),(44224,54055,62875,67650,'Greerton',NULL,5412,4,-37.729936900000000,176.139666100000000),(44225,39180,24145,59464,'Precey',NULL,5349,4,48.607874000000000,-1.377330000000000),(44226,30254,58524,43360,'Qinggang',NULL,5233,4,46.689659900000000,126.113870000000000),(44227,39180,46475,34724,'Autol',NULL,5341,4,42.212717700000000,-1.999164800000000),(44228,39180,31303,78887,'Sanquhar',NULL,5339,4,55.368078000000000,-3.926828000000000),(44229,39180,31303,78887,'Hamilton',NULL,5339,4,55.777633000000000,-4.053679000000000),(44230,39180,37090,24908,'Ashammar',NULL,5360,4,60.644983300000000,16.543608600000000),(44231,79759,1555,24091,'Thornton',NULL,5104,4,39.345648400000000,-79.942017600000000),(44232,30254,9181,31050,'Carlatan',NULL,5215,4,16.634786400000000,120.319045700000000),(44233,79759,14612,47086,'Conche',NULL,1,4,50.884628100000000,-55.894804200000000),(44234,30254,58524,20933,'Shekou',NULL,5233,4,26.099819900000000,119.296589900000000),(44235,39180,24145,16072,'Les Vallees',NULL,5349,4,47.763283600000000,-0.329968700000000),(44236,39180,77382,55753,'Chaykovskiy',NULL,5250,4,56.766116000000000,54.127671400000000),(44237,39180,43652,36547,'Petrosino',NULL,5353,4,37.711007000000000,12.487887000000000),(44238,39180,34917,34665,'Racula',NULL,5370,4,51.914587600000000,15.565741100000000),(44239,39180,24145,59464,'Rauville-la-Place',NULL,5349,4,49.388450000000000,-1.504281900000000),(44240,79759,14612,28442,'Saint-Elie',NULL,3,4,46.489980000000000,-72.958555000000000),(44241,39180,32107,21858,'Perg',NULL,5367,4,48.249920000000000,14.634740000000000),(44242,39180,38353,31057,'Incourt',NULL,5323,4,50.691685900000000,4.799374300000000),(44243,79759,1555,51916,'Aberdeen',NULL,5104,4,39.509555600000000,-76.164119700000000),(44244,39180,24145,16072,'Beaufort-en-Vallee',NULL,5349,4,47.440591000000000,-0.217616000000000),(44245,79759,1555,25349,'Somerset',NULL,5104,4,39.807012100000000,-82.297094100000000),(44246,39180,24145,64448,'Caunes-Minervois',NULL,5349,4,43.327013600000000,2.528199400000000),(44247,79759,1555,21307,'Stinson Beach',NULL,5082,4,37.900481600000000,-122.644426300000000),(44248,39180,24145,64112,'Foucherans',NULL,5349,4,47.083709000000000,5.455228000000000),(44249,39180,72466,47588,'Allensbach',NULL,5321,4,47.717187100000000,9.066345700000000),(44250,30254,22938,10399,'Ekkattuthangal',NULL,5206,4,13.022480000000000,80.203187000000000),(44251,39180,46475,60446,'GÃ¡ldar',NULL,5254,4,28.291563700000000,-16.629130400000000),(44252,79759,1555,10664,'Hooper',NULL,5043,4,41.163832300000000,-112.122443100000000),(44253,59118,41007,37034,'El Progreso',NULL,5421,4,-0.867471500000000,-89.436391000000000),(44254,39180,72466,12908,'Friesoythe',NULL,5321,4,53.024491600000000,7.858950800000000),(44255,39180,24145,64112,'Grusse',NULL,5349,4,46.597323000000000,5.501711000000000),(44256,39180,72466,80944,'Donaustauf',NULL,5321,4,49.032453700000000,12.207385400000000),(44257,79759,1555,21307,'Llano',NULL,5082,4,34.505828200000000,-117.817840900000000),(44258,30254,NULL,NULL,'Uzbekistan','UZ',NULL,2,0.000000000000000,0.000000000000000),(44259,79759,1555,63672,'Center Sandwich',NULL,5104,4,43.807422100000000,-71.439735200000000),(44260,39180,74489,79303,'Onex',NULL,5373,4,46.183541000000000,6.100234500000000),(44261,39180,24145,41914,'Saint-Julia',NULL,5349,4,43.489800000000000,1.897690000000000),(44262,39180,24145,41914,'Marc',NULL,5349,4,46.227638000000000,2.213749000000000),(44263,54055,27947,27792,'Peachester',NULL,5266,4,-26.845009100000000,152.883659400000000),(44264,79759,1555,75254,'Broxton',NULL,5104,4,31.625191100000000,-82.886811300000000),(44265,39180,43652,52129,'Spresiano',NULL,5353,4,45.780111300000000,12.259526100000000),(44266,39180,77382,NULL,'Krasnodarskiy Kray','KDA',NULL,3,0.000000000000000,0.000000000000000),(44267,39180,31303,78887,'Dundee',NULL,5339,4,56.462018000000000,-2.970721000000000),(44268,39180,46475,48895,'Cancienes',NULL,5341,4,43.510739400000000,-5.868469600000000),(44269,59118,28407,58085,'Ipatinga',NULL,5132,4,-19.463190000000000,-42.559279700000000),(44270,30254,9181,NULL,'Zamboanga Peninsula','09',NULL,3,0.000000000000000,0.000000000000000),(44271,79759,1555,77901,'Madisonville',NULL,5032,4,37.328100500000000,-87.498888200000000),(44272,59118,39989,58222,'Guayaramerin',NULL,5080,4,-10.823757900000000,-65.368833500000000),(44273,39180,28857,NULL,'Trzin','186',NULL,3,0.000000000000000,0.000000000000000),(44274,39180,34917,48573,'Raszkow',NULL,5370,4,51.718176200000000,17.725749600000000),(44275,30254,22938,23391,'Baramati',NULL,5206,4,18.179179100000000,74.607797100000000),(44276,39180,24145,53859,'Urschenheim',NULL,5349,4,48.087189000000000,7.486813000000000),(44277,39180,37250,31735,'Rabat',NULL,5342,4,35.880359300000000,14.398622700000000),(44278,30254,58524,79188,'Fangzi',NULL,5233,4,36.654579900000000,119.166070000000000),(44279,79759,1555,71067,'Stratford',NULL,5082,4,47.424406600000000,-119.284082700000000),(44280,39180,24145,59464,'Saint-Pierre-du-Regard',NULL,5349,4,48.841384000000000,-0.548905000000000),(44281,39180,43652,79828,'Navacchio',NULL,5353,4,43.687093800000000,10.485818700000000),(44282,79759,1555,72308,'Rich Hill',NULL,5032,4,38.096419100000000,-94.361061600000000),(44283,39180,2809,3800,'Cesky Brod',NULL,5351,4,50.074203500000000,14.860818500000000),(44284,39180,24145,59464,'Emieville',NULL,5349,4,49.153379000000000,-0.223310000000000),(44285,39180,74489,58969,'Fraubrunnen',NULL,5373,4,47.086237600000000,7.526873900000000),(44286,30254,22938,28703,'Payyanur',NULL,5206,4,12.097241600000000,75.193390600000000),(44287,54055,27947,35928,'Fitzroy',NULL,5276,4,-37.798360600000000,144.978489400000000),(44288,39180,12814,16195,'Nieuw-Vossemeer',NULL,5316,4,51.589632100000000,4.217969700000000),(44289,39180,12814,1105,'Posterholt',NULL,5316,4,51.122669100000000,6.033424600000000),(44290,79759,1555,77901,'Scottsville',NULL,5032,4,36.753378100000000,-86.190542400000000),(44291,79759,1555,30686,'Kittery',NULL,5104,4,43.088125600000000,-70.736137000000000),(44292,39180,24145,10766,'Pierry',NULL,5349,4,49.020449000000000,3.942062000000000),(44293,39180,31303,76736,'Hadleigh',NULL,5339,4,52.045077900000000,0.952647000000000),(44294,79759,1555,50566,'Schoharie',NULL,5104,4,42.665908700000000,-74.309578700000000),(44295,39180,24145,37760,'Soignolles-en-Brie',NULL,5349,4,0.000000000000000,0.000000000000000),(44296,79759,1555,71586,'Sidman',NULL,5104,4,40.331058400000000,-78.749530600000000),(44297,39180,81977,66384,'Kenmare',NULL,5328,4,51.880101700000000,-9.583520200000000),(44298,79759,1555,21307,'Los Banos',NULL,5082,4,37.058278600000000,-120.849915100000000),(44299,79759,1555,70117,'Brownwood',NULL,5032,4,31.709319700000000,-98.991161100000000),(44300,39180,24145,78313,'Vallecalle',NULL,5349,4,42.598926000000000,9.338562000000000),(44301,30254,58524,71159,'Linhai',NULL,5233,4,28.858399900000000,121.144950000000000),(44302,39180,24145,10766,'Cirey-les-Mareilles',NULL,5349,4,48.199274000000000,5.284717000000000),(44303,79759,1555,5494,'Many',NULL,5032,4,31.568784800000000,-93.484064500000000),(44304,39180,31303,48595,'Londonderry',NULL,5339,4,54.996470500000000,-7.310135800000000),(44305,39180,59097,48688,'Dionysos',NULL,5318,4,38.098743800000000,23.879018400000000),(44306,39180,32107,21858,'Pinsdorf',NULL,5367,4,47.931035400000000,13.767984000000000),(44307,39180,70362,46849,'Nicolae Balcescu',NULL,5324,4,44.449110800000000,26.748081000000000),(44308,79759,1555,5494,'Jonesboro',NULL,5032,4,32.241267200000000,-92.715985300000000),(44309,39180,24145,41914,'Laguepie',NULL,5349,4,44.147623000000000,1.967030000000000),(44310,39180,72466,80944,'Mering',NULL,5321,4,48.265360500000000,10.986146600000000),(44311,39180,12814,1105,'Mijnheerkens',NULL,5316,4,51.191568300000000,5.988192400000000),(44312,39180,43652,46373,'Antico di Maiolo',NULL,5353,4,43.040890200000000,13.059280100000000),(44313,39180,43652,4517,'Rottofreno',NULL,5353,4,45.057944300000000,9.550118100000000),(44314,39180,31303,78887,'Aberlady',NULL,5339,4,56.009209000000000,-2.859444000000000),(44315,30254,58524,36941,'Duyun',NULL,5233,4,26.259789900000000,107.518670000000000),(44316,39180,24145,71625,'Ploerdut',NULL,5349,4,48.087306000000000,-3.287905000000000),(44317,79759,1555,80404,'West Bridgewater',NULL,5104,4,42.018989400000000,-71.007821500000000),(44318,39180,72466,80944,'Winkelhaid',NULL,5321,4,49.388065000000000,11.302529500000000),(44319,39180,72466,10261,'Vier',NULL,5321,4,54.219367200000000,9.696116700000000),(44320,59118,23401,40086,'Los Antiguos',NULL,5005,4,-46.548735000000000,-71.628683100000000),(44321,79759,65555,60607,'Mextepec',NULL,5096,4,18.762194400000000,-99.905990000000000),(44322,39180,72466,21090,'Bonn',NULL,5321,4,50.737430000000000,7.098206800000000),(44323,39180,24145,16072,'Saligny',NULL,5349,4,46.808714000000000,-1.426156900000000),(44324,39180,46475,13120,'Lecinena',NULL,5341,4,41.797573000000000,-0.612127000000000),(44325,39180,72466,21090,'Soest',NULL,5321,4,51.571418800000000,8.110529100000000),(44326,79759,14612,73304,'Aylmer',NULL,3,4,42.772938100000000,-80.982884200000000),(44327,79759,1555,63672,'Farmington',NULL,5104,4,43.389760900000000,-71.065062000000000),(44328,30254,54661,NULL,'Mohafazat Baalbek-Hermel','BH',NULL,3,0.000000000000000,0.000000000000000),(44329,79759,1555,72308,'Farmington',NULL,5032,4,37.780884600000000,-90.421789500000000),(44330,39180,24145,25758,'Tronville-en-Barrois',NULL,5349,4,48.720734000000000,5.278882000000000),(44331,79759,1555,75596,'Carolina Beach',NULL,5104,4,34.035172600000000,-77.893596600000000),(44332,79759,1555,71586,'Grantville',NULL,5104,4,40.377182600000000,-76.644440000000000),(44333,79759,1555,70117,'Goliad',NULL,5032,4,28.668325200000000,-97.388326500000000),(44334,79759,1555,50566,'Bearsville',NULL,5104,4,42.041463500000000,-74.158866800000000),(44335,39180,31303,76736,'Reigate',NULL,5339,4,51.237276000000000,-0.205883000000000),(44336,79759,1555,80404,'Duxbury',NULL,5104,4,42.041752500000000,-70.672276700000000),(44337,79759,1555,80404,'Deerfield',NULL,5104,4,42.544558800000000,-72.605643500000000),(44338,39180,24145,37760,'Orangis',NULL,5349,4,0.000000000000000,0.000000000000000),(44339,30254,58524,27373,'Changzhou',NULL,5233,4,31.810719900000000,119.973650000000000),(44340,39180,38353,12466,'Wommersom',NULL,5323,4,50.813420400000000,5.017952000000000),(44341,39180,46475,69730,'Valldoreix',NULL,5341,4,41.460110000000000,2.054366800000000),(44342,39180,37090,51496,'Katrineholm',NULL,5360,4,58.995551100000000,16.205475600000000),(44343,39180,72466,80944,'Zeil',NULL,5321,4,50.011546000000000,10.592211700000000),(44344,79759,1555,39416,'Fleming',NULL,5043,4,40.679991400000000,-102.839362700000000),(44345,39180,34917,40111,'Lipowa',NULL,5370,4,0.000000000000000,0.000000000000000),(44346,59118,28407,18386,'Faxinal dos Guedes',NULL,5132,4,-26.851669300000000,-52.260300900000000),(44347,54055,62875,4411,'Takapuna',NULL,5412,4,-36.789859900000000,174.765122400000000),(44348,30031,75521,NULL,'Port Louis District','PL',NULL,3,0.000000000000000,0.000000000000000),(44349,59118,23401,15922,'Dolores',NULL,4998,4,-36.315231700000000,-57.675310700000000),(44350,79759,1555,60304,'Brierfield',NULL,5032,4,33.039009900000000,-86.908879000000000),(44351,39180,24599,3197,'Ãrsta',NULL,5348,4,0.000000000000000,0.000000000000000),(44352,39180,81977,47095,'Straffan',NULL,5328,4,53.311885100000000,-6.608824800000000),(44353,39180,43652,48544,'Cornaredo',NULL,5353,4,45.501527600000000,9.023928400000000),(44354,39180,38353,12466,'Ertvelde',NULL,5323,4,51.178763200000000,3.746686500000000),(44355,39180,72466,80944,'Breitbrunn am Chiemsee',NULL,5321,4,47.889513400000000,12.397551200000000),(44356,39180,27791,44665,'Vale de Colmeias',NULL,5337,4,40.173342100000000,-8.338127500000000),(44357,54055,27947,35928,'Preston West',NULL,5276,4,-37.745096300000000,145.002857100000000),(44358,39180,72466,12908,'Dettum',NULL,5321,4,52.171196700000000,10.666253100000000),(44359,39180,66836,79155,'Balaton',NULL,5325,4,48.094574900000000,20.305488300000000),(44360,79759,1555,50566,'Russell',NULL,5104,4,44.429505900000000,-75.149926400000000),(44361,79759,1555,NULL,'Delaware','DE',NULL,3,0.000000000000000,0.000000000000000),(44362,79759,1555,75392,'Jerseyville',NULL,5032,4,39.120047100000000,-90.328447900000000),(44363,39180,74489,60939,'Saland',NULL,5373,4,47.391111000000000,8.853611000000000),(44364,39180,2809,NULL,'Stary Bydzov',NULL,5351,4,50.258440300000000,15.452333700000000),(44365,39180,24145,53859,'Achenheim',NULL,5349,4,48.578705900000000,7.624763000000000),(44366,39180,28857,NULL,'Litija','060',NULL,3,0.000000000000000,0.000000000000000),(44367,39180,59097,73217,'ChÃ­os',NULL,5318,4,39.074208000000000,21.824312000000000),(44368,79759,1555,70117,'Southmayd',NULL,5032,4,33.630384700000000,-96.769163500000000),(44369,39180,72466,80944,'Berglern',NULL,5321,4,48.383461300000000,11.929896100000000),(44370,79759,1555,71067,'Onalaska',NULL,5082,4,46.575660200000000,-122.719426200000000),(44371,79759,1555,80404,'Raynham',NULL,5104,4,41.948707700000000,-71.073116200000000),(44372,39180,32107,74807,'Baumgarten im Burgenland',NULL,5367,4,47.738071400000000,16.501302900000000),(44373,79759,71604,44069,'Cayon',NULL,5137,4,17.352325900000000,-62.733858100000000),(44374,79759,1555,71586,'Fawn Grove',NULL,5104,4,39.727882000000000,-76.451907800000000),(44375,59118,28407,36332,'Conservatoria',NULL,5132,4,-22.290714200000000,-43.926032800000000),(44376,79759,1555,63672,'Northwood',NULL,5104,4,43.194249000000000,-71.150896900000000),(44377,79759,1555,25349,'South Lebanon',NULL,5104,4,39.370892700000000,-84.213269800000000),(44378,79759,1555,23074,'Highland',NULL,5032,4,43.046657900000000,-90.379846500000000),(44379,30254,48073,39568,'Kushimoto',NULL,5242,4,33.472547600000000,135.781469100000000),(44380,79759,1555,31249,'Dundee',NULL,5104,4,28.022520600000000,-81.619243200000000),(44381,79759,1555,30666,'Moscow',NULL,5082,4,46.732387500000000,-117.000165100000000),(44382,79759,1555,74734,'North Vernon',NULL,5062,4,39.006165000000000,-85.623579600000000),(44383,39180,24145,16072,'Saint-Molf',NULL,5349,4,47.392936500000000,-2.422458000000000),(44384,30254,22938,56495,'Basu',NULL,5206,4,24.061195000000000,72.328153100000000),(44385,39180,43652,77424,'Brenner',NULL,5353,4,46.999103200000000,11.502497800000000),(44386,39180,24145,7248,'Saint-Nicolas-d\'Aliermont',NULL,5349,4,49.879254000000000,1.220942900000000),(44387,79759,1555,75596,'Skyland',NULL,5104,4,35.489380700000000,-82.523946700000000),(44388,39180,24145,53859,'Saint-Amarin',NULL,5349,4,47.873919000000000,7.031154000000000),(44389,39180,37090,51496,'Hallsta',NULL,5360,4,59.032390400000000,17.281126100000000),(44390,39180,74489,60939,'Flaach',NULL,5373,4,47.575424400000000,8.608530200000000),(44391,39180,24145,25758,'Brin-sur-Seille',NULL,5349,4,48.778147000000000,6.356035000000000),(44392,39180,81977,47095,'Crumlin',NULL,5328,4,53.314390600000000,-6.323564300000000),(44393,79759,1555,50566,'Vernon',NULL,5104,4,43.079513500000000,-75.539344200000000),(44394,39180,12814,68127,'Hulst',NULL,5316,4,51.280690700000000,4.054886900000000),(44395,30254,58524,59394,'Nanfang',NULL,5233,4,23.166290000000000,113.702220000000000),(44396,39180,43652,48544,'Canzo',NULL,5353,4,45.848628800000000,9.272697300000000),(44397,39180,24145,7248,'Sebecourt',NULL,5349,4,48.971728000000000,0.837107000000000),(44398,39180,72466,21090,'Rahden',NULL,5321,4,52.435736400000000,8.615977700000000),(44399,39180,31303,76736,'Markyate',NULL,5339,4,51.835987800000000,-0.460538900000000),(44400,79759,1555,71067,'Pasco',NULL,5082,4,46.230504900000000,-119.092231600000000),(44401,30254,58524,71159,'Shuiku',NULL,5233,4,27.707350000000000,119.748690000000000),(44402,39180,24145,64448,'Cuxac-d\'Aude',NULL,5349,4,43.243983000000000,2.998854000000000),(44403,79759,1555,76533,'Elgin',NULL,5115,4,31.659812800000000,-110.525356500000000),(44404,39180,31303,76736,'Ashby de la Zouch',NULL,5339,4,52.749212000000000,-1.468618000000000),(44405,39180,72466,18242,'Lingenfeld',NULL,5321,4,49.245363200000000,8.344377900000000),(44406,79759,1555,70117,'Campbell',NULL,5032,4,33.149386000000000,-95.951321400000000),(44407,39180,72466,7175,'Mullrose',NULL,5321,4,52.245930700000000,14.416952200000000),(44408,30254,41305,NULL,'Ahal','A',NULL,3,0.000000000000000,0.000000000000000),(44409,30254,22938,47777,'Puducherry',NULL,5206,4,11.941685000000000,79.808317700000000),(44410,39180,24145,20345,'Suze-la-Rousse',NULL,5349,4,44.289371000000000,4.840213000000000),(44411,79759,1555,49567,'Belgrade',NULL,5032,4,41.473069200000000,-98.068394900000000),(44412,79759,1555,30666,'Shoshone',NULL,5023,4,42.936016500000000,-114.405875200000000),(44413,39180,66836,64042,'Szombathely',NULL,5325,4,47.230685100000000,16.621844100000000),(44414,39180,72466,15394,'Nienhagen',NULL,5321,4,51.951127300000000,11.166596800000000),(44415,79759,1555,70117,'Cotulla',NULL,5032,4,28.436934000000000,-99.235032200000000),(44416,39180,37090,80488,'Kinnarumma',NULL,5360,4,57.600000000000000,12.833333000000000),(44417,39180,43652,52129,'Salgareda',NULL,5353,4,45.704316500000000,12.490786800000000),(44418,39180,43652,79828,'Vignone',NULL,5353,4,43.932837900000000,10.219011600000000),(44419,79759,1555,71586,'Manchester',NULL,5104,4,40.063151400000000,-76.718300500000000),(44420,79759,1555,74734,'Clarksville',NULL,5076,4,38.296736200000000,-85.759963000000000),(44421,79759,1555,50566,'Phoenicia',NULL,5104,4,42.084812600000000,-74.315425400000000),(44422,79759,1555,29043,'Warren',NULL,5104,4,44.112005000000000,-72.855947400000000),(44423,39180,43652,39942,'Giaveno',NULL,5353,4,45.042007400000000,7.352594800000000),(44424,39180,43652,48544,'Casirate d\'Adda',NULL,5353,4,45.495122100000000,9.568045200000000),(44425,54055,27947,50947,'Mosman',NULL,5282,4,-33.824559100000000,151.241000900000000),(44426,79759,1555,5494,'Moreauville',NULL,5032,4,31.034632300000000,-91.975676800000000),(44427,39180,24145,20345,'Lent',NULL,5349,4,46.120192000000000,5.195636900000000),(44428,79759,1555,60304,'Altoona',NULL,5032,4,34.026208200000000,-86.326092300000000),(44429,39180,24145,78109,'Aubers',NULL,5349,4,50.595479000000000,2.825707000000000),(44430,79759,1555,5494,'Scott',NULL,5032,4,30.235756900000000,-92.094567200000000),(44431,39180,43652,36547,'Lentini',NULL,5353,4,37.283818800000000,14.996114000000000),(44432,39180,24145,25758,'Chemery-les-Deux',NULL,5349,4,49.299148000000000,6.445820900000000),(44433,30254,48073,29919,'Koga',NULL,5242,4,33.728762400000000,130.470095800000000),(44434,79759,1555,50566,'Somers',NULL,5104,4,41.299630500000000,-73.736017500000000),(44435,39180,43652,36547,'Favignana',NULL,5353,4,37.927966200000000,12.294855700000000),(44436,39180,24145,44940,'Lacaussade',NULL,5349,4,44.505763000000000,0.825483000000000),(44437,39180,24145,37760,'Epinay-sous-Senart',NULL,5349,4,0.000000000000000,0.000000000000000),(44438,54055,27947,27886,'Paralowie',NULL,5265,4,-34.758203000000000,138.613362300000000),(44439,39180,24145,71625,'Canihuel',NULL,5349,4,48.338508000000000,-3.105992000000000),(44440,39180,43652,31394,'Passo Corese',NULL,5353,4,42.155244300000000,12.656940500000000),(44441,39180,72466,20159,'Dittelsdorf',NULL,5321,4,50.952911400000000,14.871801200000000),(44442,39180,74489,81894,'Granges',NULL,5373,4,46.763360000000000,6.887650000000000),(44443,39180,74489,30011,'Endingen',NULL,5373,4,47.538099400000000,8.290342600000000),(44444,79759,1555,16998,'Onaway',NULL,5044,4,45.357512100000000,-84.223903000000000),(44445,79759,1555,75254,'East Dublin',NULL,5104,4,32.548222000000000,-82.871808400000000),(44446,39180,72466,21090,'Roetgen',NULL,5321,4,50.646074300000000,6.200293200000000),(44447,39180,24145,20345,'Les Deux Alpes',NULL,5349,4,45.017629400000000,6.124874300000000),(44448,39180,74489,30011,'Aettenschwil',NULL,5373,4,47.184210000000000,8.371830000000000),(44449,39180,72466,21090,'Steinhagen',NULL,5321,4,52.004944100000000,8.415113000000000),(44450,39180,24145,37760,'Auffreville-Brasseuil',NULL,5349,4,0.000000000000000,0.000000000000000),(44451,30254,48073,47699,'Kodamacho-kodamaminami',NULL,5242,4,36.183051900000000,139.133517200000000),(44452,39180,34917,13377,'Zagosciniec',NULL,5370,4,52.372254400000000,21.270264500000000),(44453,39180,24145,16691,'Salmaise',NULL,5349,4,47.455156000000000,4.662008000000000),(44454,39180,24145,71625,'Mael-Carhaix',NULL,5349,4,48.283029900000000,-3.423329000000000),(44455,30254,58524,781,'Yanguan',NULL,5233,4,34.269200000000000,105.490050000000000),(44456,39180,24145,20114,'Chevillon-sur-Huillard',NULL,5349,4,47.962949000000000,2.626065900000000),(44457,39180,37090,8195,'Vase',NULL,5360,4,55.996811800000000,14.087478900000000),(44458,39180,31303,76736,'Buxted',NULL,5339,4,50.989429000000000,0.132351000000000),(44459,39180,72466,69275,'Walluf',NULL,5321,4,50.039915900000000,8.155190500000000),(44460,39180,31303,76736,'Stevington',NULL,5339,4,52.167969900000000,-0.554465000000000),(44461,30031,26842,1607,'Stellenbosch',NULL,4963,4,-33.931874900000000,18.862107100000000),(44462,79759,1555,70117,'Sutherland Springs',NULL,5032,4,29.273295700000000,-98.056672800000000),(44463,79759,1555,71067,'Hamilton',NULL,5082,4,48.521499500000000,-121.989314600000000),(44464,39180,24145,16072,'Treize-Septiers',NULL,5349,4,46.985890000000000,-1.231956000000000),(44465,39180,34917,48573,'KÅodawa',NULL,5370,4,0.000000000000000,0.000000000000000),(44466,30254,9181,66688,'Pagsanjan',NULL,5215,4,14.262436500000000,121.457044700000000),(44467,79759,1555,72308,'Saint Robert',NULL,5032,4,37.828096100000000,-92.177666400000000),(44468,39180,28857,NULL,'Obcina Bled','003',NULL,3,0.000000000000000,0.000000000000000),(44469,79759,1555,49567,'Pierce',NULL,5032,4,42.199170000000000,-97.526724700000000),(44470,79759,1555,5494,'Morgan City',NULL,5032,4,29.699374800000000,-91.206770000000000),(44471,39180,43652,20632,'Montefranco',NULL,5353,4,42.597855600000000,12.765171900000000),(44472,79759,1555,76533,'Bisbee',NULL,5115,4,31.448154700000000,-109.928408400000000),(44473,79759,1555,75254,'Unadilla',NULL,5104,4,32.261712700000000,-83.736579800000000),(44474,39180,37090,24908,'Furuvik',NULL,5360,4,60.649916700000000,17.345925200000000),(44475,79759,1555,25172,'West Mineral',NULL,5032,4,37.284224900000000,-94.923018200000000),(44476,30254,58524,781,'Baiyin',NULL,5233,4,36.534539900000000,104.172400000000000),(44477,39180,24145,37760,'Montmorency',NULL,5349,4,0.000000000000000,0.000000000000000),(44478,39180,43652,10619,'Sanremo',NULL,5353,4,43.815967100000000,7.776056700000000),(44479,59118,28407,41334,'Conceicao da Barra',NULL,5132,4,-18.583168300000000,-39.734049000000000),(44480,54055,27947,27792,'Esk',NULL,5266,4,-27.239773800000000,152.421509800000000),(44481,30254,58524,78125,'Siduxu',NULL,5233,4,28.114221600000000,112.983334100000000),(44482,30031,26842,36443,'Thohoyandou',NULL,4963,4,-22.951288400000000,30.485550400000000),(44483,39180,12814,5794,'Dronten',NULL,5316,4,52.534681900000000,5.721808600000000),(44484,39180,24145,59464,'Eraines',NULL,5349,4,48.907429000000000,-0.161211000000000),(44485,39180,43652,48667,'Ittiri',NULL,5353,4,40.594173100000000,8.566063600000000),(44486,39180,24599,17734,'Hellandsjoen',NULL,5348,4,63.417781200000000,8.966677000000000),(44487,79759,14612,47741,'Saint-Camille',NULL,5098,4,47.001684000000000,-64.841756000000000),(44488,39180,31303,76736,'Elvington',NULL,5339,4,53.920584300000000,-0.939371300000000),(44489,79759,14612,73304,'Colborne',NULL,3,4,44.005064100000000,-77.887964500000000),(44490,79759,1555,31215,'Damascus',NULL,5104,4,36.633727200000000,-81.783730300000000),(44491,39180,46475,69730,'Sitges',NULL,5341,4,41.237185100000000,1.805886000000000),(44492,39180,59097,67658,'PÃ¡trai',NULL,5318,4,38.511549600000000,21.570678600000000),(44493,39180,2809,3800,'Statenice',NULL,5351,4,50.142576900000000,14.318542100000000),(44494,79759,1555,75596,'Whiteville',NULL,5104,4,34.338780200000000,-78.703072100000000),(44495,54055,62875,4411,'Northcote Point',NULL,5412,4,-36.816046900000000,174.745494500000000),(44496,39180,24145,64448,'St Laurent des Arbres',NULL,5349,4,44.054830000000000,4.699936000000000),(44497,39180,24145,21875,'Caderousse',NULL,5349,4,44.102091000000000,4.756496000000000),(44498,39180,43652,48544,'Buscate',NULL,5353,4,45.544605700000000,8.813551800000000),(44499,39180,34917,70471,'Gierzwald',NULL,5370,4,53.541184800000000,20.088775500000000),(44500,79759,14612,73304,'Arkell',NULL,3,4,43.537298000000000,-80.167828000000000),(44501,79759,1555,77901,'Martin',NULL,5104,4,37.572876400000000,-82.752659000000000),(44502,39180,24145,24231,'Ballon',NULL,5349,4,46.056970000000000,-0.951711000000000),(44503,79759,1555,71586,'Luthersburg',NULL,5104,4,41.053394500000000,-78.719195900000000),(44504,39180,68729,76937,'Brovary',NULL,5336,4,50.511083000000000,30.790900000000000),(44505,39180,24145,20345,'Roussillon',NULL,5349,4,45.373255000000000,4.811172000000000),(44506,39180,32107,66833,'Knittelfeld',NULL,5367,4,47.215950000000000,14.827190000000000),(44507,39180,46475,13120,'Casetas',NULL,5341,4,41.718651800000000,-1.037070400000000),(44508,39180,24145,55786,'Authie',NULL,5349,4,50.119477000000000,2.487690000000000),(44509,79759,1555,70244,'North Providence',NULL,5104,4,41.853551800000000,-71.467663900000000),(44510,79759,1555,50566,'New Berlin',NULL,5104,4,42.624240400000000,-75.331560000000000),(44511,30254,58524,79188,'Wutai',NULL,5233,4,36.890855000000000,118.308046000000000),(44512,39180,31303,76736,'Stokenchurch',NULL,5339,4,51.658232000000000,-0.896272000000000),(44513,39180,24145,78109,'Clairmarais',NULL,5349,4,50.769942000000000,2.303341000000000),(44514,54055,27947,35928,'Yannathan',NULL,5276,4,-38.227391200000000,145.640003100000000),(44515,59118,28407,59805,'Caieiras',NULL,5132,4,-23.362065000000000,-46.746617200000000),(44516,39180,46475,31143,'Oliva',NULL,5341,4,38.919758700000000,-0.118785500000000),(44517,39180,38353,31057,'Warneton',NULL,5323,4,50.752769900000000,2.948829500000000),(44518,79759,NULL,NULL,'Belize','BZ',NULL,2,0.000000000000000,0.000000000000000),(44519,79759,1555,63672,'Derry',NULL,5104,4,42.880643700000000,-71.327334600000000),(44520,39180,24145,20114,'Mosson',NULL,5349,4,43.638712800000000,3.817195300000000),(44521,79759,1555,75392,'New Athens',NULL,5032,4,38.326438300000000,-89.877046800000000),(44522,39180,28212,77687,'LiptovskÃ½ MikulÃ¡Å¡',NULL,5322,4,49.203143500000000,19.364573300000000),(44523,79759,1555,49567,'Alda',NULL,5032,4,40.869179400000000,-98.468399700000000),(44524,39180,46475,69730,'Molins de Rei',NULL,5341,4,41.413448800000000,2.018242500000000),(44525,39180,72466,20159,'Kodersdorf',NULL,5321,4,51.236366400000000,14.894459400000000),(44526,39180,66836,6133,'Balatonfenyves',NULL,5325,4,46.711868600000000,17.476241200000000),(44527,39180,24145,16691,'Commissey',NULL,5349,4,47.856406000000000,4.071005000000000),(44528,39180,24145,64448,'Villarzel-du-Razes',NULL,5349,4,43.140063000000000,2.207498000000000),(44529,39180,24145,24231,'Chateauneuf-sur-Charente',NULL,5349,4,45.599992000000000,-0.054720000000000),(44530,79759,65555,21207,'Ciudad Hidalgo',NULL,5096,4,19.691542500000000,-100.546488000000000),(44531,79759,1555,74734,'Campbellsburg',NULL,5062,4,38.651444400000000,-86.261094400000000),(44532,79759,1555,50566,'Spencerport',NULL,5104,4,43.186450100000000,-77.803897200000000),(44533,79759,1555,25349,'Carey',NULL,5104,4,40.952555100000000,-83.382423800000000),(44534,39180,24145,37760,'Morangis',NULL,5349,4,0.000000000000000,0.000000000000000),(44535,39180,46475,13242,'Castro Urdiales',NULL,5341,4,43.368822100000000,-3.215635400000000),(44536,30254,58524,20933,'Liu\'an',NULL,5233,4,25.084740000000000,118.762920000000000),(44537,39180,37090,70918,'Anaset',NULL,5360,4,64.278317500000000,21.039876100000000),(44538,39180,72466,12908,'Norden',NULL,5321,4,53.598785200000000,7.196716000000000),(44539,39180,43652,79828,'San Polo',NULL,5353,4,43.486784500000000,11.910911400000000),(44540,79759,1555,5494,'Angie',NULL,5032,4,30.966572900000000,-89.809520800000000),(44541,39180,74489,30011,'Kolliken',NULL,5373,4,47.336024700000000,8.024304100000000),(44542,79759,1555,70117,'Crawford',NULL,5032,4,31.534330800000000,-97.443070000000000),(44543,39180,72466,12908,'Springe',NULL,5321,4,52.210790500000000,9.553145800000000),(44544,39180,43652,6001,'Fisciano',NULL,5353,4,40.773193500000000,14.796560800000000),(44545,79759,1555,64608,'New Germany',NULL,5032,4,44.884129100000000,-93.970525400000000),(44546,39180,31303,78887,'Kirkcudbright',NULL,5339,4,54.837569000000000,-4.048780000000000),(44547,39180,24145,16072,'Contigne',NULL,5349,4,47.728895000000000,-0.518364000000000),(44548,39180,72466,80944,'Neuendettelsau',NULL,5321,4,49.285961100000000,10.787298500000000),(44549,39180,24145,20114,'Brezolles',NULL,5349,4,48.690274000000000,1.072530000000000),(44550,79759,1555,16998,'Coloma',NULL,5044,4,42.186149400000000,-86.308356000000000),(44551,39180,72466,69275,'Wolfhagen',NULL,5321,4,51.326467300000000,9.171082700000000),(44552,39180,43652,31394,'Colfelice',NULL,5353,4,41.554575200000000,13.604414700000000),(44553,39180,46475,7625,'Ajalvir',NULL,5341,4,40.530267400000000,-3.483923700000000),(44554,39180,72466,80944,'Feldafing',NULL,5321,4,47.946371200000000,11.288924500000000),(44555,79759,1555,75596,'Walkertown',NULL,5104,4,36.175414800000000,-80.153100900000000),(44556,39180,24145,21875,'Bandol AOC',NULL,5349,4,43.935169100000000,6.067919400000000),(44557,39180,72466,69275,'Otzberg',NULL,5321,4,49.830440800000000,8.910074800000000),(44558,39180,24145,20345,'Roissard',NULL,5349,4,44.882315000000000,5.639966000000000),(44559,39180,72466,80944,'Wemding',NULL,5321,4,48.874427700000000,10.723630700000000),(44560,79759,1555,20328,'Prairie City',NULL,5082,4,44.463213500000000,-118.709947700000000),(44561,79759,1555,49567,'Sterling',NULL,5032,4,40.459124300000000,-96.376143100000000),(44562,79759,14612,55500,'Kingman',NULL,5,4,53.213152000000000,-112.749377000000000),(44563,79759,1555,48857,'Pinehill',NULL,5043,4,35.002685600000000,-108.403117500000000),(44564,39180,66836,549,'Nagykovacsi',NULL,5325,4,47.574775600000000,18.883677900000000),(44565,39180,24145,24231,'Rouvre',NULL,5349,4,46.429417000000000,-0.402735000000000),(44566,39180,43652,4517,'Castello d\'Argile',NULL,5353,4,44.680003300000000,11.295266300000000),(44567,39180,24145,37760,'Signy-Signets',NULL,5349,4,0.000000000000000,0.000000000000000),(44568,79759,1555,31249,'Winter Springs',NULL,5104,4,28.698885300000000,-81.308122600000000),(44569,39180,24145,20345,'Oyonnax',NULL,5349,4,46.257773000000000,5.655335000000000),(44570,39180,34917,45088,'Gmina Lutomiersk',NULL,5370,4,0.000000000000000,0.000000000000000),(44571,79759,81489,NULL,'Departamento de Esteli','ES',NULL,3,0.000000000000000,0.000000000000000),(44572,79759,1555,21307,'Quincy',NULL,5082,4,39.936836300000000,-120.947176400000000),(44573,39180,66836,49253,'Jaszapati',NULL,5325,4,47.512244000000000,20.142285000000000),(44574,59118,66275,NULL,'Departamento del Guaviare','GUV',NULL,3,0.000000000000000,0.000000000000000),(44575,39180,72466,47588,'Bad Sackingen',NULL,5321,4,47.556223100000000,7.943587700000000),(44576,39180,28857,68637,'Ravne',NULL,5338,4,45.961361600000000,15.005556300000000),(44577,39180,72466,20159,'Schleife',NULL,5321,4,51.543403800000000,14.533567700000000),(44578,39180,24145,41914,'Fonsorbes',NULL,5349,4,43.535456000000000,1.230645000000000),(44579,59118,23401,15922,'Tres Arroyos',NULL,4998,4,-38.377543700000000,-60.275229500000000),(44580,39180,43652,6001,'Pimonte',NULL,5353,4,40.672797500000000,14.510912500000000),(44581,59118,28407,44135,'Morrinhos',NULL,5049,4,-3.227043500000000,-40.125835800000000),(44582,39180,72466,80944,'Mittenwald',NULL,5321,4,47.441301800000000,11.264030100000000),(44583,39180,43652,48544,'Rovagnate',NULL,5353,4,45.738252400000000,9.369244900000000),(44584,59118,65933,67523,'Jose Olaya',NULL,5081,4,-7.244488100000000,-76.825965200000000),(44585,39180,24145,7248,'Berville-sur-Seine',NULL,5349,4,49.474204000000000,0.894337000000000),(44586,39180,77382,22481,'Komsomolsk-on-Amur',NULL,5248,4,50.567033100000000,136.965894700000000),(44587,39180,46475,33644,'Revellinos',NULL,5341,4,41.890759400000000,-5.570260500000000),(44588,39180,24145,20345,'Saint-Jean-de-Moirans',NULL,5349,4,45.340875600000000,5.580619000000000),(44589,79759,14612,28442,'Montcalm',NULL,3,4,46.802856000000000,-71.232768700000000),(44590,79759,1555,77901,'Redfox',NULL,5104,4,37.214820500000000,-82.943772600000000),(44591,30031,26842,69475,'Olifantsfontein',NULL,4963,4,-25.934483200000000,28.217574400000000),(44592,39180,24145,20345,'Garnerans',NULL,5349,4,46.205160000000000,4.840434000000000),(44593,39180,32107,21858,'Vocklamarkt',NULL,5367,4,48.001575900000000,13.482658100000000),(44594,39180,70362,17809,'Breaza',NULL,5324,4,45.187222000000000,25.662222000000000),(44595,39180,24145,20114,'Lassay-sur-Croisne',NULL,5349,4,47.374008000000000,1.622190000000000),(44596,54055,27947,5102,'Wanneroo',NULL,5279,4,-31.750971200000000,115.802792900000000),(44597,39180,24145,64448,'Collias',NULL,5349,4,43.952824000000000,4.478372000000000),(44598,39180,72466,59278,'Zarrendorf',NULL,5321,4,54.238409600000000,13.102496300000000),(44599,39180,72466,21090,'Marsberg',NULL,5321,4,51.457528100000000,8.847457400000000),(44600,39180,12814,1105,'Merkelbeek',NULL,5316,4,50.953943900000000,5.940024600000000),(44601,79759,1555,50566,'Mount Kisco',NULL,5104,4,41.204261600000000,-73.727076100000000),(44602,79759,1555,75254,'Collins',NULL,5104,4,32.181301300000000,-82.109008300000000),(44603,39180,72466,10261,'Brebel',NULL,5321,4,54.639690300000000,9.740066400000000),(44604,79759,1555,49567,'North Bend',NULL,5032,4,41.461948500000000,-96.779751500000000),(44605,39180,72466,47588,'Weisweil',NULL,5321,4,48.197191200000000,7.677556000000000),(44606,79759,1555,75392,'Grant Park',NULL,5032,4,41.241144900000000,-87.646149100000000),(44607,54055,27947,5102,'Wickham',NULL,5279,4,-20.675044500000000,117.137598900000000),(44608,79759,1555,12507,'Luxora',NULL,5032,4,35.755826200000000,-89.928226800000000),(44609,79759,1555,80699,'Allentown',NULL,5104,4,40.177888600000000,-74.583488700000000),(44610,79759,14612,28442,'Saint-Raymond',NULL,3,4,46.889336800000000,-71.833843900000000),(44611,39180,24145,31069,'Besse-et-Saint-Anastaise',NULL,5349,4,45.497892700000000,2.901293200000000),(44612,39180,72466,21090,'Steinheim',NULL,5321,4,51.869765500000000,9.086389300000000),(44613,79759,1555,64608,'Hines',NULL,5032,4,47.686065300000000,-94.632752500000000),(44614,30031,26842,63044,'Stilfontein',NULL,4963,4,-26.844756000000000,26.765558600000000),(44615,30254,4662,70678,'Darhan',NULL,5244,4,49.464843400000000,105.974591900000000),(44616,39180,12814,1748,'Druten',NULL,5316,4,51.894083700000000,5.594272500000000),(44617,79759,1555,80404,'Marshfield',NULL,5104,4,42.091745300000000,-70.705587100000000),(44618,39180,24145,55786,'Halloy',NULL,5349,4,49.654891900000000,1.935374000000000),(44619,79759,1555,21307,'San Jacinto',NULL,5082,4,33.783908400000000,-116.958635000000000),(44620,39180,24599,17734,'Kyrksaeterora',NULL,5348,4,63.292781000000000,9.082600700000000),(44621,30254,58524,61947,'Sanmen',NULL,5233,4,27.793670000000000,115.374490000000000),(44622,39180,32107,66833,'Krottendorf an der Lassnitz',NULL,5367,4,46.821220000000000,15.276310000000000),(44623,39180,24145,20345,'Saint-Romain-le-Puy',NULL,5349,4,45.554819000000000,4.124334000000000),(44624,54055,27947,50947,'Wollongong',NULL,5282,4,-34.424833600000000,150.893113200000000),(44625,79759,1555,71067,'East Wenatchee',NULL,5082,4,47.415682400000000,-120.293126300000000),(44626,79759,65555,25733,'MazatlÃ¡n',NULL,5091,4,23.226687700000000,-106.407618300000000),(44627,79759,1555,50566,'Orangeburg',NULL,5104,4,41.046485800000000,-73.949581800000000),(44628,39180,66808,68421,'Fuzine',NULL,5371,4,45.304985200000000,14.714836900000000),(44629,39180,63991,63501,'Keispelt',NULL,5340,4,49.693974200000000,6.068325800000000),(44630,39180,72466,20159,'Pockau',NULL,5321,4,50.703918200000000,13.225890600000000),(44631,79759,1555,50566,'Schodack Landing',NULL,5104,4,42.479526000000000,-73.769566900000000),(44632,79759,1555,50566,'Waccabuc',NULL,5104,4,41.290405100000000,-73.594867200000000),(44633,30254,23557,60717,'Gyeongju',NULL,5232,4,35.826616100000000,129.235988000000000),(44634,79759,1555,12507,'Arkadelphia',NULL,5032,4,34.120994000000000,-93.053544000000000),(44635,30254,58524,20933,'Longxun',NULL,5233,4,24.486960000000000,117.940600000000000),(44636,39180,66836,549,'Monorierdo',NULL,5325,4,47.310044600000000,19.503365500000000),(44637,39180,34917,81418,'ChorzÃ³w',NULL,5370,4,50.571659500000000,19.321976800000000),(44638,79759,1555,21307,'Camino',NULL,5082,4,38.738046000000000,-120.674385300000000),(44639,39180,31303,76736,'Payhembury',NULL,5339,4,50.807116000000000,-3.301785000000000),(44640,54055,27947,50947,'Davistown',NULL,5282,4,-33.482729800000000,151.361037900000000),(44641,39180,34917,40111,'Bobrza',NULL,5370,4,0.000000000000000,0.000000000000000),(44642,30254,54661,NULL,'Mohafazat Aakkar','AK',NULL,3,0.000000000000000,0.000000000000000),(44643,39180,31303,76736,'Thurlstone',NULL,5339,4,53.529314400000000,-1.650697300000000),(44644,30254,48073,6016,'Yokosuka',NULL,5242,4,35.281498000000000,139.672165500000000),(44645,79759,1555,16998,'Howard City',NULL,5044,4,43.395583100000000,-85.467815000000000),(44646,39180,72466,80944,'Lenting',NULL,5321,4,48.809358700000000,11.456809400000000),(44647,39180,43652,48544,'Novate Mezzola',NULL,5353,4,46.223172300000000,9.446867900000000),(44648,39180,74489,60939,'Nohl',NULL,5373,4,47.669704400000000,8.607664200000000),(44649,39180,24145,64448,'Le Recoux',NULL,5349,4,44.337973000000000,3.147552000000000),(44650,39180,24145,71625,'Moelan-sur-Mer',NULL,5349,4,47.814223000000000,-3.629166000000000),(44651,79759,81017,6957,'Santiago de Cuba',NULL,5060,4,20.224619600000000,-75.806908200000000),(44652,30254,61122,16147,'Katubedda',NULL,5182,4,6.801457200000000,79.899678900000000),(44653,30254,58524,59394,'Yuanheng',NULL,5246,4,23.652450000000000,113.076750000000000),(44654,39180,34917,68694,'Debno',NULL,5370,4,49.961645600000000,20.710128400000000),(44655,39180,24145,41914,'Aubiac',NULL,5349,4,44.142337000000000,0.560787000000000),(44656,39180,24145,31069,'Yzeure',NULL,5349,4,46.566314000000000,3.354775000000000),(44657,39180,63991,NULL,'Senningerberg',NULL,5340,4,49.649830000000000,6.226190000000000),(44658,79759,1555,75596,'Jarvisburg',NULL,5104,4,36.202939000000000,-75.866581600000000),(44659,39180,24145,25758,'Fains-Veel',NULL,5349,4,48.776615400000000,5.118647700000000),(44660,79759,1555,25349,'New Richmond',NULL,5104,4,38.948675700000000,-84.279936600000000),(44661,39180,24145,64448,'Bellegarde-du-Razes',NULL,5349,4,43.108631000000000,2.045675000000000),(44662,39180,31303,76736,'Farnborough',NULL,5339,4,51.286893900000000,-0.752615000000000),(44663,39180,43652,48544,'Bonemerse',NULL,5353,4,45.112799700000000,10.079569900000000),(44664,39180,24145,31069,'La Seauve-sur-Semene',NULL,5349,4,45.296569000000000,4.258749000000000),(44665,39180,27791,NULL,'Distrito de Coimbra','06',NULL,3,0.000000000000000,0.000000000000000),(44666,39180,24145,55786,'Neuilly-Saint-Front',NULL,5349,4,49.170921000000000,3.262185000000000),(44667,39180,31303,76736,'Middleton',NULL,5339,4,53.545921000000000,-2.201947900000000),(44668,79759,14612,28442,'Windsor',NULL,3,4,45.569907500000000,-72.006782500000000),(44669,39180,12814,16195,'Esch',NULL,5316,4,51.611461000000000,5.290158800000000),(44670,39180,24145,78109,'La Flamengrie',NULL,5349,4,50.314652000000000,3.715806000000000),(44671,39180,28212,77687,'Valca',NULL,5322,4,49.003584900000000,18.842412200000000),(44672,39180,24145,20114,'Villeloin-Coulange',NULL,5349,4,47.140402000000000,1.221290900000000),(44673,79759,14612,47086,'Hare Bay',NULL,1,4,48.854454200000000,-54.010313400000000),(44674,39180,46475,60446,'La Mancha Blanca',NULL,5254,4,29.037657200000000,-13.686205000000000),(44675,79759,1555,56713,'Silver Springs',NULL,5082,4,39.415471400000000,-119.224607300000000),(44676,39180,24145,31069,'Saint-Menoux',NULL,5349,4,46.584972000000000,3.157693900000000),(44677,79759,65555,359,'San NicolÃ¡s de los Garza',NULL,5099,4,23.634501000000000,-102.552784000000000),(44678,39180,31303,76736,'Steeton',NULL,5339,4,53.895713700000000,-1.948264100000000),(44679,79759,1555,70117,'Alief',NULL,5032,4,29.688858200000000,-95.587608900000000),(44680,79759,1555,75392,'Dupo',NULL,5032,4,38.516163400000000,-90.210390300000000),(44681,79759,1555,5494,'Glenmora',NULL,5032,4,30.976579700000000,-92.585140200000000),(44682,39180,24145,41914,'Eauze',NULL,5349,4,43.862587000000000,0.100530000000000),(44683,39180,24145,25758,'Merviller',NULL,5349,4,48.481460000000000,6.775837000000000),(44684,79759,1555,72308,'Galt',NULL,5032,4,40.128627100000000,-93.386880800000000),(44685,79759,1555,71586,'Daisytown',NULL,5104,4,40.319241000000000,-78.900858000000000),(44686,39180,31303,48595,'Mount Pleasant',NULL,5339,4,53.266260000000000,-8.312310000000000),(44687,39180,24145,20345,'Saint-Bonnet-les-Oules',NULL,5349,4,45.543289000000000,4.328379000000000),(44688,39180,12814,68127,'Meliskerke',NULL,5316,4,51.514060600000000,3.509768100000000),(44689,39180,34917,68694,'Miechow',NULL,5370,4,50.356870300000000,20.027412600000000),(44690,39180,77382,79704,'Gatchina',NULL,5346,4,59.577095700000000,30.132952300000000),(44691,39180,24145,37760,'Verneuil-sur-Seine',NULL,5349,4,0.000000000000000,0.000000000000000),(44692,30254,22938,23391,'Latur',NULL,5206,4,18.408793400000000,76.560382800000000),(44693,79759,1555,25349,'Grover Hill',NULL,5104,4,41.019215600000000,-84.476616900000000),(44694,30254,48073,62388,'Kochino',NULL,5242,4,35.339389700000000,136.867681200000000),(44695,79759,1555,16998,'Fraser',NULL,5044,4,42.539202000000000,-82.949365200000000),(44696,30254,46112,46837,'Jhumra',NULL,5202,4,31.562872800000000,73.188061800000000),(44697,30254,7554,NULL,'Karabuek','78',NULL,3,0.000000000000000,0.000000000000000),(44698,39180,31303,76736,'North Ferriby',NULL,5339,4,53.722777000000000,-0.506897000000000),(44699,79759,1555,23074,'Pickerel',NULL,5032,4,45.359412800000000,-88.910611800000000),(44700,79759,1555,7580,'Three Forks',NULL,5043,4,45.892428000000000,-111.552192500000000),(44701,30254,74871,17072,'Tan Thuan Dong',NULL,5194,4,10.757105600000000,106.738207200000000),(44702,39180,72466,47588,'Renningen',NULL,5321,4,48.771662900000000,8.934395700000000),(44703,39180,32107,46369,'Zwolfaxing',NULL,5367,4,48.112418100000000,16.464970200000000),(44704,39180,24145,20345,'Givors',NULL,5349,4,45.583290000000000,4.772829000000000),(44705,39180,43652,31394,'Trevignano Romano',NULL,5353,4,42.157563000000000,12.243143100000000),(44706,39180,70362,65341,'Mogosoaia',NULL,5324,4,44.528596000000000,25.998927700000000),(44707,79759,1555,80404,'Revere',NULL,5104,4,42.408430200000000,-71.011994800000000),(44708,39180,24145,20345,'Aviernoz',NULL,5349,4,45.977800000000000,6.222673900000000),(44709,39180,46475,52127,'Lazcano',NULL,5341,4,43.043516000000000,-2.190472800000000),(44710,79759,1555,20328,'Lafayette',NULL,5082,4,45.243472500000000,-123.112148200000000),(44711,39180,72466,80944,'Burghausen',NULL,5321,4,48.172561300000000,12.831075300000000),(44712,30031,10464,4706,'Abeokuta',NULL,4969,4,7.147502000000000,3.361935600000000),(44713,39180,24145,55786,'Thourotte',NULL,5349,4,49.478580000000000,2.883769000000000),(44714,39180,72466,59278,'Karlshagen',NULL,5321,4,54.113940000000000,13.832560000000000),(44715,39180,63991,63501,'Walferdange',NULL,5340,4,49.662979300000000,6.133240000000000),(44716,39180,37250,NULL,'Marsaxlokk','28',NULL,3,0.000000000000000,0.000000000000000),(44717,39180,31303,76736,'Illogan',NULL,5339,4,50.248244000000000,-5.266491000000000),(44718,39180,74489,4245,'Heitenried',NULL,5373,4,46.826285400000000,7.300612100000000),(44719,79759,1555,75596,'Linden',NULL,5104,4,35.254962400000000,-78.747353300000000),(44720,39180,37090,1559,'Osterhaninge',NULL,5360,4,59.128771000000000,18.168795400000000),(44721,39180,24145,41914,'Saint-Lezer',NULL,5349,4,43.368964000000000,0.031752000000000),(44722,39180,24145,20114,'Meung-sur-Loire',NULL,5349,4,47.827007000000000,1.697432000000000),(44723,79759,1555,75392,'Hoyleton',NULL,5032,4,38.441716300000000,-89.274245200000000),(44724,39180,24145,10766,'Hannogne-Saint-Martin',NULL,5349,4,49.672745900000000,4.829554000000000),(44725,79759,1555,23074,'Bowler',NULL,5032,4,44.863029500000000,-88.982052700000000),(44726,54055,27947,71864,'Margate',NULL,5272,4,-43.026247100000000,147.261074000000000),(44727,79759,1555,33907,'Grimes',NULL,5032,4,41.688364600000000,-93.792519900000000),(44728,39180,24145,41914,'Lunac',NULL,5349,4,44.235908000000000,2.110506000000000),(44729,79759,1555,27956,'Vance',NULL,5032,4,34.072890000000000,-90.350925800000000),(44730,54055,27947,50947,'Eastwood',NULL,5282,4,-33.790362000000000,151.081731000000000),(44731,79759,1555,27956,'Gore Springs',NULL,5032,4,33.754283600000000,-89.616470000000000),(44732,79759,1555,25349,'East Sparta',NULL,5104,4,40.667283000000000,-81.354835000000000),(44733,39180,72466,18242,'Plaidt',NULL,5321,4,50.391318500000000,7.390409100000000),(44734,39180,46475,31143,'Puig',NULL,5341,4,39.590750400000000,-0.303102900000000),(44735,79759,1555,31249,'Orange Lake',NULL,5104,4,29.423582600000000,-82.216764200000000),(44736,39180,31303,76736,'Raunds',NULL,5339,4,52.341695000000000,-0.541032000000000),(44737,79759,1555,80404,'Needham Heights',NULL,5104,4,42.293146900000000,-71.231991300000000),(44738,39180,31303,78887,'Thurso',NULL,5339,4,58.593566000000000,-3.522080000000000),(44739,79759,65555,359,'Cadereyta Jimenez',NULL,5099,4,25.585987900000000,-99.996816700000000),(44740,39180,32107,46369,'Ottenheim',NULL,5367,4,48.175510000000000,15.974060000000000),(44741,79759,1555,80404,'Southborough',NULL,5104,4,42.305650100000000,-71.524508700000000),(44742,79759,1555,70117,'Haslet',NULL,5032,4,32.974846900000000,-97.347795700000000),(44743,79759,1555,23074,'Iron Ridge',NULL,5032,4,43.399719600000000,-88.532600800000000),(44744,39180,72466,18242,'Niederheimbach',NULL,5321,4,50.031606800000000,7.802812500000000),(44745,39180,72466,18242,'Birnbach',NULL,5321,4,50.703318800000000,7.584965600000000),(44746,59118,28407,59805,'Botafogo',NULL,5132,4,-23.408976400000000,-46.765533700000000),(44747,79759,1555,23074,'Butler',NULL,5032,4,43.104758000000000,-88.069539000000000),(44748,39180,34917,70471,'Susz',NULL,5370,4,53.717030000000000,19.335410000000000),(44749,79759,1555,74734,'Ligonier',NULL,5062,4,41.465882400000000,-85.587484800000000),(44750,79759,1555,74734,'Fortville',NULL,5062,4,39.932262500000000,-85.848035400000000),(44751,30254,68697,63465,'Menara',NULL,5214,4,-3.668799400000000,119.974053400000000),(44752,39180,31303,1587,'Rogerstone',NULL,5339,4,51.592432000000000,-3.059994900000000),(44753,79759,14612,73304,'Corbyville',NULL,3,4,44.220317000000000,-77.388657000000000),(44754,79759,1555,25349,'Woodstock',NULL,5104,4,40.173947500000000,-83.527425400000000),(44755,39180,31303,76736,'Haslemere',NULL,5339,4,51.090856000000000,-0.713373000000000),(44756,79759,1555,16998,'Kingsley',NULL,5044,4,44.584725100000000,-85.535899400000000),(44757,79759,1555,30666,'Oakley',NULL,5023,4,42.243245100000000,-113.881959500000000),(44758,39180,38353,31057,'Verviers',NULL,5323,4,50.591126600000000,5.866687600000000),(44759,39180,38353,31057,'Ougree',NULL,5323,4,50.593348600000000,5.539413200000000),(44760,39180,78321,25226,'Nexo',NULL,5327,4,55.062937000000000,15.125004000000000),(44761,79759,1555,50566,'North Norwich',NULL,5104,4,42.617016000000000,-75.526847500000000),(44762,30031,53761,NULL,'Lusaka Province','09',NULL,3,0.000000000000000,0.000000000000000),(44763,79759,1555,31215,'Annandale',NULL,5104,4,38.830390500000000,-77.196370300000000),(44764,39180,24145,16072,'Sarrigne',NULL,5349,4,47.501715000000000,-0.383752000000000),(44765,39180,24145,25758,'Dugny-sur-Meuse',NULL,5349,4,49.106984000000000,5.387110000000000),(44766,79759,1555,20491,'Adamsville',NULL,5032,4,35.235914600000000,-88.390596500000000),(44767,39180,66836,54706,'Lazi',NULL,5325,4,0.000000000000000,0.000000000000000),(44768,39180,46475,69730,'Sant Just Desvern',NULL,5341,4,41.383333000000000,2.066661600000000),(44769,39180,31303,78887,'Tarland',NULL,5339,4,57.128262000000000,-2.854981000000000),(44770,30031,4996,10440,'Camberene',NULL,4955,4,14.771684100000000,-17.421870200000000),(44771,39180,24145,41914,'Deyme',NULL,5349,4,43.484126000000000,1.531064000000000),(44772,79759,1555,23074,'White Lake',NULL,5032,4,45.157193100000000,-88.764551100000000),(44773,79759,1555,75596,'High Shoals',NULL,5104,4,35.401750100000000,-81.201935600000000),(44774,39180,24145,31069,'Saint-Leopardin-d\'Augy',NULL,5349,4,46.684204000000000,3.104461000000000),(44775,79759,1555,39879,'Castlewood',NULL,5032,4,44.722742400000000,-97.030067800000000),(44776,39180,43652,39942,'Vigone',NULL,5353,4,44.843092400000000,7.495606300000000),(44777,39180,12814,16195,'Escharen',NULL,5316,4,51.743776000000000,5.746946200000000),(44778,39180,43652,48544,'Torrevecchia Pia',NULL,5353,4,45.283326700000000,9.296685300000000),(44779,39180,24145,37760,'Saint-Pathus',NULL,5349,4,0.000000000000000,0.000000000000000),(44780,79759,1555,75254,'Putney',NULL,5104,4,31.470176600000000,-84.117684000000000),(44781,54055,62863,NULL,'Agat','',NULL,3,0.000000000000000,0.000000000000000),(44782,79759,1555,25349,'Zanesfield',NULL,5104,4,40.338388000000000,-83.677153300000000),(44783,79759,1555,31249,'Wesley Chapel',NULL,5104,4,28.240527000000000,-82.327255100000000),(44784,39180,72466,69275,'Mittenaar',NULL,5321,4,50.692456700000000,8.382598100000000),(44785,39180,12814,76162,'Ameide',NULL,5316,4,52.020797500000000,4.493783600000000),(44786,39180,28857,55421,'Kranj',NULL,5338,4,46.242834400000000,14.355541700000000),(44787,39180,46475,33644,'Navares de Ayuso',NULL,5341,4,41.373576500000000,-3.707340200000000),(44788,39180,72466,18242,'Hettenleidelheim',NULL,5321,4,49.537233200000000,8.076966700000000),(44789,79759,1555,25349,'Wadsworth',NULL,5104,4,41.025610100000000,-81.729851900000000),(44790,39180,34917,67935,'Wiazow',NULL,5370,4,50.813798000000000,17.202342900000000),(44791,79759,1555,80699,'Beach Haven',NULL,5104,4,39.559284800000000,-74.243196200000000),(44792,39180,74489,60939,'Kefikon',NULL,5373,4,47.548939000000000,8.832188000000000),(44793,39180,43652,39942,'Boves',NULL,5353,4,44.328006800000000,7.551570400000000),(44794,39180,34917,81418,'Gilowice',NULL,5370,4,49.712240900000000,19.308557200000000),(44795,39180,72466,15394,'Stiege',NULL,5321,4,51.665660900000000,10.884483700000000),(44796,79759,1555,80699,'Belmar',NULL,5104,4,40.178447100000000,-74.021803700000000),(44797,39180,37090,24908,'Bergvik',NULL,5360,4,61.258245800000000,16.834150500000000),(44798,79759,1555,16998,'East Jordan',NULL,5044,4,45.158062800000000,-85.124225400000000),(44799,30254,58524,71159,'Sijiqing',NULL,5233,4,30.265549900000000,120.153600000000000),(44800,79759,14612,22957,'Fairmont Hot Springs',NULL,5,4,50.335927000000000,-115.851186000000000),(44801,79759,65555,26709,'Benito Gonzalez',NULL,5096,4,17.870726400000000,-92.712057500000000),(44802,39180,38353,31057,'Gembloux',NULL,5323,4,50.560039200000000,4.691981300000000),(44803,79759,14612,73304,'Almonte',NULL,3,4,45.225565500000000,-76.194059800000000),(44804,39180,32107,21858,'Mattighofen',NULL,5367,4,48.106599300000000,13.148661100000000),(44805,79759,1555,31249,'Babson Park',NULL,5104,4,27.831970800000000,-81.522297400000000),(44806,79759,1555,75596,'Elizabeth City',NULL,5104,4,36.294600800000000,-76.251046100000000),(44807,30031,26842,69475,'Capital Park',NULL,4963,4,-25.727334300000000,28.188619800000000),(44808,39180,70362,15161,'BraÅov',NULL,5324,4,0.000000000000000,0.000000000000000),(44809,79759,1555,74734,'Wilkinson',NULL,5062,4,39.885877500000000,-85.608864600000000),(44810,39180,43652,6001,'Ercolano',NULL,5353,4,40.807919500000000,14.348162800000000),(44811,39180,24145,53859,'Brunstatt',NULL,5349,4,47.722918200000000,7.319157200000000),(44812,39180,43652,35452,'Roccabernarda',NULL,5353,4,39.135655800000000,16.873377300000000),(44813,39180,34917,70471,'Barczewo',NULL,5370,4,53.829990000000000,20.690580000000000),(44814,30254,58524,28964,'Lhasa',NULL,5246,4,29.652619900000000,91.137750000000000),(44815,79759,14612,28442,'Saint-Pierre-de-Broughton',NULL,3,4,46.244319800000000,-71.208486300000000),(44816,54055,27947,50947,'Waverton',NULL,5282,4,-33.837417500000000,151.199210500000000),(44817,39180,24145,71625,'Gomene',NULL,5349,4,48.173914000000000,-2.486420000000000),(44818,79759,1555,21307,'Carson',NULL,5082,4,33.831674500000000,-118.281693000000000),(44819,39180,24145,78313,'Moltifao',NULL,5349,4,42.488908000000000,9.116310000000000),(44820,39180,32107,74807,'Gattendorf',NULL,5367,4,48.014241700000000,16.983556800000000),(44821,79759,1555,80404,'Northfield',NULL,5104,4,42.695909300000000,-72.452888500000000),(44822,59118,23401,14581,'Banda del Rio Sali',NULL,5009,4,-26.834110300000000,-65.165420500000000),(44823,39180,12814,68204,'Baard',NULL,5316,4,53.142243900000000,5.668490000000000),(44824,79759,1555,33907,'Stanwood',NULL,5032,4,41.893071500000000,-91.150713200000000),(44825,59118,28407,55348,'Areia Branca',NULL,5049,4,-4.952417900000000,-37.127894700000000),(44826,39180,24145,24231,'Virson',NULL,5349,4,46.141848000000000,-0.899707000000000),(44827,39180,72466,18242,'Densborn',NULL,5321,4,50.123025300000000,6.601758000000000),(44828,39180,43652,48544,'Erve',NULL,5353,4,45.819967600000000,9.451288900000000),(44829,39180,43652,31394,'Roccagorga',NULL,5353,4,41.527143800000000,13.155533800000000),(44830,39180,24145,20345,'La Cote',NULL,5349,4,46.459925000000000,6.340816200000000),(44831,79759,1555,50566,'Mount Sinai',NULL,5104,4,40.947043200000000,-73.029549500000000),(44832,39180,72466,6329,'Dreba',NULL,5321,4,50.665362100000000,11.746804700000000),(44833,30254,58524,13835,'Xiangcheng',NULL,5233,4,33.335349000000000,114.927061000000000),(44834,30031,23132,22135,'Tanga',NULL,4956,4,-5.088875100000000,39.102322800000000),(44835,54055,27947,35928,'Dandenong West',NULL,5276,4,-37.979999900000000,145.200000000000000),(44836,54055,27947,71864,'Mayfield',NULL,5272,4,-41.389544000000000,147.130950000000000),(44837,39180,43652,46373,'Ostra Vetere',NULL,5353,4,43.603387200000000,13.061587500000000),(44838,39180,72466,10261,'Laboe',NULL,5321,4,54.402236200000000,10.225569500000000),(44839,39180,70362,NULL,'Judetul Botosani','BT',NULL,3,0.000000000000000,0.000000000000000),(44840,39180,74489,60939,'Oberschlatt',NULL,5373,4,47.478952700000000,8.820163000000000),(44841,39180,43652,52129,'Ponte di Piave',NULL,5353,4,45.715959500000000,12.465161800000000),(44842,39180,24145,64448,'BÃ©ziers',NULL,5349,4,43.344233000000000,3.215795000000000),(44843,79759,1555,25349,'Defiance',NULL,5104,4,41.284493300000000,-84.355780200000000),(44844,39180,46475,13242,'Miono',NULL,5341,4,43.359673700000000,-3.202619900000000),(44845,39180,24145,20345,'Pralong',NULL,5349,4,45.665890000000000,4.030722000000000),(44846,39180,24145,78109,'Broxeele',NULL,5349,4,50.829501000000000,2.320971000000000),(44847,39180,74489,60939,'Oberembrach',NULL,5373,4,47.487706400000000,8.618366600000000),(44848,39180,32107,43725,'Hirschegg',NULL,5367,4,47.343570000000000,10.166330000000000),(44849,59118,28407,47154,'Quatigua',NULL,5132,4,-23.570691300000000,-49.913243100000000),(44850,39180,12814,57758,'Hasselt',NULL,5316,4,52.594506500000000,6.100492700000000),(44851,79759,14612,55500,'McLennan',NULL,5,4,55.711550400000000,-116.904300900000000),(44852,39180,72466,80944,'Kronach',NULL,5321,4,50.235989800000000,11.331048200000000),(44853,79759,1555,33907,'University Park',NULL,5032,4,41.286951300000000,-92.618525100000000),(44854,39180,37090,32722,'Piteå',NULL,5360,4,65.316698000000000,21.480036400000000),(44855,79759,1555,50566,'Poughkeepsie',NULL,5104,4,41.700371300000000,-73.920970100000000),(44856,39180,31303,1587,'Holyhead',NULL,5339,4,53.309441000000000,-4.633038000000000),(44857,79759,1555,5494,'Baker',NULL,5032,4,30.588242900000000,-91.168163000000000),(44858,39180,12814,67642,'Haarlem',NULL,5316,4,52.387387800000000,4.646219400000000),(44859,39180,72466,20159,'Narsdorf',NULL,5321,4,51.016306900000000,12.716897500000000),(44860,39180,24145,64448,'Saint-Andre-de-Roquelongue',NULL,5349,4,43.114198000000000,2.837163000000000),(44861,39180,24145,20114,'Rouvray-Sainte-Croix',NULL,5349,4,48.057792000000000,1.731545000000000),(44862,79759,1555,80699,'High Bridge',NULL,5104,4,40.667045400000000,-74.895723100000000),(44863,39180,43652,37116,'Melissano',NULL,5353,4,39.969740100000000,18.117077600000000),(44864,39180,37090,8195,'Skane',NULL,5360,4,55.996811800000000,14.087478900000000),(44865,39180,34917,74574,'Charzykowy',NULL,5370,4,53.736294000000000,17.511486700000000),(44866,79759,1555,16998,'Skanee',NULL,5044,4,46.873261000000000,-88.214014000000000),(44867,79759,1555,70117,'Honey Grove',NULL,5032,4,33.583437700000000,-95.909968100000000),(44868,59118,66275,75449,'El Colegio',NULL,5022,4,9.416660000000000,-74.433320000000000),(44869,39180,24145,44940,'La Chapelle-Pechaud',NULL,5349,4,44.779151000000000,1.115322000000000),(44870,30254,22938,10399,'Palani',NULL,5206,4,10.450037400000000,77.516135600000000),(44871,39180,38353,31057,'Seneffe',NULL,5323,4,50.533104600000000,4.256775100000000),(44872,39180,77382,22481,'Gran\'',NULL,5248,4,50.588843100000000,135.000000000000000),(44873,79759,1555,21307,'Big Pine',NULL,5082,4,37.164930700000000,-118.289546000000000),(44874,39180,27791,21501,'Espinho',NULL,5337,4,41.007191400000000,-8.641033200000000),(44875,39180,43652,39942,'Rivarolo Canavese',NULL,5353,4,45.330032200000000,7.721104100000000),(44876,39180,72466,12908,'Wedemark',NULL,5321,4,52.545780900000000,9.733644500000000),(44877,79759,1555,16998,'Sheridan',NULL,5044,4,43.212254100000000,-85.073626400000000),(44878,39180,24145,16072,'Saint-Andre-Treize-Voies',NULL,5349,4,46.934442000000000,-1.411717000000000),(44879,79759,1555,50566,'Constableville',NULL,5104,4,43.566736000000000,-75.428510600000000),(44880,39180,12814,1748,'Kapel-Avezaath',NULL,5316,4,51.880262600000000,5.374061600000000),(44881,79759,1555,31215,'Honaker',NULL,5104,4,37.016222000000000,-81.974292100000000),(44882,59118,28407,59805,'Bebedouro',NULL,5132,4,-20.931834600000000,-48.494280200000000),(44883,30254,58524,39447,'Guoji',NULL,5233,4,33.921590000000000,114.697580000000000),(44884,79759,65555,21207,'Sahuayo de Morelos',NULL,5096,4,20.058790300000000,-102.716235400000000),(44885,79759,1555,23074,'Vesper',NULL,5032,4,44.482182500000000,-89.964017600000000),(44886,79759,1555,7580,'Glasgow',NULL,5043,4,48.196963700000000,-106.636712700000000),(44887,39180,72466,80944,'Teisnach',NULL,5321,4,49.036455100000000,12.995027400000000),(44888,30254,58524,9756,'Longxing',NULL,5233,4,29.696195000000000,106.795420000000000),(44889,39180,72466,80944,'FÃ¼rstenfeldbruck',NULL,5321,4,48.790447200000000,11.497889500000000),(44890,39180,72466,18242,'Dirmstein',NULL,5321,4,49.564668300000000,8.249927200000000),(44891,30031,64110,78094,'Deroua',NULL,4952,4,33.416063400000000,-7.537081100000000),(44892,39180,24145,25758,'Cosnes-et-Romain',NULL,5349,4,49.520592000000000,5.712669000000000),(44893,39180,72466,80944,'Egenburg',NULL,5321,4,48.292075600000000,11.153201300000000),(44894,39180,27791,60832,'Torres Novas',NULL,5337,4,39.478072000000000,-8.540442900000000),(44895,30254,74871,20216,'Bac Giang',NULL,5194,4,21.281992100000000,106.197476900000000),(44896,39180,24145,71625,'Lochrist',NULL,5349,4,47.836001000000000,-3.256163000000000),(44897,79759,14612,10452,'Hall Beach',NULL,5072,4,68.791838000000000,-81.236093000000000),(44898,79759,1555,75596,'Mount Gilead',NULL,5104,4,35.214867100000000,-80.002278400000000),(44899,39180,72466,80944,'Pullhausen',NULL,5321,4,48.285853400000000,11.403737400000000),(44900,39180,72466,20159,'Niederdorf',NULL,5321,4,50.726659300000000,12.786111100000000),(44901,39180,24145,59464,'Le Molay-Littry',NULL,5349,4,49.242769000000000,-0.872814000000000),(44902,79759,1555,30666,'Paul',NULL,5023,4,42.607964600000000,-113.783350600000000),(44903,39180,74489,4245,'Bulle',NULL,5373,4,46.615451200000000,7.057726800000000),(44904,39180,46475,81052,'Corme-Porto',NULL,5341,4,43.265080600000000,-8.963007600000000),(44905,30254,58524,20933,'Fengcheng',NULL,5233,4,26.209864000000000,119.532720000000000),(44906,39180,24145,44940,'Benejacq',NULL,5349,4,43.191936000000000,-0.212854000000000),(44907,39180,74489,50362,'Kleinlutzel',NULL,5373,4,47.425409700000000,7.418513300000000),(44908,79759,1555,50566,'Pine Bush',NULL,5104,4,41.608149200000000,-74.299040100000000),(44909,39180,12814,76162,'Noorden',NULL,5316,4,52.166719500000000,4.828099400000000),(44910,79759,1555,27956,'Brookhaven',NULL,5032,4,31.579058800000000,-90.440650600000000),(44911,39180,24145,7248,'Caumont',NULL,5349,4,49.367665000000000,0.907632000000000),(44912,79759,1555,63672,'Westmoreland',NULL,5104,4,42.962025300000000,-72.442310200000000),(44913,30254,50056,67676,'Nong Prue',NULL,5174,4,14.611460800000000,99.451346600000000),(44914,39180,28212,39009,'Gbely',NULL,5322,4,48.718321200000000,17.114973100000000),(44915,54055,27947,35928,'Red Cliffs',NULL,5276,4,-34.308347900000000,142.186535000000000),(44916,39180,66836,70345,'Tard',NULL,5325,4,47.878471100000000,20.598937000000000),(44917,39180,32107,74807,'Pottsching',NULL,5367,4,47.804899300000000,16.372139500000000),(44918,79759,1555,33907,'Elma',NULL,5032,4,43.246636200000000,-92.436010200000000),(44919,79759,1555,75596,'Fletcher',NULL,5104,4,35.430671200000000,-82.501231600000000),(44920,39180,43652,20632,'San Carlo',NULL,5353,4,42.581609300000000,12.696995100000000),(44921,79759,1555,23074,'New Berlin',NULL,5032,4,42.976454900000000,-88.108389700000000),(44922,39180,38353,31057,'Helecine',NULL,5323,4,50.756916900000000,4.988173700000000),(44923,39180,3548,35779,'Agia Napa',NULL,5217,4,34.988736600000000,34.000278200000000),(44924,30031,43027,NULL,'Khomas','KH',NULL,3,0.000000000000000,0.000000000000000),(44925,39180,72466,15394,'Harzgerode',NULL,5321,4,51.640884300000000,11.143348400000000),(44926,79759,1555,25349,'Pomeroy',NULL,5104,4,39.027578100000000,-82.033752000000000),(44927,39180,24145,37760,'Coutencon',NULL,5349,4,0.000000000000000,0.000000000000000),(44928,39180,72466,18242,'Daaden',NULL,5321,4,50.739062700000000,7.967656800000000),(44929,39180,24145,44940,'Louer',NULL,5349,4,43.756274000000000,-0.891863000000000),(44930,79759,1555,75254,'Ocilla',NULL,5104,4,31.594356700000000,-83.250432800000000),(44931,79759,1555,71586,'New Galilee',NULL,5104,4,40.835618800000000,-80.399509600000000),(44932,39180,24145,41914,'Villenouvelle',NULL,5349,4,43.436748000000000,1.658328000000000),(44933,30254,58524,59394,'Mingjing',NULL,5233,4,23.009964000000000,113.464819000000000),(44934,39180,24145,20114,'Egry',NULL,5349,4,48.103240000000000,2.437218000000000),(44935,39180,77382,45197,'Kursk',NULL,5346,4,51.748239500000000,36.194702300000000),(44936,39180,24145,20345,'Saint-Jean-en-Royans',NULL,5349,4,45.016847000000000,5.291575000000000),(44937,39180,43652,4517,'Solarolo',NULL,5353,4,44.360370300000000,11.843491200000000),(44938,39180,72466,80944,'Landensberg',NULL,5321,4,48.434534000000000,10.518276400000000),(44939,79759,1555,52419,'Woodstock',NULL,5104,4,41.948430700000000,-71.973962500000000),(44940,39180,24145,NULL,'Aquitaine','B',NULL,3,0.000000000000000,0.000000000000000),(44941,39180,43652,31394,'Gaeta',NULL,5353,4,41.210729900000000,13.571428500000000),(44942,79759,1555,80699,'Stratford',NULL,5104,4,39.826780700000000,-75.015446100000000),(44943,79759,1555,5494,'Avery Island',NULL,5032,4,29.896754100000000,-91.905039100000000),(44944,54055,27947,27886,'Lobethal',NULL,5265,4,-34.904352600000000,138.874609100000000),(44945,59118,50373,47315,'Ciudad Guayana',NULL,5028,4,8.366311900000000,-62.649681300000000),(44946,39180,81977,66384,'Cross',NULL,5328,4,52.598620400000000,-9.774742300000000),(44947,39180,81977,47095,'Kilcock',NULL,5328,4,53.399426600000000,-6.668123300000000),(44948,39180,70362,74923,'Sebes',NULL,5324,4,45.959558800000000,23.566375800000000),(44949,39180,24145,64112,'Bolandoz',NULL,5349,4,47.018831000000000,6.113203000000000),(44950,39180,43652,31394,'Fondi',NULL,5353,4,41.359119000000000,13.426568100000000),(44951,79759,1555,20328,'Helix',NULL,5082,4,45.850644300000000,-118.658231800000000),(44952,54055,62875,48259,'Invercargill',NULL,5412,4,-46.417870800000000,168.361465900000000),(44953,79759,14612,28442,'Montebello',NULL,3,4,45.651949300000000,-74.940871500000000),(44954,39180,81977,47095,'Louth',NULL,5328,4,53.950795500000000,-6.540682100000000),(44955,59118,23401,17359,'Hipatia',NULL,5001,4,-31.125597800000000,-61.033308200000000),(44956,39180,24145,59464,'Juaye-Mondaye',NULL,5349,4,49.206083800000000,-0.691516600000000),(44957,79759,1555,39416,'Aurora',NULL,5043,4,39.729431900000000,-104.831919500000000),(44958,79759,14612,73304,'Penetanguishene',NULL,3,4,44.768767800000000,-79.933681000000000),(44959,39180,72466,12908,'Bodenfelde',NULL,5321,4,51.639562500000000,9.557326600000000),(44960,30254,58524,59394,'Yuanpu',NULL,5233,4,23.407050000000000,115.899678000000000),(44961,39180,72466,21090,'Bergneustadt',NULL,5321,4,51.020476900000000,7.648559500000000),(44962,39180,24145,37760,'Meulan-en-Yvelines',NULL,5349,4,0.000000000000000,0.000000000000000),(44963,30031,43027,NULL,'Erongo','ER',NULL,3,0.000000000000000,0.000000000000000),(44964,39180,24145,16691,'Farges-les-Chalon',NULL,5349,4,46.833175000000000,4.807812000000000),(44965,39180,72466,47588,'Wettenberg',NULL,5321,4,48.661603700000000,9.350133600000000),(44966,39180,72466,80944,'Grossostheim',NULL,5321,4,49.922561200000000,9.075325800000000),(44967,59118,28407,18268,'Anadia',NULL,5085,4,-9.682669800000000,-36.304247400000000),(44968,39180,34917,74574,'Chwaszczyno',NULL,5370,4,54.442163700000000,18.420247800000000),(44969,39180,24145,41914,'Negrepelisse',NULL,5349,4,44.075432900000000,1.521964000000000),(44970,39180,46475,68236,'Majorca',NULL,5341,4,39.695262900000000,3.017571200000000),(44971,39180,12814,1105,'Gulpen',NULL,5316,4,50.815584100000000,5.891409300000000),(44972,79759,1555,70117,'Celina',NULL,5032,4,33.324936400000000,-96.786151800000000),(44973,54055,27947,50947,'Belrose',NULL,5282,4,-33.728289900000000,151.217913200000000),(44974,30254,58524,20933,'Puyuan',NULL,5233,4,27.119181000000000,119.300728000000000),(44975,39180,24145,78109,'Hon-Hergies',NULL,5349,4,50.332019700000000,3.820784200000000),(44976,39180,27791,23402,'Celorico da Beira',NULL,5337,4,40.633500500000000,-7.392721700000000),(44977,79759,1555,52419,'Ansonia',NULL,5104,4,41.346207800000000,-73.078996900000000),(44978,30254,58524,27373,'Taishan',NULL,5233,4,34.222855000000000,117.189745000000000),(44979,79759,1555,75392,'Oakland',NULL,5032,4,39.653923500000000,-88.026147100000000),(44980,39180,72466,20159,'Steinigtwolmsdorf',NULL,5321,4,51.063045200000000,14.344573400000000),(44981,79759,1555,21307,'Sunnyvale',NULL,5082,4,37.368830000000000,-122.036349600000000),(44982,79759,14612,22957,'Furry Creek',NULL,6,4,49.583333000000000,-123.211111000000000),(44983,30031,71564,14169,'Pointe Noire',NULL,4949,4,-4.769162300000000,11.866362000000000),(44984,39180,43652,36547,'Solarino',NULL,5353,4,37.100850000000000,15.119678000000000),(44985,30254,7554,2387,'Muratpasa',NULL,5333,4,36.882775700000000,30.769475900000000),(44986,39180,46475,8743,'Plasenzuela',NULL,5341,4,39.381857100000000,-6.048727900000000),(44987,79759,1555,76533,'Gold Canyon',NULL,5115,4,33.359340700000000,-111.450030200000000),(44988,39180,24145,78109,'Denier',NULL,5349,4,50.287519000000000,2.443216000000000),(44989,30254,74871,NULL,'Thanh Pho Hai Phong','62',NULL,3,0.000000000000000,0.000000000000000),(44990,39180,72466,18242,'Limburgerhof',NULL,5321,4,49.420760900000000,8.390030700000000),(44991,39180,66836,48335,'VeszprÃ©m',NULL,5325,4,47.093097400000000,17.910076300000000),(44992,79759,1555,21307,'Ridgecrest',NULL,5082,4,35.622456100000000,-117.670896600000000),(44993,79759,1555,20491,'Brownsville',NULL,5032,4,35.593967100000000,-89.262291000000000),(44994,79759,1555,23074,'Cudahy',NULL,5032,4,42.959738000000000,-87.861471000000000),(44995,79759,1555,50566,'Farmingdale',NULL,5104,4,40.732599700000000,-73.445400900000000),(44996,39180,24145,20114,'Arnouville',NULL,5349,4,48.985853700000000,2.419506700000000),(44997,30031,76947,NULL,'Nairobi Province','110',NULL,3,0.000000000000000,0.000000000000000),(44998,79759,1555,75392,'Waterman',NULL,5032,4,41.771696300000000,-88.773694200000000),(44999,30031,23132,NULL,'Mwanza','18',NULL,3,0.000000000000000,0.000000000000000),(45000,79759,1555,50566,'Malverne',NULL,5104,4,40.678991600000000,-73.674019100000000),(45001,59118,28407,58085,'Mariana',NULL,5132,4,-20.374210900000000,-43.416210300000000),(45002,39180,72466,18242,'Wollstein',NULL,5321,4,49.812599400000000,7.959969900000000),(45003,39180,24145,16691,'Marsannay-la-CÃ´te',NULL,5349,4,47.130170000000000,5.463364900000000),(45004,39180,72466,47588,'Kuenzelsau',NULL,5321,4,49.284149400000000,9.690929600000000),(45005,39180,24145,7248,'Luneray',NULL,5349,4,49.828901000000000,0.912495000000000),(45006,39180,12814,68204,'Drogeham',NULL,5316,4,53.201959000000000,6.111127100000000),(45007,79759,14612,73304,'Eden',NULL,3,4,42.793512000000000,-80.747128000000000),(45008,39180,77382,43602,'Buret\'',NULL,5195,4,53.023058300000000,103.580751000000000),(45009,30254,48073,54133,'Kanaya',NULL,5242,4,35.092939700000000,138.319027600000000),(45010,79759,14612,73304,'Neebing',NULL,3,4,48.188564000000000,-89.462449000000000),(45011,39180,43652,48544,'San Bassano',NULL,5353,4,45.243123400000000,9.806812100000000),(45012,39180,24145,59464,'Bellou-sur-Huisne',NULL,5349,4,48.425275000000000,0.757481000000000),(45013,39180,68729,57174,'Sevastopol',NULL,5357,4,44.616650000000000,33.525367000000000),(45014,79759,1555,51916,'Friendsville',NULL,5104,4,39.663693300000000,-79.405316700000000),(45015,39180,43652,48167,'Villa Vicentina',NULL,5353,4,45.813703600000000,13.395282500000000),(45016,79759,1555,16998,'Houghton Lake',NULL,5044,4,44.314739000000000,-84.764749600000000),(45017,79759,1555,71067,'Wapato',NULL,5082,4,46.447627800000000,-120.420338200000000),(45018,79759,1555,72308,'Bethany',NULL,5032,4,40.268334400000000,-94.028286100000000),(45019,39180,24145,25758,'Lemberg',NULL,5349,4,49.000718900000000,7.379266000000000),(45020,39180,24145,20345,'Colomieu',NULL,5349,4,45.732660000000000,5.620820000000000),(45021,39180,24145,37760,'Coubert',NULL,5349,4,0.000000000000000,0.000000000000000),(45022,79759,1555,49567,'Wakefield',NULL,5032,4,42.269167200000000,-96.865041900000000),(45023,39180,24145,59464,'Gonneville-sur-Mer',NULL,5349,4,49.282883000000000,-0.039025000000000),(45024,39180,72466,18242,'Frankenthal',NULL,5321,4,49.537707200000000,8.356076800000000),(45025,30254,10561,12456,'Wan-hua',NULL,5235,4,25.026285700000000,121.497029400000000),(45026,79759,1555,16998,'Clinton',NULL,5044,4,42.071986600000000,-83.971609500000000),(45027,39180,24145,41914,'Artigat',NULL,5349,4,43.136117000000000,1.439335000000000),(45028,79759,1555,75596,'Pelham',NULL,5104,4,36.510139100000000,-79.471690800000000),(45029,39180,72466,15394,'Winterfeld',NULL,5321,4,52.740274400000000,11.244118500000000),(45030,39180,24145,37760,'Wissous',NULL,5349,4,0.000000000000000,0.000000000000000),(45031,79759,14612,73304,'Belleville',NULL,3,4,44.162758900000000,-77.383231500000000),(45032,79759,14612,56935,'New Glasgow',NULL,2,4,45.587199300000000,-62.645186800000000),(45033,39180,72466,12908,'Thuine',NULL,5321,4,52.498976200000000,7.489765100000000),(45034,39180,24145,53859,'Kienheim',NULL,5349,4,48.688125000000000,7.578735000000000),(45035,39180,46475,33216,'Irurita',NULL,5341,4,43.131016300000000,-1.545599500000000),(45036,39180,72466,80944,'Eltmann',NULL,5321,4,49.967352100000000,10.663505600000000),(45037,39180,24145,10766,'Sedan',NULL,5349,4,49.703490000000000,4.938630000000000),(45038,39180,74489,81894,'Rougemont',NULL,5373,4,46.489139700000000,7.208916400000000),(45039,39180,43652,35452,'Terranova da Sibari',NULL,5353,4,39.657520400000000,16.338787100000000),(45040,39180,72466,10261,'Hurup',NULL,5321,4,54.748565400000000,9.526838400000000),(45041,39180,72466,20159,'Schildau',NULL,5321,4,51.456534100000000,12.927340400000000),(45042,79759,1555,33907,'Moorhead',NULL,5032,4,41.922488100000000,-95.851397500000000),(45043,79759,1555,75596,'Andrews',NULL,5104,4,35.201754900000000,-83.824066700000000),(45044,39180,24145,24231,'Saint-Sigismond-de-Clermont',NULL,5349,4,45.451292000000000,-0.536485000000000),(45045,30254,58524,43360,'Lingdong',NULL,5233,4,46.544639900000000,131.152140000000000),(45046,39180,12814,1748,'Rheden',NULL,5316,4,52.005736800000000,6.027959400000000),(45047,39180,72466,80944,'Estenfeld',NULL,5321,4,49.829160300000000,10.005862000000000),(45048,39180,24145,20345,'Revel-Tourdan',NULL,5349,4,45.384748000000000,5.036992000000000),(45049,79759,62193,NULL,'Provincia de San Cristobal','21',NULL,3,0.000000000000000,0.000000000000000),(45050,79759,1555,10664,'Garden City',NULL,5043,4,41.946878000000000,-111.393539700000000),(45051,39180,24145,31069,'Charbonnier-les-Mines',NULL,5349,4,45.417764000000000,3.283910900000000),(45052,79759,1555,64608,'Ellsworth',NULL,5032,4,43.518023000000000,-96.018356000000000),(45053,79759,19012,NULL,'Saint James','04',NULL,3,0.000000000000000,0.000000000000000),(45054,39180,77382,8873,'Kyshtym',NULL,5250,4,55.707924900000000,60.539578000000000),(45055,79759,1555,29043,'Bristol',NULL,5104,4,44.133391200000000,-73.079007600000000),(45056,39180,46475,33644,'Cistierna',NULL,5341,4,42.803968600000000,-5.128874400000000),(45057,79759,1555,75254,'Waverly Hall',NULL,5104,4,32.683469000000000,-84.738260900000000),(45058,39180,38353,31057,'Heusy',NULL,5323,4,50.574544500000000,5.866282100000000),(45059,79759,1555,71586,'Wilmore',NULL,5104,4,40.388684800000000,-78.718631100000000),(45060,39180,37090,42554,'Valdemarsvik',NULL,5360,4,58.205848400000000,16.573125500000000),(45061,39180,24145,20345,'Veauche',NULL,5349,4,45.561668000000000,4.278078000000000),(45062,39180,46475,7858,'MazarrÃ³n',NULL,5341,4,37.992239900000000,-1.130654400000000),(45063,54055,27947,35928,'Alfredton',NULL,5276,4,-37.554626300000000,143.807301900000000),(45064,79759,1555,31249,'Gulf Breeze',NULL,5032,4,30.357143800000000,-87.163857400000000),(45065,59118,28407,59805,'Jose Bonifacio',NULL,5132,4,-21.054837700000000,-49.678477600000000),(45066,39180,2809,3800,'Cista',NULL,5351,4,50.027967500000000,13.570489200000000),(45067,39180,72466,47588,'Bad Bellingen',NULL,5321,4,47.731920100000000,7.556974000000000),(45068,39180,72466,12908,'Harsefeld',NULL,5321,4,53.453962500000000,9.503721700000000),(45069,79759,1555,52419,'Hadlyme',NULL,5104,4,41.422413800000000,-72.401032600000000),(45070,30254,22938,49921,'Ghaziabad',NULL,5206,4,28.669156500000000,77.453757800000000),(45071,59118,23401,15922,'Henderson',NULL,4998,4,-36.298145700000000,-61.718457900000000),(45072,39180,77382,32895,'Sarov',NULL,5346,4,54.934279200000000,43.325250300000000),(45073,39180,37090,1559,'Bjoringe',NULL,5360,4,59.980639700000000,18.538227600000000),(45074,39180,72466,80944,'Volkach',NULL,5321,4,49.863989500000000,10.230932700000000),(45075,39180,72466,80944,'Sinzing',NULL,5321,4,48.991159900000000,12.035499000000000),(45076,39180,34917,57173,'Lipsko',NULL,5370,4,50.657259100000000,23.217358900000000),(45077,39180,12814,67642,'Oosterblokker',NULL,5316,4,52.668626300000000,5.117922100000000),(45078,39180,12814,1748,'Vaassen',NULL,5316,4,52.287635500000000,5.968147200000000),(45079,79759,14612,28442,'L\'Ile Perrot',NULL,3,4,45.393320300000000,-73.955148400000000),(45080,39180,72466,47588,'Steinen',NULL,5321,4,47.644395400000000,7.737990300000000),(45081,39180,66836,71976,'Szarvas',NULL,5325,4,46.863564100000000,20.552653400000000),(45082,30254,22938,23391,'Trimbak',NULL,5206,4,19.937363800000000,73.536355700000000),(45083,39180,24145,44940,'Lafox',NULL,5349,4,44.169064000000000,0.699241000000000),(45084,39180,72466,80944,'Affing',NULL,5321,4,48.458762500000000,10.981042200000000),(45085,39180,12814,76162,'Zoeterwoude',NULL,5316,4,52.121678200000000,4.496741300000000),(45086,39180,31303,76736,'Cottingham',NULL,5339,4,53.782081000000000,-0.413978000000000),(45087,30254,58524,80964,'Daizhong',NULL,5233,4,18.934205000000000,110.212249000000000),(45088,39180,34917,NULL,'ÅÃ³dÅº Voivodeship','LD',NULL,3,0.000000000000000,0.000000000000000),(45089,39180,12814,68204,'Jistrum',NULL,5316,4,53.212048300000000,6.066898600000000),(45090,54055,27947,5102,'North Fremantle',NULL,5279,4,-32.033656400000000,115.753301100000000),(45091,39180,66836,6133,'Nagyatad',NULL,5325,4,46.226165200000000,17.364985100000000),(45092,39180,66808,16359,'Poreč',NULL,5371,4,45.231594900000000,13.556543600000000),(45093,79759,1555,44361,'Clayton',NULL,5104,4,39.290667100000000,-75.634372700000000),(45094,39180,28212,30160,'Rovinka',NULL,5322,4,48.097733800000000,17.235285100000000),(45095,39180,43652,52129,'Albignasego',NULL,5353,4,45.353377500000000,11.852245900000000),(45096,79759,1555,72308,'Sweet Springs',NULL,5032,4,38.963629200000000,-93.414931900000000),(45097,39180,24145,25758,'Faulquemont',NULL,5349,4,49.048666000000000,6.595350000000000),(45098,79759,1555,23074,'Barron',NULL,5032,4,45.401347100000000,-91.849062600000000),(45099,30031,50134,33397,'Bamenda',NULL,4958,4,5.963051300000000,10.159121300000000),(45100,30254,58524,61947,'Xibei',NULL,5233,4,28.221089000000000,114.466713000000000),(45101,39180,31303,76736,'Matlock',NULL,5339,4,53.137156000000000,-1.551774000000000),(45102,79759,1555,75254,'Sycamore',NULL,5104,4,31.674347400000000,-83.637390300000000),(45103,39180,43652,31394,'San Vittorino',NULL,5353,4,41.914636700000000,12.790382600000000),(45104,39180,72466,80944,'Atting',NULL,5321,4,48.894113600000000,12.488366400000000),(45105,39180,38353,12466,'Betekom',NULL,5323,4,50.985660000000000,4.781700000000000),(45106,39180,72466,69275,'Urberach',NULL,5321,4,49.970601500000000,8.799188500000000),(45107,39180,32107,66952,'Vols',NULL,5367,4,47.251856300000000,11.328665600000000),(45108,39180,43652,39942,'Pallanza-Intra-Suna',NULL,5353,4,45.937116300000000,8.571258300000000),(45109,39180,72466,80944,'Ensdorf',NULL,5321,4,49.341155900000000,11.937490700000000),(45110,79759,1555,25349,'Willoughby',NULL,5104,4,41.639769600000000,-81.406501100000000),(45111,79759,62193,34694,'San Fernando de Monte Cristi',NULL,5131,4,19.847345200000000,-71.640636100000000),(45112,39180,24145,21875,'Vallauris',NULL,5349,4,43.577244000000000,7.055041000000000),(45113,39180,24145,10766,'Reims',NULL,5349,4,49.258329000000000,4.031696000000000),(45114,39180,72466,7175,'Zechlin Dorf',NULL,5321,4,53.138989300000000,12.781497100000000),(45115,79759,1555,16998,'Berrien Springs',NULL,5044,4,41.946434200000000,-86.338905000000000),(45116,39180,24145,16691,'Torpes',NULL,5349,4,47.169692000000000,5.891695900000000),(45117,39180,78321,36492,'Logstrup',NULL,5327,4,56.510003000000000,9.333890000000000),(45118,79759,1555,25172,'Solomon',NULL,5032,4,38.919444200000000,-97.371137000000000),(45119,39180,31303,76736,'Sunbury-on-Thames',NULL,5339,4,51.419193500000000,-0.419150300000000),(45120,79759,1555,64608,'Silver Bay',NULL,5032,4,47.294364700000000,-91.257386000000000),(45121,30254,22938,324,'Gaya',NULL,5206,4,24.791395700000000,85.000233600000000),(45122,79759,1555,25349,'Bainbridge',NULL,5104,4,39.227565800000000,-83.270466300000000),(45123,39180,66836,81514,'Pakozd',NULL,5325,4,47.217200400000000,18.543076800000000),(45124,79759,1555,25349,'New Bloomington',NULL,5104,4,40.583390700000000,-83.316586400000000),(45125,79759,1555,74734,'Butler',NULL,5062,4,41.429772700000000,-84.871350200000000),(45126,59118,28407,77169,'Cortes',NULL,5123,4,-8.473645300000000,-35.542239000000000),(45127,30254,2769,25896,'Batumi',NULL,5237,4,41.646097800000000,41.640490000000000),(45128,39180,72466,80944,'Kinsau',NULL,5321,4,47.877548000000000,10.908866000000000),(45129,79759,1555,31215,'Rustburg',NULL,5104,4,37.276811300000000,-79.100854300000000),(45130,39180,43652,39942,'Castello di Annone',NULL,5353,4,44.878710700000000,8.315075400000000),(45131,39180,28212,39009,'Cifer',NULL,5322,4,48.313373400000000,17.490040100000000),(45132,39180,72466,12908,'Bad Bevensen',NULL,5321,4,53.078950700000000,10.578405100000000),(45133,39180,31303,76736,'Teddington',NULL,5339,4,51.426869400000000,-0.333868100000000),(45134,39180,72466,12908,'Stoetze',NULL,5321,4,53.065993300000000,10.786426700000000),(45135,39180,72466,69275,'Atzbach',NULL,5321,4,50.577771700000000,8.586162300000000),(45136,39180,2809,NULL,'Velke Hostice',NULL,5351,4,49.936089000000000,17.973803500000000),(45137,54055,27947,71864,'Youngtown',NULL,5272,4,-41.485209100000000,147.167642400000000),(45138,39180,24145,37760,'Ãvry',NULL,5349,4,0.000000000000000,0.000000000000000),(45139,39180,34917,81418,'Zabrzeg',NULL,5370,4,49.909512500000000,18.911164400000000),(45140,39180,72466,15394,'Magdeburg',NULL,5321,4,52.120533300000000,11.627623700000000),(45141,39180,24145,55786,'Harly',NULL,5349,4,49.845677000000000,3.325173000000000),(45142,39180,24145,7248,'Eletot',NULL,5349,4,49.788431000000000,0.450974000000000),(45143,39180,34917,64781,'Ploty',NULL,5370,4,53.801520000000000,15.267270000000000),(45144,39180,72466,59278,'Kirch Jesar',NULL,5321,4,53.439787100000000,11.277023600000000),(45145,79759,1555,80404,'Falmouth',NULL,5104,4,41.553220800000000,-70.608588600000000),(45146,39180,34917,67935,'Kobierzyce',NULL,5370,4,50.970208500000000,16.934970200000000),(45147,79759,1555,64608,'Hanley Falls',NULL,5032,4,44.691974600000000,-95.620282000000000),(45148,79759,1555,72308,'Webb City',NULL,5032,4,37.146447500000000,-94.463003500000000),(45149,79759,1555,29043,'Barre',NULL,5104,4,44.196685800000000,-72.501394400000000),(45150,59118,28407,59805,'Cerquilho',NULL,5132,4,-23.167177600000000,-47.747285200000000),(45151,39180,31303,76736,'Moulton St Michael',NULL,5339,4,52.464515500000000,1.194484400000000),(45152,79759,67784,49820,'San Jose Pinula',NULL,5057,4,14.544778500000000,-90.410161900000000),(45153,39180,31303,48595,'Windsor',NULL,5339,4,54.582571000000000,-5.955107500000000),(45154,39180,24145,59464,'Huberville',NULL,5349,4,49.514007200000000,-1.437191100000000),(45155,39180,43652,52129,'Castello di Godego',NULL,5353,4,45.689137200000000,11.882489700000000),(45156,39180,43652,48544,'Monza',NULL,5353,4,45.584500100000000,9.274448500000000),(45157,39180,38353,12466,'Opglabbeek',NULL,5323,4,51.043160000000000,5.584120000000000),(45158,79759,1555,21307,'Pine Grove',NULL,5082,4,38.413351700000000,-120.659131400000000),(45159,30254,65948,10330,'Bandar Seri Begawan',NULL,5177,4,4.892341300000000,114.941902100000000),(45160,79759,1555,30666,'Riggins',NULL,5023,4,45.420022200000000,-116.316315700000000),(45161,39180,34917,48573,'Wolsztyn',NULL,5370,4,52.115043500000000,16.116985100000000),(45162,39180,24145,20345,'Ecole',NULL,5349,4,45.651017000000000,6.168027000000000),(45163,39180,72466,18242,'Windhagen',NULL,5321,4,50.643254700000000,7.353810500000000),(45164,79759,1555,25172,'Humboldt',NULL,5032,4,37.810596100000000,-95.436926400000000),(45165,79759,1555,70117,'Van',NULL,5032,4,32.524860500000000,-95.637183900000000),(45166,79759,1555,75649,'Saint Matthews',NULL,5104,4,33.664876000000000,-80.777868100000000),(45167,39180,43652,48544,'Appiano Gentile',NULL,5353,4,45.734734700000000,8.984885800000000),(45168,30254,48073,2172,'Tosu',NULL,5242,4,33.377879600000000,130.506243400000000),(45169,79759,1555,21307,'Browns Valley',NULL,5082,4,39.242113900000000,-121.409129700000000),(45170,79759,1555,33907,'Nashua',NULL,5032,4,42.952222100000000,-92.538638200000000),(45171,30254,58524,27373,'Hecheng',NULL,5233,4,32.060709900000000,118.762950000000000),(45172,79759,1555,24091,'Princeton',NULL,5104,4,37.366229300000000,-81.102591800000000),(45173,79759,1555,70117,'Lexington',NULL,5032,4,30.419097400000000,-97.011651500000000),(45174,79759,1555,75254,'Sea Island',NULL,5104,4,31.201727800000000,-81.331690300000000),(45175,39180,12814,1105,'Landgraaf',NULL,5316,4,50.906805400000000,6.025490500000000),(45176,59118,69481,18400,'Chuquicamata',NULL,5130,4,-23.627089100000000,-70.391866100000000),(45177,79759,1555,72308,'Hazelwood',NULL,5032,4,38.771439600000000,-90.370948900000000),(45178,39180,30416,24428,'Ä¶ekava',NULL,5352,4,56.822678300000000,24.227188900000000),(45179,79759,1555,72308,'Newtown',NULL,5032,4,40.376401400000000,-93.334937200000000),(45180,30254,23557,60717,'Pohang',NULL,5232,4,36.092922700000000,129.305266600000000),(45181,39180,24145,71625,'Guidel',NULL,5349,4,47.795017000000000,-3.487062000000000),(45182,39180,24145,44940,'Arroses',NULL,5349,4,43.542025000000000,-0.111258000000000),(45183,39180,24599,17734,'Gjolme',NULL,5348,4,63.316434200000000,9.807086800000000),(45184,39180,24145,10766,'Breuil-sur-Marne',NULL,5349,4,48.505939000000000,5.113802000000000),(45185,54055,27947,50947,'Maitland',NULL,5282,4,-32.731552700000000,151.552508600000000),(45186,79759,1555,72308,'Hatfield',NULL,5032,4,40.528839400000000,-94.155473100000000),(45187,79759,1555,25349,'Raymond',NULL,5104,4,40.334464800000000,-83.465957300000000),(45188,39180,12814,76162,'Dordrecht',NULL,5316,4,51.813297900000000,4.690092900000000),(45189,79759,1555,60304,'Cecil',NULL,5032,4,32.302641600000000,-86.008569400000000),(45190,39180,24145,44940,'Castillon-la-Bataille',NULL,5349,4,44.852067000000000,-0.043008000000000),(45191,39180,72466,21090,'Schonenberg',NULL,5321,4,50.840159400000000,7.436247400000000),(45192,39180,31303,76736,'Tipton',NULL,5339,4,52.526250000000000,-2.066058000000000),(45193,39180,72466,18242,'Geisig',NULL,5321,4,50.255004300000000,7.791146100000000),(45194,79759,1555,31215,'Dublin',NULL,5104,4,37.105678400000000,-80.685343300000000),(45195,39180,12814,49028,'Woltersum',NULL,5316,4,53.270821600000000,6.731511600000000),(45196,30254,22938,35163,'Chamrajnagar',NULL,5206,4,11.926147100000000,76.943731200000000),(45197,39180,77382,NULL,'Kurskaya Oblast\'','KRS',NULL,3,0.000000000000000,0.000000000000000),(45198,39180,24145,16072,'Les Landes-Genusson',NULL,5349,4,46.964732000000000,-1.119188000000000),(45199,79759,1555,12507,'Star City',NULL,5032,4,33.942558800000000,-91.843604900000000),(45200,39180,43652,35452,'Le Castella',NULL,5353,4,38.909138300000000,17.023049400000000),(45201,79759,81017,NULL,'Provincia de Matanzas','04',NULL,3,0.000000000000000,0.000000000000000),(45202,39180,43652,6001,'Minori',NULL,5353,4,40.649371300000000,14.627188100000000),(45203,79759,1555,33907,'Adair',NULL,5032,4,41.500430000000000,-94.643350400000000),(45204,39180,37090,63134,'Soraker',NULL,5360,4,62.506014600000000,17.507324500000000),(45205,39180,46475,69730,'la Garriga',NULL,5341,4,41.693349300000000,2.277812800000000),(45206,39180,34917,60298,'Gmina ZÅawieÅ Wielka',NULL,5370,4,0.000000000000000,0.000000000000000),(45207,39180,46475,69730,'Almenar',NULL,5341,4,41.797052300000000,0.568094800000000),(45208,39180,31303,76736,'Lewannick',NULL,5339,4,50.599282100000000,-4.437695900000000),(45209,39180,24145,55786,'Pozieres',NULL,5349,4,50.040206000000000,2.724686000000000),(45210,39180,43652,35452,'Guido',NULL,5353,4,39.308771400000000,16.346379100000000),(45211,79759,1555,75596,'Robbins',NULL,5104,4,35.434033900000000,-79.586973500000000),(45212,30254,48073,41727,'Natsumi',NULL,5242,4,34.991492700000000,136.092098400000000),(45213,79759,1555,21307,'Panorama City',NULL,5082,4,34.227617000000000,-118.442425000000000),(45214,39180,24145,16691,'Mezilles',NULL,5349,4,47.700614000000000,3.172918000000000),(45215,39180,37090,71172,'Oregrund',NULL,5360,4,60.339255800000000,18.440253800000000),(45216,30254,7554,NULL,'Bayburt','69',NULL,3,0.000000000000000,0.000000000000000),(45217,79759,1555,72308,'Fordland',NULL,5032,4,37.157550100000000,-92.940731000000000),(45218,79759,1555,74734,'Kentland',NULL,5032,4,40.770315300000000,-87.445303300000000),(45219,39180,72466,80944,'Bobingen',NULL,5321,4,48.269691700000000,10.829581300000000),(45220,79759,1555,64608,'Foley',NULL,5032,4,45.664689200000000,-93.909700900000000),(45221,39180,24145,25758,'Corny-sur-Moselle',NULL,5349,4,49.034966000000000,6.059435000000000),(45222,79759,1555,25349,'Alvordton',NULL,5104,4,41.665883900000000,-84.436893000000000),(45223,59118,28407,59805,'Dois Corregos',NULL,5132,4,-22.369390300000000,-48.384495500000000),(45224,39180,74489,9192,'Stettfurt',NULL,5373,4,47.524201600000000,8.954969500000000),(45225,79759,1555,74734,'Jonesville',NULL,5062,4,39.060608100000000,-85.889703200000000),(45226,30254,48073,64793,'Joshi',NULL,5242,4,0.000000000000000,0.000000000000000),(45227,79759,1555,70117,'Universal City',NULL,5032,4,29.552261700000000,-98.304354700000000),(45228,39180,74489,6395,'Einsiedeln',NULL,5373,4,47.127353000000000,8.745153700000000),(45229,30254,74871,43102,'Buon Ma Thuot',NULL,5194,4,12.666194400000000,108.038247500000000),(45230,59118,23401,36955,'Godoy Cruz',NULL,5004,4,-32.928626800000000,-68.858396300000000),(45231,39180,24145,20345,'Savas-Mepin',NULL,5349,4,45.493305400000000,5.066488200000000),(45232,39180,24145,53859,'Schweighouse-Thann',NULL,5349,4,47.754243000000000,7.172967000000000),(45233,39180,66890,76778,'Rudozem',NULL,5359,4,41.487054600000000,24.847786000000000),(45234,54055,62875,27609,'Hawarden',NULL,5412,4,-42.923356700000000,172.641419400000000),(45235,79759,1555,50566,'Worcester',NULL,5104,4,42.591717000000000,-74.750499600000000),(45236,39180,24145,55786,'Henencourt',NULL,5349,4,50.003480000000000,2.564898000000000),(45237,79759,1555,51916,'Mount Rainier',NULL,5104,4,38.936433000000000,-76.960982500000000),(45238,59118,50373,13924,'Guayana',NULL,5028,4,10.591008900000000,-62.927947000000000),(45239,39180,20946,55901,'Ulvila',NULL,5331,4,61.430193500000000,21.875000900000000),(45240,39180,43652,36547,'Terrasini',NULL,5353,4,38.151458100000000,13.082736000000000),(45241,79759,1555,71586,'Cassville',NULL,5104,4,40.293133600000000,-78.026947300000000),(45242,39180,46475,19077,'Canillas de Albaida',NULL,5341,4,36.846511500000000,-3.985929300000000),(45243,39180,24145,25758,'Vacon',NULL,5349,4,48.668439900000000,5.600018000000000),(45244,39180,43652,31394,'Selci',NULL,5353,4,42.316818000000000,12.615880300000000),(45245,39180,31303,76736,'Lewknor',NULL,5339,4,51.671954700000000,-0.968282900000000),(45246,39180,72466,80944,'Funfstetten',NULL,5321,4,48.832899300000000,10.766910100000000),(45247,39180,32107,43791,'Bad Hofgastein',NULL,5367,4,47.172555600000000,13.098744800000000),(45248,39180,77382,4150,'Lakinsk',NULL,5346,4,56.017030400000000,39.949387500000000),(45249,79759,1555,75392,'University Park',NULL,5032,4,41.440034400000000,-87.683376900000000),(45250,59118,28407,70926,'MacapÃ¡',NULL,5018,4,0.040521700000000,-51.056095700000000),(45251,79759,1555,33907,'Gillett Grove',NULL,5032,4,43.015804500000000,-95.037490000000000),(45252,79759,1555,21307,'Crows Landing',NULL,5082,4,37.393720300000000,-121.072074700000000),(45253,39180,24145,37760,'Savigny-le-Temple',NULL,5349,4,0.000000000000000,0.000000000000000),(45254,39180,27791,29130,'Santo Tirso',NULL,5337,4,41.343137600000000,-8.473807800000000),(45255,39180,24145,59464,'Cheux',NULL,5349,4,49.165555000000000,-0.525820000000000),(45256,79759,1555,33907,'Primghar',NULL,5032,4,43.086921500000000,-95.627232000000000),(45257,79759,1555,71586,'Bessemer',NULL,5104,4,40.974782700000000,-80.493679500000000),(45258,39180,43652,4517,'Villa Verucchio',NULL,5353,4,44.004198200000000,12.434716600000000),(45259,59118,28407,47154,'America de Cima',NULL,5132,4,-25.647483800000000,-49.475742500000000),(45260,30254,58524,50273,'Xindi',NULL,5233,4,30.285601000000000,114.108691000000000),(45261,54055,27947,5102,'Caversham',NULL,5279,4,-31.866590400000000,115.964815600000000),(45262,39180,12814,56267,'Maartensdijk',NULL,5316,4,52.159470600000000,5.167003200000000),(45263,39180,27791,5633,'Ponte de Lima',NULL,5337,4,41.764733300000000,-8.582740700000000),(45264,39180,43652,48544,'Orzivecchi',NULL,5353,4,45.419976200000000,9.963885800000000),(45265,79759,1555,70117,'Hondo',NULL,5032,4,29.347456500000000,-99.141424900000000),(45266,79759,1555,75596,'Germanton',NULL,5104,4,36.262615100000000,-80.230987100000000),(45267,79759,1555,16998,'Grand Blanc',NULL,5044,4,42.927527700000000,-83.629951800000000),(45268,79759,14612,47741,'Riverview',NULL,5098,4,46.061253700000000,-64.805218300000000),(45269,30254,58524,59394,'Zhongshan',NULL,5233,4,22.515949900000000,113.392600000000000),(45270,79759,1555,15519,'Holualoa',NULL,5425,4,19.611215100000000,-155.965992600000000),(45271,30254,9500,19147,'Al Hadd',NULL,5172,4,26.234061700000000,50.652032000000000),(45272,79759,59604,50734,'Santa Cecilia',NULL,5036,4,9.762986800000000,-84.185711500000000),(45273,39180,24145,55786,'Saint-Maxent',NULL,5349,4,50.004395000000000,1.731316000000000),(45274,39180,31303,76736,'Tynemouth',NULL,5339,4,55.017586900000000,-1.425581900000000),(45275,39180,72466,80944,'Lindenberg im Allgau',NULL,5321,4,47.603391600000000,9.887923700000000),(45276,30254,48073,1288,'Iwakuni',NULL,5242,4,34.166745100000000,132.219164100000000),(45277,30254,48073,71119,'Himi',NULL,5242,4,36.855941200000000,136.972891900000000),(45278,39180,24145,16691,'Bantanges',NULL,5349,4,46.609775900000000,5.112287000000000),(45279,30254,50056,11474,'Phuket',NULL,5174,4,7.880447900000000,98.392250400000000),(45280,39180,38353,12466,'Ruiselede',NULL,5323,4,51.040944300000000,3.396670000000000),(45281,79759,1555,20328,'Yachats',NULL,5082,4,44.311231200000000,-124.104841800000000),(45282,30254,22938,42899,'Pantnagar',NULL,5206,4,29.022153800000000,79.490848900000000),(45283,79759,1555,64608,'Pipestone',NULL,5032,4,43.998581500000000,-96.312811700000000),(45284,39180,72466,6329,'Bucha',NULL,5321,4,50.881064300000000,11.512436700000000),(45285,39180,24145,64448,'Codolet',NULL,5349,4,44.125745000000000,4.702946000000000),(45286,39180,37090,80488,'Tun',NULL,5360,4,58.407541600000000,14.896027900000000),(45287,39180,2809,53742,'HavlÃ­ÄkÅ¯v Brod',NULL,5351,4,0.000000000000000,0.000000000000000),(45288,30254,9181,62213,'Gallego',NULL,5215,4,12.244553300000000,125.038816400000000),(45289,39180,74489,58969,'Rohrbach',NULL,5373,4,47.135911500000000,7.812533300000000),(45290,39180,31303,76736,'Rode',NULL,5339,4,51.285002900000000,-2.280720500000000),(45291,79759,1555,63672,'Marlborough',NULL,5104,4,42.904247100000000,-72.207834300000000),(45292,39180,37090,70918,'Stensele',NULL,5360,4,65.064986400000000,17.159829800000000),(45293,30254,68697,51725,'Bitung',NULL,5214,4,1.440374400000000,125.121652400000000),(45294,39180,74489,66214,'Liestal',NULL,5373,4,47.486614300000000,7.733427200000000),(45295,79759,1555,70117,'Pittsburg',NULL,5032,4,32.995402100000000,-94.965768800000000),(45296,39180,72466,80944,'Egenhofen',NULL,5321,4,48.282901000000000,11.162739200000000),(45297,39180,72466,59278,'Dummer',NULL,5321,4,53.567604200000000,11.216587300000000),(45298,39180,24145,20345,'Panissieres',NULL,5349,4,45.791910000000000,4.338701900000000),(45299,30254,23557,60717,'Gumi',NULL,5232,4,36.207309000000000,128.355553200000000),(45300,79759,1555,16998,'Snover',NULL,5044,4,43.461131100000000,-82.970773200000000),(45301,39180,32107,43791,'Goldegg',NULL,5367,4,47.317614300000000,13.084986500000000),(45302,79759,1555,75254,'Holly Springs',NULL,5104,4,34.173985700000000,-84.501318700000000),(45303,79759,1555,74734,'Mentone',NULL,5062,4,41.173377100000000,-86.034718600000000),(45304,79759,1555,52419,'East Granby',NULL,5104,4,41.941208100000000,-72.727315800000000),(45305,30254,48073,62388,'Obu',NULL,5242,4,35.011749100000000,136.963900500000000),(45306,54055,27947,50947,'Dural',NULL,5282,4,-33.695986000000000,151.030291000000000),(45307,79759,1555,76533,'Seligman',NULL,5115,4,35.325560800000000,-112.877405700000000),(45308,39180,24145,41914,'Pouzac',NULL,5349,4,43.084507000000000,0.132944000000000),(45309,39180,2809,82037,'Seibersdorf',NULL,5351,4,49.658654900000000,17.081140600000000),(45310,30031,29018,NULL,'Sha`biyat Banghazi','BA',NULL,3,0.000000000000000,0.000000000000000),(45311,39180,24145,64448,'Lignan-sur-Orb',NULL,5349,4,43.383092000000000,3.171837000000000),(45312,79759,1555,36015,'Beaver',NULL,5032,4,36.816137100000000,-100.519871300000000),(45313,79759,1555,23074,'Colfax',NULL,5032,4,44.997461400000000,-91.727115400000000),(45314,79759,1555,12507,'Hensley',NULL,5032,4,34.505372300000000,-92.205703700000000),(45315,79759,1555,16998,'Britton',NULL,5044,4,41.986711400000000,-83.831051300000000),(45316,39180,63991,63501,'Clemency',NULL,5340,4,49.596219200000000,5.875602200000000),(45317,79759,1555,71067,'Castle Rock',NULL,5082,4,46.275111000000000,-122.907614100000000),(45318,79759,1555,75392,'Orion',NULL,5032,4,41.354757500000000,-90.381516500000000),(45319,39180,72466,18242,'Dieblich',NULL,5321,4,50.314651300000000,7.471996800000000),(45320,79759,1555,24091,'Birch River',NULL,5104,4,38.498714900000000,-80.755098200000000),(45321,39180,24145,16691,'Chatillon-en-Bazois',NULL,5349,4,47.052461000000000,3.655934000000000),(45322,39180,24145,44940,'Listrac-de-Dureze',NULL,5349,4,44.762127000000000,0.045296000000000),(45323,39180,24145,55786,'BlÃ©rancourt',NULL,5349,4,50.004706000000000,2.906576000000000),(45324,59118,23401,6430,'La Boca',NULL,4998,4,-34.634496100000000,-58.363133700000000),(45325,39180,24145,78109,'Maroilles',NULL,5349,4,50.134723000000000,3.760574000000000),(45326,79759,1555,48857,'Las Vegas',NULL,5043,4,35.594213700000000,-105.222797800000000),(45327,39180,31303,76736,'East Leake',NULL,5339,4,52.829060000000000,-1.183133000000000),(45328,79759,14612,28442,'Ogden',NULL,3,4,45.048530700000000,-72.166373400000000),(45329,79759,1555,75254,'Quitman',NULL,5104,4,30.784919100000000,-83.559881100000000),(45330,39180,2809,77402,'Becov',NULL,5351,4,50.449723600000000,13.717854800000000),(45331,39180,78321,36492,'Harboore',NULL,5327,4,56.616480000000000,8.180161000000000),(45332,79759,1555,64608,'Brookston',NULL,5032,4,46.867720300000000,-92.603803900000000),(45333,79759,1555,30686,'Saint Albans',NULL,5104,4,44.910060600000000,-69.410047500000000),(45334,39180,20946,43936,'Renko',NULL,5331,4,60.893689300000000,24.286932400000000),(45335,39180,37090,80488,'Dingle',NULL,5360,4,58.407541600000000,14.896027900000000),(45336,39180,24145,53859,'Hattstatt',NULL,5349,4,48.011055000000000,7.300300000000000),(45337,39180,72466,80944,'Baiersdorf',NULL,5321,4,49.661089000000000,11.034582600000000),(45338,39180,43652,52129,'Venice',NULL,5353,4,45.440847400000000,12.315515100000000),(45339,39180,81977,47095,'Kells',NULL,5328,4,53.727180300000000,-6.876972300000000),(45340,79759,1555,75649,'Fort Lawn',NULL,5104,4,34.702088900000000,-80.894797800000000),(45341,79759,1555,74734,'Nappanee',NULL,5062,4,41.442630400000000,-85.994151000000000),(45342,39180,72466,12908,'Eschershausen',NULL,5321,4,51.929695900000000,9.633961000000000),(45343,39180,43652,52129,'Cornuda',NULL,5353,4,45.830687400000000,12.005345100000000),(45344,39180,43652,39942,'Ferrero',NULL,5353,4,45.375345400000000,7.601486600000000),(45345,54055,27947,50947,'Kinross',NULL,5282,4,-31.253218300000000,146.921099000000000),(45346,39180,37090,1559,'Tegeltorp',NULL,5360,4,59.232376200000000,17.599493900000000),(45347,39180,72466,69275,'Kirchhain',NULL,5321,4,50.820695300000000,8.921290100000000),(45348,30031,11412,77267,'Jijel',NULL,4941,4,36.821014400000000,5.763412600000000),(45349,39180,72466,69275,'Heidenrod',NULL,5321,4,50.212744100000000,7.996227900000000),(45350,39180,72466,20159,'Mechelgrun',NULL,5321,4,50.483836000000000,12.240629900000000),(45351,79759,1555,30666,'Grace',NULL,5023,4,42.576031400000000,-111.730506100000000),(45352,39180,43652,52129,'Rossi',NULL,5353,4,45.839206700000000,11.411724000000000),(45353,79759,14612,22957,'Victoria',NULL,6,4,48.428420700000000,-123.365644400000000),(45354,39180,24145,71625,'Medreac',NULL,5349,4,48.268887900000000,-2.067511000000000),(45355,39180,74489,60939,'Greifensee',NULL,5373,4,47.366578500000000,8.679498200000000),(45356,79759,14612,28442,'Vaudreuil-Dorion',NULL,3,4,45.404236000000000,-74.037959900000000),(45357,79759,1555,5494,'Tangipahoa',NULL,5032,4,30.876015100000000,-90.512039100000000),(45358,30254,48073,29896,'Iyo',NULL,5242,4,33.757692900000000,132.703861100000000),(45359,30254,59221,NULL,'Karagandy',NULL,5221,4,49.804683500000000,73.109382600000000),(45360,39180,24145,31069,'Saint-Flour',NULL,5349,4,45.033026000000000,3.094862000000000),(45361,39180,24145,41914,'Saint-Jean-de-Laur',NULL,5349,4,44.419678000000000,1.835763000000000),(45362,79759,1555,80699,'Bridgeton',NULL,5104,4,39.427337000000000,-75.234076800000000),(45363,30254,58524,39447,'Dancheng',NULL,5233,4,33.644853900000000,115.177059200000000),(45364,30031,41560,NULL,'Red Sea','BA',NULL,3,0.000000000000000,0.000000000000000),(45365,59118,28407,59805,'Itirapina',NULL,5132,4,-22.255977400000000,-47.815490300000000),(45366,79759,1555,77901,'Elkton',NULL,5032,4,36.810042500000000,-87.154167500000000),(45367,39180,31303,76736,'Bramley',NULL,5339,4,51.194809900000000,-0.559030000000000),(45368,79759,1555,33907,'Hazleton',NULL,5032,4,42.617448300000000,-91.905603900000000),(45369,39180,24145,41914,'Senouillac',NULL,5349,4,43.942754000000000,1.947724000000000),(45370,39180,43652,36547,'Syracuse',NULL,5353,4,37.075473900000000,15.286586100000000),(45371,39180,43652,48667,'Selegas',NULL,5353,4,39.568245100000000,9.102896800000000),(45372,39180,43652,52129,'Sottomarina',NULL,5353,4,45.214820300000000,12.292948500000000),(45373,79759,1555,75392,'Barry',NULL,5032,4,39.694213400000000,-91.039024600000000),(45374,39180,46475,34724,'Murillo de Rio Leza',NULL,5341,4,42.399805500000000,-2.324645400000000),(45375,39180,70362,20087,'Siculeni',NULL,5324,4,46.437481800000000,25.753151600000000),(45376,79759,1555,77901,'Morning View',NULL,5104,4,38.832010500000000,-84.456328200000000),(45377,39180,72466,80944,'Abensberg',NULL,5321,4,48.817718100000000,11.850786700000000),(45378,79759,1555,75649,'Campobello',NULL,5104,4,35.115671300000000,-82.150111200000000),(45379,39180,24145,20345,'Aix-les-Bains',NULL,5349,4,45.692341000000000,5.908998000000000),(45380,30254,58524,42482,'Guigang',NULL,5233,4,23.113059900000000,109.597640000000000),(45381,39180,24145,64448,'Laverune',NULL,5349,4,43.584644000000000,3.804360000000000),(45382,39180,63749,23136,'Engordany',NULL,5317,4,42.510080400000000,1.538786200000000),(45383,30254,7554,26500,'Uludag',NULL,5333,4,41.145046000000000,31.710522000000000),(45384,39180,32107,50072,'Friesach',NULL,5367,4,46.951445100000000,14.411624700000000),(45385,39180,72466,6329,'Bad Lobenstein',NULL,5321,4,50.452228300000000,11.639299700000000),(45386,79759,1555,50566,'Middletown',NULL,5104,4,41.445927100000000,-74.422934100000000),(45387,79759,1555,75392,'Pearl City',NULL,5032,4,42.265296900000000,-89.825953200000000),(45388,39180,66836,549,'Budakalasz',NULL,5325,4,47.621282000000000,19.050868000000000),(45389,39180,81977,47095,'Terenure',NULL,5328,4,53.310415800000000,-6.289893100000000),(45390,79759,1555,39416,'Rifle',NULL,5043,4,39.534702300000000,-107.783119800000000),(45391,39180,31303,76736,'Thaxted',NULL,5339,4,51.953261800000000,0.344618300000000),(45392,79759,14612,22957,'Sooke',NULL,6,4,48.377300400000000,-123.723629300000000),(45393,39180,27791,20206,'Porto da Cruz',NULL,5259,4,32.764190900000000,-16.828260000000000),(45394,39180,43652,77424,'Mals',NULL,5353,4,46.686398800000000,10.551409500000000),(45395,39180,72466,80944,'Wilhermsdorf',NULL,5321,4,49.482048000000000,10.717550900000000),(45396,79759,1555,51916,'Aberdeen Proving Ground',NULL,5104,4,39.463282400000000,-76.120398200000000),(45397,59118,28407,11435,'Caripi',NULL,5018,4,-1.152699400000000,-47.505687800000000),(45398,79759,1555,71586,'Elco',NULL,5104,4,40.081848100000000,-79.889881600000000),(45399,39180,24145,53859,'Aschbach',NULL,5349,4,48.934757000000000,7.983190000000000),(45400,79759,1555,33907,'Tipton',NULL,5032,4,41.769743400000000,-91.127934900000000),(45401,39180,43652,39942,'Fiorano Canavese',NULL,5353,4,45.468647100000000,7.829146600000000),(45402,79759,1555,72308,'Imperial',NULL,5032,4,38.369776300000000,-90.378452500000000),(45403,39180,24145,55786,'Vron',NULL,5349,4,50.316517000000000,1.753473000000000),(45404,39180,34917,14215,'Glubczyce',NULL,5370,4,50.200270000000000,17.828700000000000),(45405,79759,1555,25349,'Prospect',NULL,5104,4,40.450337400000000,-83.188525700000000),(45406,59118,50373,6372,'Vargas',NULL,5028,4,10.221527400000000,-67.588319000000000),(45407,79759,1555,10664,'Randolph',NULL,5043,4,41.665775900000000,-111.182140900000000),(45408,79759,14612,22957,'Sunset Prairie',NULL,5042,4,55.853457000000000,-120.766868000000000),(45409,79759,1555,70117,'Olden',NULL,5032,4,32.419019800000000,-98.750893900000000),(45410,39180,12814,76180,'Hijken',NULL,5316,4,52.895472900000000,6.498043900000000),(45411,79759,1555,80404,'Centerville',NULL,5104,4,41.657044500000000,-70.350054500000000),(45412,39180,24145,71625,'Parthenay-de-Bretagne',NULL,5349,4,48.192171000000000,-1.830200000000000),(45413,79759,14612,35026,'Cabri',NULL,5124,4,50.619458200000000,-108.460901700000000),(45414,79759,1555,75649,'Blenheim',NULL,5104,4,34.510714700000000,-79.652835400000000),(45415,39180,31303,76736,'Thatcham',NULL,5339,4,51.405805000000000,-1.266468000000000),(45416,39180,2809,42912,'Jablonec nad Nisou',NULL,5351,4,50.722052800000000,15.170313500000000),(45417,39180,24145,7248,'Breteuil',NULL,5349,4,48.836211000000000,0.912938000000000),(45418,39180,72466,21090,'Beckum',NULL,5321,4,51.756179200000000,8.042550400000000),(45419,79759,1555,75392,'Shipman',NULL,5032,4,39.117546200000000,-90.044272800000000),(45420,79759,14612,22957,'Gillies Bay',NULL,6,4,49.681110600000000,-124.484830200000000),(45421,54055,27947,71864,'Kempton',NULL,5272,4,-42.530071400000000,147.200007400000000),(45422,79759,1555,71586,'Morrisville',NULL,5104,4,40.208647100000000,-74.774618200000000),(45423,79759,14612,73304,'Monkland',NULL,3,4,45.196046700000000,-74.876689100000000),(45424,59118,28407,47154,'Urai',NULL,5132,4,-23.201416700000000,-50.793486200000000),(45425,39180,31303,NULL,'Somerset','SOM',NULL,3,0.000000000000000,0.000000000000000),(45426,79759,14612,28442,'Sainte-Adele',NULL,3,4,45.952109000000000,-74.136028900000000),(45427,39180,31303,76736,'Flordon',NULL,5339,4,52.528733000000000,1.226556900000000),(45428,79759,14612,28442,'Lac-aux-Sables',NULL,3,4,46.858803300000000,-72.398561600000000),(45429,39180,31303,76736,'Oldbury',NULL,5339,4,52.504923000000000,-2.015907000000000),(45430,79759,14612,73304,'Elmira',NULL,3,4,43.600407400000000,-80.562984600000000),(45431,79759,1555,49567,'Brownville',NULL,5032,4,40.397779300000000,-95.658045500000000),(45432,79759,1555,71586,'Ebensburg',NULL,5104,4,40.485071700000000,-78.724742600000000),(45433,39180,24145,78109,'Houdain-lez-Bavay',NULL,5349,4,50.322378000000000,3.785313000000000),(45434,39180,43652,6001,'Baiano',NULL,5353,4,40.951692700000000,14.619086600000000),(45435,39180,43652,39942,'Castellamonte',NULL,5353,4,45.382946900000000,7.711907600000000),(45436,79759,1555,74734,'Clifford',NULL,5062,4,39.282273300000000,-85.869155900000000),(45437,39180,24145,20345,'Sarras',NULL,5349,4,45.186701900000000,4.800003000000000),(45438,79759,1555,50566,'Modena',NULL,5104,4,41.668088300000000,-74.104918800000000),(45439,59118,28407,41334,'Alfredo Chaves',NULL,5132,4,-20.635175100000000,-40.750028300000000),(45440,39180,27791,60832,'Tapada',NULL,5337,4,39.231163600000000,-8.657104500000000),(45441,39180,43652,4517,'Marzabotto',NULL,5353,4,44.342262900000000,11.205287900000000),(45442,39180,24145,64448,'Vilallonga dels Monts',NULL,5349,4,42.526599000000000,2.902505900000000),(45443,79759,1555,36015,'Wilson',NULL,5032,4,34.162038500000000,-97.425855100000000),(45444,30254,48073,593,'Ginza',NULL,5242,4,35.669626000000000,139.760389200000000),(45445,39180,2809,3800,'Hostomice',NULL,5351,4,49.825263100000000,14.045611800000000),(45446,39180,24145,59464,'Pont-Hebert',NULL,5349,4,49.167031100000000,-1.147667200000000),(45447,39180,31303,76736,'Clapham North',NULL,5339,4,54.117739000000000,-2.392541100000000),(45448,39180,2809,3800,'Loucen',NULL,5351,4,50.285712000000000,15.020059800000000),(45449,39180,32107,50072,'Eisentratten',NULL,5367,4,46.922430000000000,13.577730000000000),(45450,39180,24145,71625,'Guiscriff',NULL,5349,4,48.048754000000000,-3.644818000000000),(45451,39180,24599,11382,'Oyer (Hafjell)',NULL,5348,4,61.241602500000000,10.439061500000000),(45452,39180,46475,52127,'Orio',NULL,5341,4,43.279531000000000,-2.129067100000000),(45453,39180,43652,79828,'Manciano',NULL,5353,4,42.588928600000000,11.517379500000000),(45454,39180,24145,78109,'Marquise',NULL,5349,4,50.814510000000000,1.704929000000000),(45455,79759,14612,30082,'Ochre River',NULL,4,4,51.062222000000000,-99.780000000000000),(45456,79759,1555,80699,'Fair Haven',NULL,5104,4,40.360665300000000,-74.038194700000000),(45457,79759,NULL,NULL,'Anguilla','AI',NULL,2,0.000000000000000,0.000000000000000),(45458,79759,1555,4046,'Steele',NULL,5032,4,46.854706500000000,-99.915938100000000),(45459,30254,68697,53259,'Tanjung',NULL,5214,4,-8.355927500000000,116.155681300000000),(45460,30254,48073,7214,'Takaishi',NULL,5242,4,0.000000000000000,0.000000000000000),(45461,79759,1555,75596,'Benson',NULL,5104,4,35.382106700000000,-78.548621000000000),(45462,39180,72466,7175,'Sallgast',NULL,5321,4,51.588840200000000,13.848418200000000),(45463,79759,1555,21307,'Hyampom',NULL,5082,4,40.617249500000000,-123.455472700000000),(45464,79759,1555,75392,'Alton',NULL,5032,4,38.890603800000000,-90.184276400000000),(45465,79759,1555,71067,'Puyallup',NULL,5082,4,47.185378500000000,-122.292897400000000),(45466,79759,1555,77901,'Weeksbury',NULL,5104,4,37.327880800000000,-82.688211900000000),(45467,79759,1555,25172,'Assaria',NULL,5032,4,38.680282600000000,-97.604480600000000),(45468,79759,1555,25172,'Quinter',NULL,5032,4,39.069451400000000,-100.232355100000000),(45469,79759,1555,12507,'Elkins',NULL,5032,4,36.000651400000000,-94.008834800000000),(45470,79759,1555,23074,'Cedar Grove',NULL,5032,4,43.569720100000000,-87.823421900000000),(45471,30254,58524,78125,'Rongsheng',NULL,5233,4,28.114221600000000,112.983334100000000),(45472,30031,11412,NULL,'Wilaya de Tlemcen','13',NULL,3,0.000000000000000,0.000000000000000),(45473,39180,24599,14850,'Sandane',NULL,5348,4,61.776446000000000,6.216160600000000),(45474,39180,24145,64448,'Caveirac',NULL,5349,4,43.825210000000000,4.261500000000000),(45475,39180,24599,47894,'Ostby',NULL,5348,4,61.253923600000000,12.526756100000000),(45476,30254,58524,78125,'Chen Xian',NULL,5233,4,25.793270000000000,113.108410000000000),(45477,30254,58524,71875,'Lintong',NULL,5233,4,34.366699900000000,109.214210000000000),(45478,79759,65555,31311,'Chapala',NULL,5096,4,20.305157600000000,-103.184601600000000),(45479,30254,55603,47603,'`Aliabad',NULL,5238,4,36.453422400000000,46.617794000000000),(45480,30254,58524,78125,'Sanjiangkou',NULL,5233,4,25.365660000000000,113.756034000000000),(45481,79759,1555,30666,'Cataldo',NULL,5082,4,47.548806600000000,-116.329614900000000),(45482,59118,28407,47154,'Jussara',NULL,5132,4,-23.620149600000000,-52.471527600000000),(45483,79759,1555,36015,'Nowata',NULL,5032,4,36.700645000000000,-95.638034100000000),(45484,39180,2809,49432,'Cejkovice',NULL,5351,4,48.905919100000000,16.942309100000000),(45485,39180,78321,36492,'Viborg',NULL,5327,4,56.452027000000000,9.396347000000000),(45486,39180,2809,49432,'Otnice',NULL,5351,4,49.086416800000000,16.814433300000000),(45487,39180,32107,43791,'Siezenheim',NULL,5367,4,47.790418300000000,12.968291200000000),(45488,39180,43652,79828,'Chitignano',NULL,5353,4,43.660111900000000,11.880044600000000),(45489,39180,24145,21875,'Le Plan-de-la-Tour',NULL,5349,4,43.339419000000000,6.548079000000000),(45490,54055,27947,35928,'Newtown',NULL,5276,4,-38.149807700000000,144.334634900000000),(45491,79759,1555,60304,'Coker',NULL,5032,4,33.245951200000000,-87.687788200000000),(45492,54055,27947,35928,'Jindivick',NULL,5276,4,-38.027047100000000,145.899212400000000),(45493,39180,72466,18242,'Gossersweiler-Stein',NULL,5321,4,49.159435200000000,7.926185100000000),(45494,79759,81017,NULL,'Provincia de Cienfuegos','06',NULL,3,0.000000000000000,0.000000000000000),(45495,39180,24145,44940,'Saint-Martial',NULL,5349,4,44.637932900000000,-0.175613000000000),(45496,79759,1555,70117,'Richmond',NULL,5032,4,29.582181100000000,-95.760783200000000),(45497,54055,27947,27886,'Loxton',NULL,5265,4,-34.451200800000000,140.569769900000000),(45498,39180,43652,39942,'Margarita',NULL,5353,4,44.400859400000000,7.671088900000000),(45499,79759,1555,71586,'Allison Park',NULL,5104,4,40.559483200000000,-79.959213400000000),(45500,39180,72466,21090,'Bedburdyck',NULL,5321,4,51.117310200000000,6.561198600000000),(45501,39180,66836,72848,'Bank',NULL,5325,4,47.923773400000000,19.173205800000000),(45502,79759,1555,31215,'Catlett',NULL,5104,4,38.653616300000000,-77.640152200000000),(45503,39180,34917,60298,'Koneck',NULL,5370,4,52.783013500000000,18.719245800000000),(45504,79759,1555,70244,'Jamestown',NULL,5104,4,41.496313400000000,-71.371165600000000),(45505,79759,59604,39417,'Heredia',NULL,5036,4,10.473523000000000,-84.016742300000000),(45506,39180,24145,44940,'Targon',NULL,5349,4,44.734510000000000,-0.264216000000000),(45507,79759,1555,21307,'El Segundo',NULL,5082,4,33.919179900000000,-118.416465200000000),(45508,79759,1555,51916,'Hunt Valley',NULL,5104,4,39.490001300000000,-76.658507400000000),(45509,79759,1555,70117,'Dublin',NULL,5032,4,32.085143000000000,-98.341988200000000),(45510,79759,65555,50158,'Tlalpan',NULL,5096,4,19.277734900000000,-99.164470100000000),(45511,30254,58524,71875,'Tianshi',NULL,5233,4,34.264859900000000,108.954240000000000),(45512,79759,1555,74734,'Notre Dame',NULL,5062,4,41.700190800000000,-86.237932800000000),(45513,39180,43652,31394,'Latina',NULL,5353,4,41.467567100000000,12.903596500000000),(45514,79759,1555,25349,'Logan',NULL,5104,4,39.540067200000000,-82.407098600000000),(45515,79759,1555,75596,'Grandy',NULL,5104,4,36.241848000000000,-75.879027100000000),(45516,39180,77382,32895,'Gorodets',NULL,5346,4,56.644912700000000,43.472482600000000),(45517,39180,31303,76736,'Kempston',NULL,5339,4,52.117914800000000,-0.496791500000000),(45518,79759,1555,50566,'Dodgewood',NULL,5104,4,40.893856600000000,-73.911521000000000),(45519,39180,24145,64448,'La Calmette',NULL,5349,4,43.925681000000000,4.263559000000000),(45520,39180,24145,7248,'Vironvay',NULL,5349,4,49.206898000000000,1.219925000000000),(45521,39180,81977,47095,'Killiney',NULL,5328,4,53.265011400000000,-6.114948500000000),(45522,79759,1555,48857,'Artesia',NULL,5043,4,32.842334500000000,-104.403296200000000),(45523,39180,72466,80944,'Obermenzing',NULL,5321,4,48.173991000000000,11.473743000000000),(45524,39180,24145,44940,'Mimizan',NULL,5349,4,44.200417000000000,-1.228008900000000),(45525,30254,7554,76798,'Dumlupinar',NULL,5333,4,40.122025000000000,32.940731900000000),(45526,39180,72466,47588,'Tamm',NULL,5321,4,48.923452800000000,9.129864200000000),(45527,39180,72466,47588,'Singen',NULL,5321,4,47.762803200000000,8.838015200000000),(45528,30031,75521,42849,'Mesnil',NULL,5392,4,-20.305487200000000,57.485356100000000),(45529,79759,1555,31249,'Eustis',NULL,5104,4,28.852767500000000,-81.685353400000000),(45530,79759,1555,33907,'Bridgewater',NULL,5032,4,41.244987200000000,-94.668862300000000),(45531,39180,24145,7248,'Saint-Aubin-les-Elbeuf',NULL,5349,4,49.299076000000000,1.012997000000000),(45532,30254,48073,598,'Esashi',NULL,5242,4,0.000000000000000,0.000000000000000),(45533,39180,77382,NULL,'Chuvashia','CU',NULL,3,0.000000000000000,0.000000000000000),(45534,79759,14612,73304,'Carp',NULL,3,4,45.349065800000000,-76.041322100000000),(45535,39180,32107,74807,'Wulkaprodersdorf',NULL,5367,4,47.797544200000000,16.506588600000000),(45536,39180,24145,31069,'Saint-Pal-de-Senouire',NULL,5349,4,45.259102000000000,3.650708000000000),(45537,39180,31303,76736,'Mayfair',NULL,5339,4,51.511626900000000,-0.147806000000000),(45538,39180,24145,41914,'Traverseres',NULL,5349,4,43.535953000000000,0.649821000000000),(45539,39180,72466,18242,'Rimschweiler',NULL,5321,4,49.217697200000000,7.374951400000000),(45540,79759,1555,71586,'Berlin',NULL,5104,4,39.920636300000000,-78.957802200000000),(45541,39180,70362,65341,'Popesti-Leordeni',NULL,5324,4,44.379904800000000,26.169062400000000),(45542,30254,22938,23391,'Kalyan',NULL,5206,4,19.240330500000000,73.130539500000000),(45543,39180,24145,59464,'Gandelain',NULL,5349,4,48.478981000000000,-0.088173000000000),(45544,39180,43652,48544,'Gonzaga',NULL,5353,4,44.961190800000000,10.851405200000000),(45545,39180,24145,20345,'Saint-Martin-d\'Ardeche',NULL,5349,4,44.305742400000000,4.579454400000000),(45546,39180,72466,12908,'Ganderkesee',NULL,5321,4,53.034924500000000,8.542686500000000),(45547,39180,77382,40671,'Nikulin',NULL,5369,4,49.760452200000000,45.000000000000000),(45548,39180,24145,44940,'Roquefort',NULL,5349,4,44.034137000000000,-0.322667000000000),(45549,39180,72466,80944,'Konzell',NULL,5321,4,49.074122600000000,12.713846300000000),(45550,39180,46475,13120,'Cetina',NULL,5341,4,41.244007900000000,-1.968582600000000),(45551,39180,72466,18242,'Weitefeld',NULL,5321,4,50.724703300000000,7.927756800000000),(45552,39180,27791,21034,'Nisa',NULL,5337,4,39.517952400000000,-7.648376700000000),(45553,39180,72466,47588,'Mainhardt',NULL,5321,4,49.078125800000000,9.557609900000000),(45554,39180,72466,10261,'Pellworm',NULL,5321,4,54.530482100000000,8.656566200000000),(45555,30254,50056,8097,'Si Sa Ket',NULL,5174,4,14.757942400000000,104.472330100000000),(45556,39180,24145,37760,'Salins',NULL,5349,4,0.000000000000000,0.000000000000000),(45557,79759,1555,70117,'Hockley',NULL,5032,4,30.026861000000000,-95.845856200000000),(45558,39180,24145,25758,'Brieulles-sur-Meuse',NULL,5349,4,49.335092000000000,5.180718000000000),(45559,79759,1555,70117,'Laredo',NULL,5032,4,27.503561300000000,-99.507551900000000),(45560,39180,72466,47588,'Krautheim',NULL,5321,4,49.382655700000000,9.634390500000000),(45561,39180,43652,52129,'Casale sul Sile',NULL,5353,4,45.597569000000000,12.325610600000000),(45562,30254,22938,23821,'Bhartiya',NULL,5206,4,23.814993600000000,75.542226800000000),(45563,59118,50373,6372,'Colonia Tovar',NULL,5028,4,10.405109500000000,-67.290746500000000),(45564,39180,24599,27257,'Steigen',NULL,5348,4,67.755765000000000,14.848283800000000),(45565,30254,58524,27373,'Yaohua',NULL,5233,4,32.114467000000000,118.881269000000000),(45566,39180,24145,10766,'Lusigny-sur-Barse',NULL,5349,4,48.254648000000000,4.266364000000000),(45567,39180,12814,16195,'Steenbergen',NULL,5316,4,51.581239500000000,4.315599100000000),(45568,39180,24145,20345,'Nangy',NULL,5349,4,46.153703000000000,6.308034000000000),(45569,39180,43652,79828,'Stagno',NULL,5353,4,43.585376900000000,10.345620000000000),(45570,79759,1555,4046,'Tappen',NULL,5032,4,46.874984800000000,-99.636496500000000),(45571,54055,27947,5102,'Wembley',NULL,5279,4,-31.934363300000000,115.811710500000000),(45572,54055,27947,50947,'Wyndham',NULL,5282,4,-36.928910800000000,149.645684200000000),(45573,39180,24145,78109,'Helfaut',NULL,5349,4,50.697322000000000,2.243212000000000),(45574,30254,48073,49359,'Sawara',NULL,5242,4,35.907730100000000,140.505797100000000),(45575,79759,1555,75649,'Salley',NULL,5104,4,33.565705000000000,-81.303437100000000),(45576,39180,37090,63134,'Jude',NULL,5360,4,55.996811800000000,14.087478900000000),(45577,39180,24599,39311,'Herre',NULL,5348,4,59.104367600000000,9.557946100000000),(45578,30254,5930,NULL,'Mintaqat Najran','10',NULL,3,0.000000000000000,0.000000000000000),(45579,79759,1555,75596,'Rose Hill',NULL,5104,4,34.828223500000000,-78.023041600000000),(45580,39180,72466,80944,'Dietramszell',NULL,5321,4,47.854555200000000,11.588808100000000),(45581,39180,72466,69275,'Rockenberg',NULL,5321,4,50.430259000000000,8.735783300000000),(45582,39180,72466,10261,'Wohltorf',NULL,5321,4,53.520099300000000,10.279458800000000),(45583,30254,74871,NULL,'Tinh Tien Giang','46',NULL,3,0.000000000000000,0.000000000000000),(45584,39180,31303,76736,'Harwell',NULL,5339,4,51.601327000000000,-1.288948000000000),(45585,79759,1555,49567,'Milford',NULL,5032,4,40.774450900000000,-97.050588700000000),(45586,39180,27791,44665,'Figueira da Foz Municipality',NULL,5337,4,40.152139800000000,-8.857583000000000),(45587,39180,34917,49416,'Domaradz',NULL,5370,4,49.794200800000000,21.948315800000000),(45588,79759,1555,71067,'Cheney',NULL,5082,4,47.486898900000000,-117.575946900000000),(45589,39180,24145,24231,'Les Sables',NULL,5349,4,46.896217000000000,0.271932000000000),(45590,39180,46475,7625,'Brunete',NULL,5341,4,40.404310300000000,-3.999324400000000),(45591,39180,24145,20345,'Cruzilles-les-Mepillat',NULL,5349,4,46.223878900000000,4.882224000000000),(45592,39180,24145,24231,'Saint-Secondin',NULL,5349,4,46.327782900000000,0.493487000000000),(45593,39180,37090,76139,'Ullared',NULL,5360,4,57.136228400000000,12.718278000000000),(45594,39180,24145,24231,'Villegats',NULL,5349,4,45.992613000000000,0.195617000000000),(45595,79759,1555,5494,'Laplace',NULL,5032,4,30.066590700000000,-90.480084800000000),(45596,79759,1555,75392,'Arlington Heights',NULL,5032,4,42.088360300000000,-87.980626500000000),(45597,39180,72466,18242,'Ludwigshafen am Rhein',NULL,5321,4,49.477401800000000,8.444745100000000),(45598,39180,46475,81052,'Negreira',NULL,5341,4,42.910491900000000,-8.736254700000000),(45599,39180,43652,52129,'Godega di Sant\'Urbano',NULL,5353,4,45.927812200000000,12.391190800000000),(45600,54055,27947,5102,'Yallingup',NULL,5279,4,-33.672646700000000,115.030827700000000),(45601,79759,1555,12507,'Mulberry',NULL,5032,4,35.502498700000000,-94.051827200000000),(45602,39180,72466,21090,'Hille',NULL,5321,4,52.322068000000000,8.784796700000000),(45603,79759,1555,64608,'Le Center',NULL,5032,4,44.389409700000000,-93.730233700000000),(45604,39180,31303,1587,'Hengoed',NULL,5339,4,51.646519000000000,-3.231310000000000),(45605,59118,23401,15922,'Coronel Martinez de Hoz',NULL,4998,4,-35.330262900000000,-61.614373100000000),(45606,79759,1555,27956,'Scooba',NULL,5032,4,32.828186800000000,-88.476427300000000),(45607,30254,48073,9274,'Kochi-shi',NULL,5242,4,0.000000000000000,0.000000000000000),(45608,39180,77382,13997,'Zaozersk',NULL,5346,4,69.397860700000000,32.448955300000000),(45609,39180,72466,80944,'Buttenheim',NULL,5321,4,49.804337900000000,11.030740700000000),(45610,79759,1555,31215,'Madison Heights',NULL,5104,4,37.430975700000000,-79.123079500000000),(45611,39180,72466,12908,'Horneburg',NULL,5321,4,53.509546100000000,9.576863000000000),(45612,39180,72466,59278,'Meesiger',NULL,5321,4,53.813033000000000,12.916405800000000),(45613,79759,1555,70117,'Karnack',NULL,5032,4,32.668078000000000,-94.170703800000000),(45614,54055,27947,50947,'Dangar Island',NULL,5282,4,-33.538106300000000,151.240684600000000),(45615,39180,38353,31057,'Jambes',NULL,5323,4,50.456349100000000,4.871861400000000),(45616,39180,78321,36492,'Bryrup',NULL,5327,4,56.023154000000000,9.522354000000000),(45617,39180,24145,25758,'Teting-sur-Nied',NULL,5349,4,49.056085000000000,6.670564000000000),(45618,79759,1555,80699,'Fort Lee',NULL,5104,4,40.850933300000000,-73.970138100000000),(45619,30031,11412,61928,'Tizi',NULL,4941,4,35.314659600000000,0.071847100000000),(45620,79759,1555,23074,'Seymour',NULL,5032,4,44.514987900000000,-88.330379800000000),(45621,39180,72466,47588,'Stegen',NULL,5321,4,47.983748700000000,7.964051300000000),(45622,39180,72466,10261,'Molfsee',NULL,5321,4,54.264698600000000,10.066050100000000),(45623,39180,24145,20114,'La Haye',NULL,5349,4,48.817495000000000,1.543430000000000),(45624,39180,72466,12908,'Emsburen',NULL,5321,4,52.392668400000000,7.292685300000000),(45625,39180,12814,68204,'Langezwaag',NULL,5316,4,52.982414800000000,6.002560200000000),(45626,39180,31303,76736,'Sookholme',NULL,5339,4,53.194803000000000,-1.185953000000000),(45627,30254,58524,13835,'Gu\'an',NULL,5233,4,39.287639900000000,116.339150000000000),(45628,39180,38353,12466,'Merksem',NULL,5323,4,51.250891700000000,4.448927700000000),(45629,39180,24145,16072,'Sainte-Luce-sur-Loire',NULL,5349,4,47.249491000000000,-1.487331000000000),(45630,30254,12496,NULL,'Baladiyat al Khawr wa adh Dhakhirah','KH',NULL,3,0.000000000000000,0.000000000000000),(45631,39180,72466,47588,'Rutesheim',NULL,5321,4,48.808150000000000,8.945503600000000),(45632,30254,22938,10399,'Coonoor',NULL,5206,4,11.343895800000000,76.794521300000000),(45633,79759,1555,60304,'Brundidge',NULL,5032,4,31.720161500000000,-85.816056700000000),(45634,39180,32107,66952,'Steinach am Brenner',NULL,5367,4,47.088871600000000,11.471442800000000),(45635,39180,24145,31069,'Lacapelle-del-Fraisse',NULL,5349,4,44.780679900000000,2.436853000000000),(45636,79759,1555,77901,'Fancy Farm',NULL,5032,4,36.799427900000000,-88.791360700000000),(45637,79759,1555,75596,'Hatteras',NULL,5104,4,35.219454900000000,-75.690349200000000),(45638,30254,48073,54999,'Katsuragi',NULL,5242,4,34.489209100000000,135.726467100000000),(45639,79759,1555,76533,'Anthem',NULL,5115,4,33.865231500000000,-112.135733900000000),(45640,39180,43652,36547,'Sortino',NULL,5353,4,37.157967800000000,15.027738400000000),(45641,30254,48073,38178,'Anamizu',NULL,5242,4,37.228112700000000,136.907110200000000),(45642,39180,24145,37760,'Nanterre',NULL,5349,4,0.000000000000000,0.000000000000000),(45643,79759,1555,29043,'Lake Elmore',NULL,5104,4,44.534984000000000,-72.524596300000000),(45644,39180,24145,20114,'Allogny',NULL,5349,4,47.225518000000000,2.319772000000000),(45645,39180,28212,10305,'Poprad',NULL,5322,4,49.051122100000000,20.295414000000000),(45646,79759,46725,8877,'Guadalupe',NULL,5112,4,8.991912900000000,-79.509580100000000),(45647,39180,78321,81116,'Sollested',NULL,5327,4,54.810461900000000,11.270464900000000),(45648,54055,27947,50947,'Ettalong',NULL,5282,4,-33.513923100000000,151.336933000000000),(45649,39180,43652,6001,'Benevento',NULL,5353,4,41.129761300000000,14.782620800000000),(45650,39180,72466,10261,'Sorup',NULL,5321,4,54.717293100000000,9.670848600000000),(45651,79759,14612,22957,'Vernon',NULL,6,4,50.267013700000000,-119.272010700000000),(45652,39180,43652,77424,'Caldonazzo',NULL,5353,4,45.991445300000000,11.262121900000000),(45653,39180,72466,10261,'Westerhorn',NULL,5321,4,53.855553300000000,9.681895200000000),(45654,79759,14612,22957,'Halfmoon Bay',NULL,6,4,49.513965000000000,-123.905929000000000),(45655,39180,72466,20159,'Leubetha',NULL,5321,4,50.349864600000000,12.246036700000000),(45656,59118,28407,41334,'Colatina',NULL,5132,4,-19.536899500000000,-40.630788500000000),(45657,79759,1555,33907,'Durant',NULL,5032,4,41.599749800000000,-90.910703700000000),(45658,79759,1555,25349,'Cecil',NULL,5104,4,41.218661000000000,-84.602175000000000),(45659,39180,74489,22905,'Wauwil',NULL,5373,4,47.186289700000000,8.023703600000000),(45660,54055,27947,27792,'Yandina Creek',NULL,5266,4,-26.517479000000000,153.034064100000000),(45661,39180,24145,20345,'Cressin-Rochefort',NULL,5349,4,45.781861900000000,5.763707000000000),(45662,39180,43652,4517,'Sarsina',NULL,5353,4,43.919703000000000,12.144908500000000),(45663,79759,1555,23074,'Durand',NULL,5032,4,44.626354300000000,-91.965726000000000),(45664,39180,72466,18242,'Thalfang',NULL,5321,4,49.753446000000000,7.001605800000000),(45665,39180,2809,53742,'Ceska Bela',NULL,5351,4,49.642915100000000,15.690965900000000),(45666,39180,24145,16072,'Chemille-Melay',NULL,5349,4,47.210107000000000,-0.727409000000000),(45667,39180,28212,10305,'Fintice',NULL,5322,4,49.053504100000000,21.283921000000000),(45668,79759,1555,33907,'Dow City',NULL,5032,4,41.928877400000000,-95.493889900000000),(45669,30254,9181,1117,'Masbate',NULL,5215,4,12.357434600000000,123.550407600000000),(45670,79759,1555,66966,'Hudson',NULL,5043,4,42.906070800000000,-108.583445400000000),(45671,79759,1555,20491,'Kingsport',NULL,5104,4,36.548434000000000,-82.561818600000000),(45672,39180,74489,6395,'Seewen',NULL,5373,4,47.029042300000000,8.630140100000000),(45673,59118,28407,47154,'Eldorado',NULL,5132,4,-23.748932700000000,-51.252342300000000),(45674,30254,48073,598,'Mitsui',NULL,5242,4,0.000000000000000,0.000000000000000),(45675,79759,1555,30666,'Moyie Springs',NULL,5082,4,48.726328500000000,-116.188528300000000),(45676,79759,1555,70117,'Taft',NULL,5032,4,27.978907400000000,-97.398604100000000),(45677,39180,43652,48544,'Dorno',NULL,5353,4,45.156184700000000,8.950000500000000),(45678,39180,32107,43791,'Harbach',NULL,5367,4,47.216040000000000,13.108180000000000),(45679,39180,24145,10766,'Rances',NULL,5349,4,48.466164900000000,4.546146000000000),(45680,39180,24145,37760,'Chatou',NULL,5349,4,0.000000000000000,0.000000000000000),(45681,79759,1555,77901,'Brooks',NULL,5104,4,38.063834500000000,-85.722607400000000),(45682,39180,72466,18242,'Rutsweiler an der Lauter',NULL,5321,4,49.566462400000000,7.620528000000000),(45683,39180,46475,8743,'Olivenza',NULL,5341,4,38.682644300000000,-7.102666100000000),(45684,39180,72466,15394,'Oranienbaum',NULL,5321,4,51.798061700000000,12.404647200000000),(45685,39180,24145,55786,'Frucourt',NULL,5349,4,49.996039000000000,1.806969000000000),(45686,79759,1555,60304,'Bynum',NULL,5032,4,33.613053600000000,-85.961427400000000),(45687,79759,38133,3780,'Humacao',NULL,5120,4,18.149682800000000,-65.827384700000000),(45688,79759,1555,31215,'Yorktown',NULL,5104,4,37.238755600000000,-76.509673100000000),(45689,30254,55603,NULL,'Ostan-e Khorasan-e Shomali','31',NULL,3,0.000000000000000,0.000000000000000),(45690,79759,1555,70117,'Stinnett',NULL,5032,4,35.826984100000000,-101.442943500000000),(45691,79759,1555,48857,'Bayard',NULL,5043,4,32.761742700000000,-108.130598900000000),(45692,79759,1555,75392,'Rock Falls',NULL,5032,4,41.779753300000000,-89.688996700000000),(45693,39180,31303,76736,'Whalley',NULL,5339,4,53.822643000000000,-2.407684000000000),(45694,39180,2809,37945,'Cerna za Bory',NULL,5351,4,50.024263400000000,15.832658500000000),(45695,79759,1555,63672,'Tilton',NULL,5104,4,43.442648600000000,-71.589209000000000),(45696,79759,1555,50566,'Syosset',NULL,5104,4,40.826210100000000,-73.502068000000000),(45697,39180,24145,20345,'Saint-Martin-Lestra',NULL,5349,4,45.720200000000000,4.353072000000000),(45698,30254,22938,49921,'Gorakhpur',NULL,5206,4,26.760554500000000,83.373167500000000),(45699,30254,58524,27373,'Beixiao',NULL,5233,4,32.935860000000000,119.844020000000000),(45700,39180,24145,31069,'Monetay-sur-Allier',NULL,5349,4,46.381295000000000,3.301234000000000),(45701,30254,58524,61947,'Sili',NULL,5233,4,28.674169900000000,115.910040000000000),(45702,39180,32107,46369,'Munchendorf',NULL,5367,4,48.029644100000000,16.379361400000000),(45703,79759,1555,20491,'Nashville',NULL,5032,4,36.162663800000000,-86.781601600000000),(45704,39180,31303,76736,'Chailey',NULL,5339,4,50.960186800000000,-0.011501100000000),(45705,59118,28407,11435,'Xinguara',NULL,5018,4,-7.104984100000000,-49.945918200000000),(45706,79759,1555,75649,'Townville',NULL,5104,4,34.563713700000000,-82.898477500000000),(45707,39180,24145,31069,'Davayat',NULL,5349,4,45.946044000000000,3.113632000000000),(45708,79759,31802,NULL,'Choiseul Quarter','CH',NULL,3,0.000000000000000,0.000000000000000),(45709,39180,38353,12466,'Lier',NULL,5323,4,51.133455000000000,4.567540900000000),(45710,39180,72466,80944,'Kirchlauter',NULL,5321,4,50.043902400000000,10.717948100000000),(45711,39180,72466,80944,'Soyen',NULL,5321,4,48.107740300000000,12.210374800000000),(45712,39180,24145,78109,'Seclin',NULL,5349,4,50.545332000000000,3.026566000000000),(45713,39180,24145,55786,'Meru',NULL,5349,4,49.236009000000000,2.135440000000000),(45714,39180,24145,78109,'Fenain',NULL,5349,4,50.365592000000000,3.299582000000000),(45715,59118,50373,30992,'Tucupita',NULL,5028,4,9.069176900000000,-62.045810600000000),(45716,79759,1555,66966,'Powell',NULL,5043,4,44.753840800000000,-108.757352400000000),(45717,79759,1555,36015,'Ravia',NULL,5032,4,34.241761300000000,-96.751392900000000),(45718,79759,1555,75596,'Maxton',NULL,5104,4,34.735161400000000,-79.348931700000000),(45719,79759,1555,74734,'Kirklin',NULL,5062,4,40.193370700000000,-86.360553900000000),(45720,79759,65555,16005,'Tampico',NULL,5099,4,22.233104100000000,-97.861099000000000),(45721,79759,14612,55500,'Pivot',NULL,5,4,50.404117900000000,-110.047365000000000),(45722,79759,1555,71586,'Union Dale',NULL,5104,4,41.716749500000000,-75.492128400000000),(45723,59118,23401,15922,'Claypole',NULL,4998,4,-34.799709000000000,-58.337594500000000),(45724,79759,1555,25172,'Cuba',NULL,5032,4,39.802781000000000,-97.455872000000000),(45725,54055,27947,27886,'Happy Valley',NULL,5265,4,-35.082207300000000,138.565514900000000),(45726,79759,1555,23074,'Coon Valley',NULL,5032,4,43.702192200000000,-91.013186300000000),(45727,39180,46475,13242,'Santona',NULL,5341,4,43.444896500000000,-3.456145600000000),(45728,39180,24145,78109,'Hazebrouck',NULL,5349,4,50.727480000000000,2.542555000000000),(45729,39180,24145,64448,'Paulhan',NULL,5349,4,43.539645000000000,3.459371000000000),(45730,39180,37090,NULL,'Västmanland County','U',NULL,3,0.000000000000000,0.000000000000000),(45731,79759,1555,5494,'Stonewall',NULL,5032,4,32.281825200000000,-93.824070300000000),(45732,39180,24145,55786,'Aubigny-en-Laonnois',NULL,5349,4,49.497330000000000,3.790637000000000),(45733,79759,1555,15519,'Lanai',NULL,5425,4,20.816597500000000,-156.927319300000000),(45734,30254,48073,593,'Shibaura',NULL,5242,4,0.000000000000000,0.000000000000000),(45735,79759,1555,72308,'Hallsville',NULL,5032,4,39.116985100000000,-92.220735000000000),(45736,79759,1555,75392,'Westchester',NULL,5032,4,41.849833900000000,-87.880673800000000),(45737,79759,1555,71067,'Okanogan',NULL,5082,4,48.361262000000000,-119.583386900000000),(45738,79759,1555,76533,'Heber',NULL,5115,4,34.413874000000000,-110.563258800000000),(45739,79759,1555,75486,'Chevak',NULL,5106,4,61.527789500000000,-165.588768600000000),(45740,30254,48073,2172,'Morodomicho-morodomitsu',NULL,5242,4,33.224465200000000,130.352677500000000),(45741,39180,24145,41914,'Auch',NULL,5349,4,43.646380000000000,0.586709000000000),(45742,39180,72466,69275,'Borken',NULL,5321,4,51.051846700000000,9.281322600000000),(45743,30254,48073,47699,'Warabi-shi',NULL,5242,4,35.825591600000000,139.679757100000000),(45744,59118,28407,53105,'Vitorino Freire',NULL,5049,4,-4.287651800000000,-45.248575900000000),(45745,79759,1555,70117,'Avery',NULL,5032,4,33.552055900000000,-94.781046300000000),(45746,79759,1555,75392,'Evanston',NULL,5032,4,42.045072200000000,-87.687696900000000),(45747,30031,26842,39634,'Hillcrest',NULL,4963,4,-29.780015400000000,30.763444100000000),(45748,39180,32107,74807,'Andau',NULL,5367,4,47.777965300000000,17.033402400000000),(45749,39180,72466,6329,'Oettersdorf',NULL,5321,4,50.600426300000000,11.821802800000000),(45750,39180,46475,13120,'Andorra',NULL,5341,4,40.977423300000000,-0.448507700000000),(45751,79759,1555,75649,'Wadmalaw Island',NULL,5104,4,32.659457000000000,-80.176346700000000),(45752,39180,72466,47588,'Schwendi',NULL,5321,4,48.174885900000000,9.975595000000000),(45753,30254,22938,55564,'Andra',NULL,5206,4,18.351851100000000,83.226508900000000),(45754,39180,72466,12908,'Stadtoldendorf',NULL,5321,4,51.882478600000000,9.628534200000000),(45755,79759,14612,73304,'Huron East',NULL,3,4,43.553431700000000,-81.393301500000000),(45756,79759,1555,49567,'Crete',NULL,5032,4,40.625217300000000,-96.961514100000000),(45757,79759,1555,75392,'Lincolnwood',NULL,5032,4,42.004475700000000,-87.730059400000000),(45758,39180,43652,4517,'Dogana',NULL,5353,4,44.165082100000000,10.640772000000000),(45759,30254,50056,11689,'Manorom',NULL,5174,4,15.338855500000000,100.147918200000000),(45760,39180,24145,16072,'La Montagne',NULL,5349,4,47.190489900000000,-1.685192000000000),(45761,39180,77382,80718,'Sevsk',NULL,5346,4,52.155760100000000,34.496548700000000),(45762,79759,1555,31249,'Greenwood',NULL,5032,4,30.870189100000000,-85.161873700000000),(45763,30031,39247,14861,'Kuito',NULL,4972,4,-12.394041200000000,16.941763200000000),(45764,39180,24145,20114,'Oulches',NULL,5349,4,46.605232600000000,1.302679600000000),(45765,79759,1555,20491,'Christiana',NULL,5032,4,35.710068300000000,-86.399437000000000),(45766,39180,24145,31069,'Riom-es-Montagnes',NULL,5349,4,45.281605000000000,2.660428000000000),(45767,39180,24599,76636,'Lyngdal',NULL,5348,4,58.137898300000000,7.070436100000000),(45768,39180,43652,4517,'Campegine',NULL,5353,4,44.785110700000000,10.525416900000000),(45769,54055,27947,35928,'North Fitzroy',NULL,5276,4,-37.783294400000000,144.983846600000000),(45770,79759,1555,21307,'Granada Hills',NULL,5082,4,34.279357600000000,-118.502152700000000),(45771,39180,24145,20345,'Chevrier',NULL,5349,4,46.107320000000000,5.916835000000000),(45772,39180,28857,27146,'Bistrica pri Rusah',NULL,5338,4,46.553874700000000,15.551254300000000),(45773,79759,1555,25349,'Sherwood',NULL,5104,4,41.287272300000000,-84.553561700000000),(45774,39180,24145,78109,'La Neuville',NULL,5349,4,50.496441000000000,3.047930500000000),(45775,59118,28407,36332,'Buzios',NULL,5132,4,-22.755328100000000,-41.883345500000000),(45776,39180,24599,41315,'Berge',NULL,5348,4,60.391262800000000,5.322054400000000),(45777,39180,77382,79704,'Tikhvin',NULL,5346,4,59.644042800000000,33.543259400000000),(45778,59118,65933,NULL,'Puno','PUN',NULL,3,0.000000000000000,0.000000000000000),(45779,39180,32107,43725,'Lustenau',NULL,5367,4,47.420842600000000,9.659446400000000),(45780,79759,1555,71067,'Cinebar',NULL,5082,4,46.604272600000000,-122.531780800000000),(45781,39180,74489,63192,'Walzenhausen',NULL,5373,4,47.451364300000000,9.602328800000000),(45782,39180,72466,21090,'Remscheid',NULL,5321,4,51.178741800000000,7.189696200000000),(45783,79759,14612,73304,'Bradford',NULL,3,4,44.110985800000000,-79.579426500000000),(45784,39180,24145,7248,'Blainville-Crevon',NULL,5349,4,49.503940000000000,1.299836000000000),(45785,39180,24145,25758,'Fameck',NULL,5349,4,49.304436000000000,6.102591900000000),(45786,79759,1555,75649,'North Charleston',NULL,5104,4,32.876913200000000,-80.011386900000000),(45787,39180,34917,34665,'Cybinka',NULL,5370,4,52.194564200000000,14.795724800000000),(45788,39180,43652,46373,'Cingoli',NULL,5353,4,43.377335400000000,13.213911600000000),(45789,39180,46475,52127,'Zuazo de Vitoria',NULL,5341,4,42.840193900000000,-2.722642800000000),(45790,39180,24145,16072,'Nesmy',NULL,5349,4,46.592606000000000,-1.402733000000000),(45791,79759,1555,60304,'Arley',NULL,5032,4,34.078992900000000,-87.212232500000000),(45792,79759,1555,12507,'Dierks',NULL,5032,4,34.120286800000000,-94.016889500000000),(45793,39180,78321,25226,'Frederikssund',NULL,5327,4,55.835592000000000,12.062436000000000),(45794,30254,48073,62388,'Iwakura',NULL,5242,4,35.279522200000000,136.871306700000000),(45795,79759,1555,25349,'Avon',NULL,5104,4,41.451709300000000,-82.035422500000000),(45796,79759,1555,70117,'Normangee',NULL,5032,4,31.029630900000000,-96.114680500000000),(45797,39180,72466,47588,'Arnbach',NULL,5321,4,48.860022900000000,8.565317400000000),(45798,39180,24145,16691,'Champvert',NULL,5349,4,46.841087000000000,3.511707000000000),(45799,30254,53201,19928,'Ma On Shan Tsuen',NULL,5192,4,22.411640300000000,114.233959700000000),(45800,39180,31303,76736,'Hurst',NULL,5339,4,51.455736700000000,-0.853613800000000),(45801,79759,1555,80404,'New Salem',NULL,5104,4,42.504255100000000,-72.332028900000000),(45802,39180,46475,68236,'Campos',NULL,5341,4,39.432567400000000,3.018773900000000),(45803,79759,1555,71586,'Fleetwood',NULL,5104,4,40.453982800000000,-75.817976400000000),(45804,79759,1555,50566,'Phoenix',NULL,5104,4,43.231179400000000,-76.300763900000000),(45805,39180,24145,78109,'Ouve-Wirquin',NULL,5349,4,50.651817000000000,2.143765000000000),(45806,39180,24145,25758,'Chanteheux',NULL,5349,4,48.600097000000000,6.530804000000000),(45807,39180,2809,40327,'Velke Hydcice',NULL,5351,4,49.299134600000000,13.667951700000000),(45808,79759,1555,63672,'Brookline',NULL,5104,4,42.734810200000000,-71.658126700000000),(45809,39180,72466,15394,'Sandersleben',NULL,5321,4,51.676835300000000,11.566991000000000),(45810,39180,24145,16691,'Ruffey-les-Echirey',NULL,5349,4,47.368004000000000,5.086482000000000),(45811,79759,1555,31215,'Fairfax',NULL,5104,4,38.846223600000000,-77.306373300000000),(45812,30254,48073,55161,'Suginomecho',NULL,5242,4,37.383437300000000,140.183251600000000),(45813,79759,1555,70117,'Cedar Creek',NULL,5032,4,30.087315300000000,-97.501432000000000),(45814,39180,72466,21090,'Hovelhof',NULL,5321,4,51.823635400000000,8.656268000000000),(45815,30254,58524,78125,'Hongxi',NULL,5233,4,27.130020000000000,110.459140000000000),(45816,59118,28407,59805,'Mogi-Gaucu',NULL,5132,4,-22.367938700000000,-46.943245400000000),(45817,39180,72466,7175,'Dammendorf',NULL,5321,4,52.142199000000000,14.413312000000000),(45818,79759,1555,49567,'Milligan',NULL,5032,4,40.500672000000000,-97.388025700000000),(45819,39180,72466,12908,'Moringen',NULL,5321,4,51.699263000000000,9.869135200000000),(45820,79759,1555,71586,'Edinburg',NULL,5104,4,41.014504600000000,-80.436733800000000),(45821,59118,69481,78056,'Chonchi',NULL,5130,4,-42.625052500000000,-73.774028400000000),(45822,39180,31303,78887,'Banchory',NULL,5339,4,57.053856000000000,-2.490960000000000),(45823,79759,1555,76533,'Sanders',NULL,5115,4,35.209142900000000,-109.328794000000000),(45824,39180,24599,47894,'Ilseng',NULL,5348,4,60.775696000000000,11.227247600000000),(45825,39180,31303,48595,'Ballymena',NULL,5339,4,54.865293500000000,-6.280221300000000),(45826,79759,1555,71067,'Allyn',NULL,5082,4,47.381801700000000,-122.829802900000000),(45827,39180,31303,76736,'Charlbury',NULL,5339,4,51.874500000000000,-1.479752000000000),(45828,30031,39247,NULL,'Kuando Kubango','CCU',NULL,3,0.000000000000000,0.000000000000000),(45829,39180,81977,66384,'Clonakilty',NULL,5328,4,51.620337900000000,-8.905510400000000),(45830,39180,46475,69730,'Els Monjos',NULL,5341,4,41.323496000000000,1.664723400000000),(45831,39180,78321,19394,'Agard',NULL,5327,4,55.587582000000000,9.423771000000000),(45832,39180,12814,68204,'Schiermonnikoog',NULL,5316,4,53.478596200000000,6.156031100000000),(45833,39180,34917,13377,'CelestynÃ³w',NULL,5370,4,52.537322800000000,21.076828800000000),(45834,39180,38353,31057,'Richelle',NULL,5323,4,50.713642500000000,5.695299300000000),(45835,39180,31303,78887,'Dreghorn',NULL,5339,4,55.610688000000000,-4.617530900000000),(45836,39180,24145,59464,'Hardinvast',NULL,5349,4,49.574687000000000,-1.652356000000000),(45837,39180,24145,37760,'Bessancourt',NULL,5349,4,0.000000000000000,0.000000000000000),(45838,79759,1555,16998,'Kalkaska',NULL,5044,4,44.735204200000000,-85.184222700000000),(45839,79759,1555,39416,'Aspen',NULL,5043,4,39.191098300000000,-106.817538700000000),(45840,39180,24145,7248,'Damville',NULL,5349,4,48.870057000000000,1.073417000000000),(45841,39180,12814,67642,'Halfweg',NULL,5316,4,52.382129500000000,4.754268400000000),(45842,79759,1555,75596,'Sunset Beach',NULL,5104,4,33.882063200000000,-78.518381600000000),(45843,39180,46475,69730,'Altafulla',NULL,5341,4,41.140858700000000,1.377688900000000),(45844,39180,32107,50072,'Zwischenwaessern',NULL,5367,4,46.893150000000000,14.454540000000000),(45845,79759,1555,49567,'Clearwater',NULL,5032,4,42.170006400000000,-98.188404400000000),(45846,39180,46475,19077,'Penarroya-Pueblonuevo',NULL,5341,4,38.302588200000000,-5.267137800000000),(45847,39180,24145,21875,'Peillon',NULL,5349,4,43.777924000000000,7.382182000000000),(45848,39180,24145,78109,'Longfosse',NULL,5349,4,50.656543900000000,1.812986000000000),(45849,79759,14612,22957,'Midway',NULL,6,4,49.010218500000000,-118.774353500000000),(45850,30254,55603,81797,'Chah Deraz',NULL,5238,4,31.967451700000000,59.989817900000000),(45851,39180,24145,64448,'Aramon',NULL,5349,4,43.890841000000000,4.679413000000000),(45852,30254,23557,47080,'Ch\'aeun',NULL,5232,4,37.724962000000000,128.300962900000000),(45853,30031,26842,1607,'Franschhoek',NULL,4963,4,-33.914204900000000,19.122620300000000),(45854,39180,72466,80944,'Eschenlohe',NULL,5321,4,47.597192900000000,11.187439700000000),(45855,39180,77382,19669,'Medvedevo',NULL,5346,4,56.632474700000000,47.803882200000000),(45856,79759,14612,56935,'Guysborough',NULL,2,4,45.390607500000000,-61.498962700000000),(45857,39180,24145,55786,'Amigny-Rouy',NULL,5349,4,49.608192000000000,3.302968000000000),(45858,39180,24145,21875,'Vedene',NULL,5349,4,43.974378000000000,4.903105000000000),(45859,30254,50056,58301,'Khlong San',NULL,5174,4,13.728659400000000,100.501020500000000),(45860,39180,38353,31057,'Othee',NULL,5323,4,50.715740300000000,5.467119400000000),(45861,39180,77382,NULL,'Astrakhanskaya Oblast\'','AST',NULL,3,0.000000000000000,0.000000000000000),(45862,39180,20946,26978,'Tuovilanlahti',NULL,5331,4,63.230597700000000,27.111969100000000),(45863,39180,43652,35452,'Laureana di Borrello',NULL,5353,4,38.490525600000000,16.080394900000000),(45864,79759,1555,33907,'Shenandoah',NULL,5032,4,40.766738900000000,-95.376150600000000),(45865,79759,1555,33907,'Davenport',NULL,5032,4,41.523643700000000,-90.577636700000000),(45866,54055,27947,50947,'Glenorie',NULL,5282,4,-33.601551200000000,151.007874100000000),(45867,79759,1555,44361,'Ocean View',NULL,5104,4,38.545112200000000,-75.089070900000000),(45868,39180,31303,76736,'South Ockendon',NULL,5339,4,51.521164000000000,0.294352900000000),(45869,79759,1555,20491,'Lexington',NULL,5032,4,35.650902900000000,-88.393379600000000),(45870,39180,24145,37760,'Triel-sur-Seine',NULL,5349,4,0.000000000000000,0.000000000000000),(45871,79759,1555,75486,'Whittier',NULL,4994,4,60.774590300000000,-148.685840800000000),(45872,39180,37090,35289,'Västervik',NULL,5360,4,56.663444700000000,16.356779000000000),(45873,30254,48073,34935,'Kamogatacho-kamogata',NULL,5242,4,34.539623500000000,133.587120800000000),(45874,39180,43652,52129,'Nanto',NULL,5353,4,45.434752400000000,11.580075800000000),(45875,79759,1555,71586,'Penn Run',NULL,5104,4,40.618461400000000,-79.010750700000000),(45876,79759,1555,66966,'Lyman',NULL,5043,4,41.327451000000000,-110.292932500000000),(45877,39180,38353,12466,'Achel',NULL,5323,4,51.251021900000000,5.542482700000000),(45878,79759,1555,36015,'Indianola',NULL,5032,4,35.162875700000000,-95.774715500000000),(45879,79759,1555,75596,'Mills River',NULL,5104,4,35.388447900000000,-82.566789000000000),(45880,39180,77382,71729,'Krasnokamensk',NULL,5249,4,50.088682400000000,118.028476700000000),(45881,79759,1555,50566,'East Hampton',NULL,5104,4,40.963433500000000,-72.184800900000000),(45882,79759,1555,21307,'Chester',NULL,5082,4,40.306273600000000,-121.231909800000000),(45883,39180,28212,2888,'NovÃ© ZÃ¡mky',NULL,5322,4,48.014376500000000,18.541650500000000),(45884,39180,24145,25758,'Heining-les-Bouzonville',NULL,5349,4,49.305280000000000,6.601262000000000),(45885,59118,28407,59805,'Serra',NULL,5132,4,-23.555771400000000,-46.639557100000000),(45886,39180,24599,50653,'Fister',NULL,5348,4,59.176542900000000,6.065898900000000),(45887,39180,72466,80944,'Bad Heilbrunn',NULL,5321,4,47.745449700000000,11.460533300000000),(45888,39180,43652,26455,'Magliano',NULL,5353,4,42.192011900000000,13.728916700000000),(45889,39180,12814,1748,'Zutphen',NULL,5316,4,52.142736000000000,6.196058400000000),(45890,79759,1555,72308,'Maysville',NULL,5032,4,39.889165800000000,-94.361896700000000),(45891,39180,24145,7248,'Greges',NULL,5349,4,49.920868000000000,1.148295000000000),(45892,39180,32107,46369,'Hobersdorf',NULL,5367,4,48.447854500000000,16.180230900000000),(45893,59118,28407,59805,'Santa Rita do Passa Quatro',NULL,5132,4,-21.705924300000000,-47.479690900000000),(45894,39180,24145,71625,'Saint-Thurial',NULL,5349,4,48.029100000000000,-1.931763000000000),(45895,59118,28407,59805,'Nova Canaa',NULL,5132,4,-23.513431200000000,-46.429092500000000),(45896,39180,24145,44940,'La Reole',NULL,5349,4,44.581109000000000,-0.041319000000000),(45897,39180,24145,64112,'Damprichard',NULL,5349,4,47.244030000000000,6.882226000000000),(45898,39180,18937,14483,'Novo Selo',NULL,5358,4,41.411790300000000,22.879070000000000),(45899,39180,74489,79303,'Carouge',NULL,5373,4,46.182967400000000,6.137853900000000),(45900,79759,1555,10664,'Redmond',NULL,5043,4,39.006072700000000,-111.861870500000000),(45901,79759,1555,23074,'Solon Springs',NULL,5032,4,46.353274300000000,-91.822411300000000),(45902,79759,1555,16998,'Harrison',NULL,5044,4,44.019186200000000,-84.799467500000000),(45903,39180,24145,25758,'Homecourt',NULL,5349,4,49.225282000000000,5.991590000000000),(45904,39180,24145,44940,'Mirepeix',NULL,5349,4,43.191296000000000,-0.251187000000000),(45905,39180,72466,47588,'Gottenheim',NULL,5321,4,48.049988900000000,7.728565600000000),(45906,39180,24145,20114,'Chailles',NULL,5349,4,47.538157000000000,1.306696000000000),(45907,39180,31303,76736,'Holmfirth',NULL,5339,4,53.571744000000000,-1.786292000000000),(45908,39180,74489,38860,'Uzwil',NULL,5373,4,47.445373800000000,9.142239000000000),(45909,39180,74489,50362,'Heinrichswil',NULL,5373,4,47.156950000000000,7.635960000000000),(45910,39180,31303,76736,'Bude',NULL,5339,4,50.826636000000000,-4.543678000000000),(45911,59118,41007,47014,'Cuenca',NULL,5058,4,-2.900128500000000,-79.005896500000000),(45912,39180,24145,31069,'Laveissiere',NULL,5349,4,45.116424000000000,2.807289000000000),(45913,39180,74489,66214,'Ramlinsburg',NULL,5373,4,47.448930000000000,7.764490000000000),(45914,39180,24145,78109,'Marles-les-Mines',NULL,5349,4,50.501909000000000,2.505802000000000),(45915,39180,24145,78109,'Carnin',NULL,5349,4,50.519334000000000,2.960407000000000),(45916,79759,1555,21307,'Galt',NULL,5082,4,38.254637300000000,-121.299948500000000),(45917,30254,48073,17512,'Takedamachi',NULL,5242,4,32.990910000000000,131.160772900000000),(45918,39180,46475,69730,'La Pobla de Claramunt',NULL,5341,4,41.554841400000000,1.675574700000000),(45919,30254,55603,38936,'Shahrak-e Pars',NULL,5238,4,35.754198000000000,51.004502400000000),(45920,39180,34917,81418,'Strzebin',NULL,5370,4,50.615572100000000,18.898067100000000),(45921,39180,46475,72137,'Madridejos',NULL,5341,4,39.471738300000000,-3.533204900000000),(45922,39180,24145,21875,'Saint-Cannat',NULL,5349,4,43.621260000000000,5.297920000000000),(45923,79759,1555,29043,'West Rupert',NULL,5104,4,43.236284600000000,-73.242625100000000),(45924,39180,43652,31394,'Tarquinia',NULL,5353,4,42.254184600000000,11.757568400000000),(45925,39180,27791,20830,'Alhos Vedros',NULL,5337,4,38.640772400000000,-9.005886700000000),(45926,39180,24145,55786,'Papleux',NULL,5349,4,50.021644000000000,3.884002000000000),(45927,30254,23557,10000,'Dongan',NULL,5232,4,37.400389600000000,126.955496100000000),(45928,39180,38353,31057,'Argenteau',NULL,5323,4,50.696155500000000,5.687604600000000),(45929,39180,24145,78109,'Sainghin-en-Melantois',NULL,5349,4,50.585718200000000,3.167098500000000),(45930,39180,24145,20345,'Perigneux',NULL,5349,4,45.442024000000000,4.155056000000000),(45931,39180,72466,59278,'Selmsdorf',NULL,5321,4,53.880655200000000,10.856421900000000),(45932,59118,23401,54924,'Rio Piedras',NULL,5006,4,-25.314961200000000,-64.910150500000000),(45933,79759,1555,80699,'Rahway',NULL,5104,4,40.608159100000000,-74.277646800000000),(45934,79759,1555,64608,'Jacobson',NULL,5032,4,47.000969400000000,-93.263694500000000),(45935,79759,1555,31215,'Charles City',NULL,5104,4,37.343890600000000,-77.071268000000000),(45936,30254,55603,43971,'Jahrom',NULL,5238,4,28.517743500000000,53.574386600000000),(45937,39180,28212,2888,'Bodza',NULL,5322,4,47.834293200000000,17.830043100000000),(45938,79759,1555,30686,'Ketchum',NULL,5104,4,44.502838300000000,-70.915074200000000),(45939,39180,24145,71625,'Saint-Gondran',NULL,5349,4,48.267182000000000,-1.836311000000000),(45940,79759,1555,16998,'Croswell',NULL,5044,4,43.275580900000000,-82.621038000000000),(45941,39180,31303,76736,'Leominster',NULL,5339,4,52.225700000000000,-2.742772000000000),(45942,39180,46475,69730,'Peratallada',NULL,5341,4,41.975453100000000,3.090810500000000),(45943,30254,58524,20933,'Penglai',NULL,5233,4,25.967834000000000,119.187357000000000),(45944,39180,46475,33216,'Mendigorria',NULL,5341,4,42.628152400000000,-1.835490800000000),(45945,79759,1555,7580,'Bozeman',NULL,5043,4,45.679311900000000,-111.037259000000000),(45946,39180,46475,19077,'Sabiote',NULL,5341,4,38.068456800000000,-3.310862700000000),(45947,39180,24145,16072,'Cheffes',NULL,5349,4,47.621004000000000,-0.508704000000000),(45948,39180,24145,20114,'Villexanton',NULL,5349,4,47.740734000000000,1.423314000000000),(45949,54055,27947,50947,'Pitt Town',NULL,5282,4,-33.586190600000000,150.860040500000000),(45950,39180,72466,6329,'Breitungen',NULL,5321,4,50.762540500000000,10.329419900000000),(45951,59118,28407,58085,'Barbacena',NULL,5132,4,-21.221989700000000,-43.772448700000000),(45952,39180,28857,25684,'Dol pri Ljubljani',NULL,5338,4,46.088438600000000,14.642479200000000),(45953,39180,32107,74807,'Unterkohlstatten',NULL,5367,4,47.375873700000000,16.324446000000000),(45954,39180,24145,44940,'Baron',NULL,5349,4,44.821420000000000,-0.313894000000000),(45955,39180,37090,51496,'Eskilstuna',NULL,5360,4,59.371248600000000,16.509804500000000),(45956,79759,1555,33907,'Denver',NULL,5032,4,42.671371800000000,-92.337404500000000),(45957,39180,12814,16195,'Reusel',NULL,5316,4,51.365987300000000,5.172876200000000),(45958,39180,72466,20159,'Bernstadt',NULL,5321,4,51.047156000000000,14.822842300000000),(45959,39180,24145,37760,'Survilliers',NULL,5349,4,0.000000000000000,0.000000000000000),(45960,39180,31303,76736,'Maida Vale',NULL,5339,4,51.529909200000000,-0.186030700000000),(45961,54055,27947,35928,'Montmorency',NULL,5276,4,-37.718188100000000,145.123367100000000),(45962,54055,27947,50947,'Yowie Bay',NULL,5282,4,-34.051503400000000,151.103836700000000),(45963,30254,48073,1288,'Yanai',NULL,5242,4,33.963886200000000,132.101637700000000),(45964,39180,24145,78109,'Richebourg',NULL,5349,4,50.579587500000000,2.749557700000000),(45965,39180,24145,16072,'Longeville-sur-Mer',NULL,5349,4,46.424169000000000,-1.488683900000000),(45966,79759,1555,50566,'Copake',NULL,5104,4,42.103454900000000,-73.549924900000000),(45967,79759,1555,60304,'Uniontown',NULL,5032,4,32.449463100000000,-87.514351200000000),(45968,39180,24145,16691,'Lacanche',NULL,5349,4,47.075064000000000,4.559195000000000),(45969,39180,72466,20159,'Beierfeld',NULL,5321,4,50.565040500000000,12.792050500000000),(45970,79759,1555,10664,'Elmo',NULL,5043,4,39.389691000000000,-110.815161300000000),(45971,39180,72466,80944,'Volkmannsdorferau',NULL,5321,4,48.494641700000000,11.962131000000000),(45972,39180,12814,1748,'Beneden-Leeuwen',NULL,5316,4,51.882302700000000,5.517890300000000),(45973,54055,27947,50947,'Lakemba',NULL,5282,4,-33.920041700000000,151.077149700000000),(45974,39180,72466,80944,'Murnau am Staffelsee',NULL,5321,4,47.677510200000000,11.204139800000000),(45975,39180,77382,30691,'Ugresha',NULL,5346,4,57.375761700000000,39.514024000000000),(45976,79759,1555,77901,'Greenville',NULL,5032,4,37.201153900000000,-87.178885400000000),(45977,39180,37090,1559,'Dalaro',NULL,5360,4,59.135329400000000,18.410614300000000),(45978,39180,32107,66833,'Lang',NULL,5367,4,46.838104800000000,15.505467600000000),(45979,39180,72466,21090,'Heinsberg',NULL,5321,4,51.060038100000000,6.118372900000000),(45980,39180,24145,16072,'Saint-Hilaire-de-Riez',NULL,5349,4,46.720204000000000,-1.945917000000000),(45981,39180,37090,51496,'Flen',NULL,5360,4,59.033634900000000,16.751889900000000),(45982,30031,26842,1607,'Wynberg',NULL,4963,4,-34.008445600000000,18.466181600000000),(45983,39180,38353,12466,'Nederhasselt',NULL,5323,4,50.846898100000000,3.975108900000000),(45984,39180,31303,76736,'Sherburn in Elmet',NULL,5339,4,53.796994000000000,-1.249604000000000),(45985,30254,22938,55564,'Chirala',NULL,5206,4,15.816661600000000,80.358690000000000),(45986,39180,72466,47588,'Steisslingen',NULL,5321,4,47.799893500000000,8.926167300000000),(45987,39180,24145,3038,'Jourgnac',NULL,5349,4,45.718914000000000,1.213842000000000),(45988,79759,1555,71586,'Sheffield',NULL,5104,4,41.703949900000000,-79.035595000000000),(45989,39180,70362,14734,'Petrila',NULL,5324,4,45.443768900000000,23.409378400000000),(45990,39180,31303,76736,'Wokingham',NULL,5339,4,51.410457000000000,-0.833861000000000),(45991,79759,1555,50566,'Hamlin',NULL,5104,4,43.302941800000000,-77.921035700000000),(45992,79759,1555,29043,'South Pomfret',NULL,5104,4,43.666467900000000,-72.538571600000000),(45993,39180,78321,36492,'Norre Snede',NULL,5327,4,55.965063800000000,9.392779700000000),(45994,39180,74489,69024,'Manno',NULL,5373,4,46.034297900000000,8.919411200000000),(45995,39180,31303,76736,'Coggeshall',NULL,5339,4,51.870799000000000,0.692681000000000),(45996,39180,46475,69730,'Sarria de Ter',NULL,5341,4,42.012802900000000,2.815118900000000),(45997,30254,48073,23894,'Koyo',NULL,5242,4,34.297142700000000,132.487399000000000),(45998,54055,27947,27886,'Mitcham',NULL,5265,4,-34.979472100000000,138.623456900000000),(45999,39180,12814,1748,'Gelselaar',NULL,5316,4,52.170138200000000,6.524415800000000),(46000,79759,1555,74734,'Terre Haute',NULL,5062,4,39.466703400000000,-87.413909200000000),(46001,30254,58524,20933,'Dongduan',NULL,5233,4,0.000000000000000,0.000000000000000),(46002,30254,58524,59394,'Dasha',NULL,5233,4,23.667240000000000,112.968790000000000),(46003,39180,24599,41315,'Bolstadoyri',NULL,5348,4,60.637224600000000,5.957488900000000),(46004,39180,24145,24231,'Airvault',NULL,5349,4,46.824650000000000,-0.138802000000000),(46005,79759,1555,27956,'Utica',NULL,5032,4,32.109597500000000,-90.623432300000000),(46006,39180,12814,56267,'Bilthoven',NULL,5316,4,52.136534400000000,5.210380600000000),(46007,39180,46475,72137,'Las Islas',NULL,5341,4,39.279560700000000,-3.097702000000000),(46008,59118,28407,47154,'Telemaco Borba',NULL,5132,4,-24.333515700000000,-50.625027900000000),(46009,39180,66836,35712,'Lakhegy',NULL,5325,4,46.948007700000000,16.834268100000000),(46010,79759,1555,25349,'Massillon',NULL,5104,4,40.796724400000000,-81.521509300000000),(46011,39180,72466,10261,'Meldorf',NULL,5321,4,54.089982200000000,9.075488100000000),(46012,79759,1555,25349,'South Vienna',NULL,5104,4,39.927004500000000,-83.612423600000000),(46013,39180,38353,12466,'Bekkevoort',NULL,5323,4,50.944765300000000,4.975183300000000),(46014,39180,12814,68204,'Workum',NULL,5316,4,52.980316600000000,5.449592400000000),(46015,30254,58524,78125,'Xiapu',NULL,5233,4,27.244450000000000,113.685070000000000),(46016,39180,2809,49432,'Drnholec',NULL,5351,4,48.857458300000000,16.485861900000000),(46017,79759,1555,49567,'Minden',NULL,5032,4,40.498625200000000,-98.947859400000000),(46018,79759,1555,23074,'Phillips',NULL,5032,4,45.696625700000000,-90.400429600000000),(46019,59118,41007,NULL,'Provincia de Cotopaxi','X',NULL,3,0.000000000000000,0.000000000000000),(46020,39180,24145,21875,'Caromb',NULL,5349,4,44.110898000000000,5.107716000000000),(46021,39180,20946,55901,'KokemÃ¤ki',NULL,5331,4,61.262519300000000,22.355790800000000),(46022,79759,1555,71586,'Mammoth',NULL,5104,4,40.200752700000000,-79.463604600000000),(46023,39180,24145,55786,'Bouzincourt',NULL,5349,4,50.026925000000000,2.610125000000000),(46024,39180,43652,39942,'CuorgnÃ¨',NULL,5353,4,45.116990000000000,7.703690000000000),(46025,39180,43652,79828,'Vaiano',NULL,5353,4,43.967209400000000,11.124032200000000),(46026,79759,1555,70117,'Burlington',NULL,5032,4,31.015184500000000,-96.996655000000000),(46027,39180,24145,78109,'Neuville-en-Avesnois',NULL,5349,4,50.198760000000000,3.581356000000000),(46028,39180,27791,1933,'Azurem',NULL,5337,4,41.454822600000000,-8.297396100000000),(46029,39180,24145,20345,'Trelins',NULL,5349,4,45.730747000000000,4.007699000000000),(46030,79759,1555,80699,'Mount Ephraim',NULL,5104,4,39.878446500000000,-75.092673800000000),(46031,59118,28407,18386,'Campo Alegre',NULL,5132,4,-26.193231700000000,-49.265070400000000),(46032,59118,28407,44135,'Baixio',NULL,5049,4,-6.730548300000000,-38.716719900000000),(46033,39180,24145,78109,'Roquetoire',NULL,5349,4,50.670581000000000,2.339441000000000),(46034,59118,23401,15922,'Castelar',NULL,4998,4,-34.655458400000000,-58.645243700000000),(46035,39180,31303,76736,'Higham Ferrers',NULL,5339,4,52.307374000000000,-0.592840900000000),(46036,30254,9181,43355,'Clarita',NULL,5215,4,11.004983600000000,122.537274100000000),(46037,30254,22938,55564,'Pedana',NULL,5206,4,16.257719500000000,81.145367700000000),(46038,39180,66836,70345,'Kazincbarcika',NULL,5325,4,48.248943700000000,20.618977100000000),(46039,39180,24145,37760,'Plateau',NULL,5349,4,0.000000000000000,0.000000000000000),(46040,39180,31303,76736,'Bozeat',NULL,5339,4,52.220341000000000,-0.676000000000000),(46041,79759,1555,48857,'San Fidel',NULL,5043,4,35.082263400000000,-107.599218100000000),(46042,39180,31303,76736,'Arlesey',NULL,5339,4,52.015347000000000,-0.263260000000000),(46043,39180,38353,12466,'Heestert',NULL,5323,4,50.782644100000000,3.410366000000000),(46044,79759,1555,77901,'Strunk',NULL,5104,4,36.622023600000000,-84.433548600000000),(46045,39180,46475,81052,'Reyes',NULL,5341,4,42.575055400000000,-8.133855800000000),(46046,79759,1555,75392,'Thomson',NULL,5032,4,41.958915800000000,-90.099292400000000),(46047,59118,66275,14731,'Barrancabermeja',NULL,5022,4,7.061708500000000,-73.851931900000000),(46048,39180,24145,44940,'Artix',NULL,5349,4,43.397087000000000,-0.572282000000000),(46049,39180,24145,71625,'Trelivan',NULL,5349,4,48.433293000000000,-2.118575000000000),(46050,59118,28407,58085,'Machado',NULL,5132,4,-21.680398600000000,-45.919000000000000),(46051,30254,48073,41727,'Youkaichi',NULL,5242,4,35.112819200000000,136.198990700000000),(46052,79759,14612,73304,'Newburgh',NULL,3,4,44.325776000000000,-76.877355000000000),(46053,39180,24145,64112,'Florimont',NULL,5349,4,47.509513000000000,7.068896000000000),(46054,79759,1555,64608,'Brandon',NULL,5032,4,45.965238600000000,-95.598655700000000),(46055,39180,24145,21875,'Coudoux',NULL,5349,4,43.557418800000000,5.244057800000000),(46056,79759,14612,73304,'Long Sault',NULL,3,4,45.030398000000000,-74.890559000000000),(46057,30254,58524,71159,'Diankou',NULL,5233,4,29.924810000000000,120.322650000000000),(46058,39180,74489,9192,'Oberneunforn',NULL,5373,4,47.606496400000000,8.767832800000000),(46059,39180,46475,60446,'MogÃ¡n',NULL,5254,4,28.291563700000000,-16.629130400000000),(46060,39180,27791,885,'Fontanelas',NULL,5337,4,38.848612700000000,-9.439377200000000),(46061,30254,58524,78125,'Huajie',NULL,5233,4,26.322396000000000,109.601555000000000),(46062,39180,43652,48544,'Lallio',NULL,5353,4,45.664807000000000,9.629445500000000),(46063,39180,72466,69275,'Lauterbach',NULL,5321,4,50.633420300000000,9.396015300000000),(46064,79759,1555,80699,'Matawan',NULL,5104,4,40.414830000000000,-74.229589100000000),(46065,79759,1555,50566,'Croton-on-Hudson',NULL,5104,4,41.208427800000000,-73.891248100000000),(46066,79759,1555,29043,'Bomoseen',NULL,5104,4,43.643742000000000,-73.198970200000000),(46067,39180,77259,41399,'Bendern',NULL,5365,4,47.212150000000000,9.507960000000000),(46068,39180,74489,6395,'Ibach',NULL,5373,4,47.010848300000000,8.643846900000000),(46069,39180,31303,76736,'Swanbourne',NULL,5339,4,51.938154200000000,-0.836348000000000),(46070,39180,37090,1559,'Akersberga',NULL,5360,4,59.480277300000000,18.310783000000000),(46071,39180,32107,66833,'Leoben',NULL,5367,4,47.376390000000000,15.091130000000000),(46072,39180,34917,60298,'Ciechocinek',NULL,5370,4,52.879049300000000,18.794814700000000),(46073,79759,1555,29043,'Westfield',NULL,5104,4,44.889491100000000,-72.428443100000000),(46074,39180,43652,52129,'Jesolo',NULL,5353,4,45.533419800000000,12.643849800000000),(46075,39180,77382,12590,'Yugra',NULL,5346,4,60.422222000000000,43.509444000000000),(46076,39180,43652,46373,'Visso',NULL,5353,4,42.929272600000000,13.087669400000000),(46077,30254,69330,65565,'Tampin',NULL,5208,4,2.472971000000000,102.231194000000000),(46078,79759,1555,31249,'Fort White',NULL,5104,4,29.923290800000000,-82.713732700000000),(46079,39180,24145,7248,'Ãvreux',NULL,5349,4,0.000000000000000,0.000000000000000),(46080,39180,68729,NULL,'Vinnyts\'ka Oblast\'','05',NULL,3,0.000000000000000,0.000000000000000),(46081,39180,31303,76736,'Brockley Green',NULL,5339,4,52.096542000000000,0.513549000000000),(46082,79759,1555,75392,'Bulpitt',NULL,5032,4,39.591715800000000,-89.423981100000000),(46083,39180,43652,36547,'Favara',NULL,5353,4,37.316048000000000,13.662348300000000),(46084,79759,1555,50566,'Dexter',NULL,5104,4,44.007835200000000,-76.044370900000000),(46085,30254,22938,55564,'Kakinada',NULL,5206,4,16.989064800000000,82.247464800000000),(46086,39180,24145,21875,'Peynier',NULL,5349,4,43.447827800000000,5.641302100000000),(46087,54055,63162,NULL,'Madang Province','MPM',NULL,3,0.000000000000000,0.000000000000000),(46088,79759,1555,71586,'Wyncote',NULL,5104,4,40.094554900000000,-75.148786300000000),(46089,39180,32107,21858,'Reichersberg',NULL,5367,4,48.336561600000000,13.360296300000000),(46090,79759,1555,51916,'Ijamsville',NULL,5104,4,39.360797600000000,-77.323055300000000),(46091,39180,27791,32790,'Sao Miguel de Machede',NULL,5337,4,38.645329700000000,-7.728499100000000),(46092,39180,31303,76736,'Highbridge',NULL,5339,4,51.224976900000000,-2.978032500000000),(46093,39180,70362,39915,'Giurgiu',NULL,5324,4,43.903707600000000,25.969926500000000),(46094,39180,72466,80944,'Kutzenhausen',NULL,5321,4,48.341555500000000,10.694794600000000),(46095,39180,46475,52127,'Iurreta',NULL,5341,4,43.176978300000000,-2.633813000000000),(46096,39180,68729,11575,'Sverdlovs\'ke',NULL,5357,4,45.477535100000000,33.935146900000000),(46097,39180,43652,6001,'San Prisco',NULL,5353,4,41.083364300000000,14.272385500000000),(46098,79759,1555,75596,'Roxboro',NULL,5104,4,36.393751900000000,-78.982788000000000),(46099,79759,1555,24091,'Daniels',NULL,5104,4,37.743171500000000,-81.122875100000000),(46100,39180,32107,46369,'Seibersdorf',NULL,5367,4,47.958580600000000,16.516013800000000),(46101,39180,43652,39942,'Turin',NULL,5353,4,45.070339300000000,7.686864000000000),(46102,30254,23557,47080,'Boryeong',NULL,5232,4,37.724962000000000,128.300962900000000),(46103,30254,48073,55161,'Murata',NULL,5242,4,37.383437300000000,140.183251600000000),(46104,39180,43652,79828,'Porcari',NULL,5353,4,43.841981000000000,10.617661200000000),(46105,79759,1555,33907,'Mingo',NULL,5032,4,41.767488100000000,-93.283539200000000),(46106,39180,43652,48544,'BascapÃ¨',NULL,5353,4,45.479067100000000,9.845243300000000),(46107,79759,1555,80404,'Bryantville',NULL,5104,4,42.043641100000000,-70.840883800000000),(46108,79759,1555,21307,'Comptche',NULL,5082,4,39.264641300000000,-123.591348400000000),(46109,54055,27947,27792,'Palmwoods',NULL,5266,4,-26.689927000000000,152.951349000000000),(46110,39180,72466,80944,'Trostau',NULL,5321,4,50.013952500000000,11.946707600000000),(46111,39180,20946,107,'Kemi',NULL,5331,4,65.735567900000000,24.565742700000000),(46112,30254,NULL,NULL,'Pakistan','PK',NULL,2,0.000000000000000,0.000000000000000),(46113,30254,7554,64317,'Bilgi',NULL,5333,4,38.097400000000000,43.261300000000000),(46114,39180,72466,10261,'Suderstapel',NULL,5321,4,54.354984100000000,9.229887200000000),(46115,39180,31303,1587,'Ystradowen',NULL,5339,4,51.488889000000000,-3.424781000000000),(46116,39180,37090,8195,'Torsby',NULL,5360,4,60.147022900000000,13.003970900000000),(46117,79759,1555,80404,'Marion',NULL,5104,4,41.697719000000000,-70.752529900000000),(46118,79759,1555,60304,'Dolomite',NULL,5032,4,33.471147500000000,-86.954898900000000),(46119,39180,24145,78313,'Sagone',NULL,5349,4,42.113828000000000,8.701548000000000),(46120,39180,72466,21090,'Inden',NULL,5321,4,50.846656500000000,6.357827200000000),(46121,30254,69330,39256,'Putrajaya',NULL,5208,4,2.926361000000000,101.696445000000000),(46122,39180,24145,20345,'Champagne',NULL,5349,4,45.276355000000000,4.800669000000000),(46123,39180,24145,20345,'Saint-Heand',NULL,5349,4,45.529129000000000,4.373404000000000),(46124,79759,65555,30206,'Tixkokob',NULL,5094,4,21.003239500000000,-89.393793000000000),(46125,79759,1555,5494,'Maurepas',NULL,5032,4,30.296296700000000,-90.664496200000000),(46126,39180,66890,19701,'Sopot',NULL,5359,4,42.653888500000000,24.754801900000000),(46127,39180,32107,21858,'Jeging',NULL,5367,4,48.047602300000000,13.148905700000000),(46128,79759,1555,7580,'Lolo',NULL,5043,4,46.757381700000000,-114.081317500000000),(46129,39180,74489,50362,'Gunzgen',NULL,5373,4,47.313476400000000,7.843830500000000),(46130,39180,24145,20345,'Chalamont',NULL,5349,4,45.996513000000000,5.172362000000000),(46131,30254,22938,49921,'Deoria',NULL,5206,4,26.502428600000000,83.779128300000000),(46132,30254,48073,593,'Shiba-Takahamacho',NULL,5242,4,0.000000000000000,0.000000000000000),(46133,39180,72466,80944,'Guntersleben',NULL,5321,4,49.868717500000000,9.905246000000000),(46134,39180,30416,NULL,'LielvÄrde','053',NULL,3,0.000000000000000,0.000000000000000),(46135,39180,28212,54631,'Prakovce',NULL,5322,4,48.816742400000000,20.897733500000000),(46136,79759,1555,23074,'Ripon',NULL,5032,4,43.842204900000000,-88.835944700000000),(46137,39180,72466,80944,'Offingen',NULL,5321,4,48.482297300000000,10.364681500000000),(46138,79759,14612,28442,'Rouyn-Noranda',NULL,3,4,48.234236200000000,-79.018783600000000),(46139,39180,2809,488,'Oparany',NULL,5351,4,49.396784100000000,14.481377200000000),(46140,39180,24145,59464,'Banville',NULL,5349,4,49.311440000000000,-0.489830000000000),(46141,79759,1555,75596,'Statesville',NULL,5104,4,35.784600600000000,-80.888329100000000),(46142,79759,1555,31249,'Winter Garden',NULL,5104,4,28.565278700000000,-81.586184700000000),(46143,54055,27947,5102,'Joondalup',NULL,5279,4,-31.740332500000000,115.769982100000000),(46144,39180,31303,76736,'Rowlands Castle',NULL,5339,4,50.892059000000000,-0.959088000000000),(46145,30254,48073,62388,'Aisai',NULL,5242,4,35.152894300000000,136.728354400000000),(46146,39180,24145,71625,'La Richardais',NULL,5349,4,48.606702000000000,-2.034360000000000),(46147,39180,31303,76736,'North Stoke',NULL,5339,4,51.573528100000000,-1.122776100000000),(46148,39180,72466,12908,'Lindern',NULL,5321,4,52.844587900000000,7.780006000000000),(46149,59118,28407,59805,'Botucatu',NULL,5132,4,-22.887323300000000,-48.444658000000000),(46150,39180,34917,48573,'Grabow nad Prosna',NULL,5370,4,51.506069200000000,18.119361000000000),(46151,30254,69330,10990,'Kampung Ayer Keroh',NULL,5208,4,2.267802000000000,102.276873000000000),(46152,30254,50056,NULL,'Changwat Nakhon Pathom','73',NULL,3,0.000000000000000,0.000000000000000),(46153,79759,1555,24091,'Artie',NULL,5104,4,37.932609900000000,-81.359551700000000),(46154,39180,24145,31069,'Gannat',NULL,5349,4,46.100167000000000,3.199103000000000),(46155,79759,1555,71586,'Harleysville',NULL,5104,4,40.279547600000000,-75.387120600000000),(46156,79759,1555,21307,'Three Rivers',NULL,5082,4,36.438836400000000,-118.904544500000000),(46157,39180,72466,69275,'Morschen',NULL,5321,4,51.068547600000000,9.612993800000000),(46158,39180,24145,41914,'Loubieres',NULL,5349,4,43.008991000000000,1.599828000000000),(46159,39180,37090,80488,'Odsmal',NULL,5360,4,58.101700000000000,11.861280000000000),(46160,39180,34917,49416,'Debica',NULL,5370,4,50.051641700000000,21.411696400000000),(46161,79759,7211,NULL,'City of Port of Spain','POS',NULL,3,0.000000000000000,0.000000000000000),(46162,39180,66808,42135,'Zlatar',NULL,5371,4,46.092348400000000,16.076831500000000),(46163,30254,22938,42899,'Almora',NULL,5206,4,29.589240700000000,79.646666000000000),(46164,59118,28407,33901,'Candeias',NULL,5015,4,-12.672589200000000,-38.543179000000000),(46165,30254,22938,23821,'Mhow',NULL,5206,4,22.550502900000000,75.762507100000000),(46166,39180,31303,76736,'Heybridge',NULL,5339,4,51.741656900000000,0.689677000000000),(46167,39180,31303,76736,'Wealdstone',NULL,5339,4,51.596060300000000,-0.333485800000000),(46168,54055,27947,35928,'Burnley',NULL,5276,4,-37.829672800000000,145.012647900000000),(46169,79759,14612,28442,'Saint-Etienne-des-Gres',NULL,3,4,46.442300600000000,-72.776029900000000),(46170,30031,10464,NULL,'Kebbi State','KE',NULL,3,0.000000000000000,0.000000000000000),(46171,39180,37090,35396,'Brakne-Hoby',NULL,5360,4,56.229599900000000,15.115042500000000),(46172,30031,75710,NULL,'Province de la Ngounie','4',NULL,3,0.000000000000000,0.000000000000000),(46173,79759,1555,60304,'Falkville',NULL,5032,4,34.368429500000000,-86.908616000000000),(46174,39180,43652,52129,'Ponte San Nicolo',NULL,5353,4,45.369438600000000,11.923116000000000),(46175,30254,58524,61947,'Meijiang',NULL,5233,4,26.415834714287000,115.780955257900000),(46176,39180,12814,1105,'Belfeld',NULL,5316,4,51.313651500000000,6.120919900000000),(46177,79759,1555,30686,'Islesboro',NULL,5104,4,44.293885500000000,-68.908577800000000),(46178,39180,78321,25226,'Allerod',NULL,5327,4,55.868472300000000,12.342977300000000),(46179,39180,24599,10141,'Sondre Oppegard',NULL,5348,4,59.764603700000000,10.809694600000000),(46180,79759,1555,10664,'Newton',NULL,5043,4,41.862704600000000,-111.990783700000000),(46181,39180,43652,48544,'Pieve d\'Olmi',NULL,5353,4,45.088278500000000,10.125303300000000),(46182,39180,24599,66559,'Aros',NULL,5348,4,59.706053300000000,10.511308900000000),(46183,79759,1555,64608,'Dodge Center',NULL,5032,4,44.027464100000000,-92.855193300000000),(46184,30254,48073,40623,'Kikuchi',NULL,5242,4,32.978931200000000,130.812995800000000),(46185,39180,24145,44940,'Lagorce',NULL,5349,4,45.070304000000000,-0.138679000000000),(46186,54055,27947,50947,'Zetland',NULL,5282,4,-33.907256100000000,151.207705800000000),(46187,79759,1555,64608,'Buffalo',NULL,5032,4,45.171784600000000,-93.874792900000000),(46188,30254,22938,10399,'Eral',NULL,5206,4,8.626641500000000,78.023819700000000),(46189,30254,7554,78236,'Duran',NULL,5333,4,41.910683000000000,34.251855000000000),(46190,39180,12814,68127,'Biervliet',NULL,5316,4,51.328555200000000,3.685599000000000),(46191,79759,1555,63672,'Rye Beach',NULL,5104,4,42.975822000000000,-70.771235900000000),(46192,79759,1555,10664,'Richfield',NULL,5043,4,38.772467300000000,-112.084094300000000),(46193,79759,1555,74734,'Farmersburg',NULL,5062,4,39.248651300000000,-87.381963400000000),(46194,39180,24145,21875,'Le Val',NULL,5349,4,43.438958900000000,6.071791000000000),(46195,39180,24599,27257,'Myre',NULL,5348,4,68.915321500000000,15.079482100000000),(46196,79759,1555,80699,'Moonachie',NULL,5104,4,40.841211100000000,-74.045140500000000),(46197,39180,72466,80944,'Pfronten',NULL,5321,4,47.576641800000000,10.526435100000000),(46198,30254,22938,23391,'Satara',NULL,5206,4,17.680463900000000,74.018261000000000),(46199,79759,1555,52419,'Goshen',NULL,5104,4,41.831518700000000,-73.224894600000000),(46200,54055,NULL,NULL,'New Caledonia','NC',NULL,2,0.000000000000000,0.000000000000000),(46201,79759,1555,60304,'Russellville',NULL,5032,4,34.507872600000000,-87.728643100000000),(46202,79759,1555,72308,'Winfield',NULL,5032,4,38.997272300000000,-90.738458000000000),(46203,79759,1555,21307,'Coalinga',NULL,5082,4,36.139678000000000,-120.360149600000000),(46204,39180,37090,1827,'Eneryda',NULL,5360,4,56.702584100000000,14.338627900000000),(46205,39180,24145,21875,'Gerard',NULL,5349,4,44.014493600000000,6.211643800000000),(46206,39180,74489,66214,'Schonenbuch',NULL,5373,4,47.537224600000000,7.502025200000000),(46207,39180,24145,55786,'Woincourt',NULL,5349,4,50.065178000000000,1.537761000000000),(46208,79759,78644,61944,'Mejicanos',NULL,5047,4,13.734471400000000,-89.217928600000000),(46209,30254,22938,62308,'Medinipur',NULL,5206,4,22.425661300000000,87.319881900000000),(46210,79759,65555,60607,'Nicolas Romero',NULL,5096,4,19.616203300000000,-99.300118100000000),(46211,39180,27791,44665,'Montemor-o-Velho',NULL,5337,4,40.174824500000000,-8.682663600000000),(46212,39180,32107,46369,'Rodingersdorf',NULL,5367,4,48.686790100000000,15.718770000000000),(46213,39180,72466,10261,'Wedel',NULL,5321,4,53.582381300000000,9.713746500000000),(46214,39180,72466,69275,'Zwesten',NULL,5321,4,51.052077100000000,9.175322400000000),(46215,39180,74489,69024,'Massagno',NULL,5373,4,46.012971300000000,8.941862400000000),(46216,79759,1555,21307,'Tehachapi',NULL,5082,4,35.132187700000000,-118.448973900000000),(46217,54055,27947,50947,'Cooranbong',NULL,5282,4,-33.076788400000000,151.453377700000000),(46218,79759,1555,80699,'Elmer',NULL,5104,4,39.595114700000000,-75.170181900000000),(46219,79759,1555,72308,'Jamesport',NULL,5032,4,39.974732500000000,-93.801053800000000),(46220,79759,65555,453,'Ixtapa-Zihuatanejo',NULL,5096,4,17.641769000000000,-101.551532800000000),(46221,39180,37090,80488,'Timmersdala',NULL,5360,4,58.527487400000000,13.758864400000000),(46222,79759,14612,56935,'Chelsea',NULL,2,4,44.366667000000000,-64.750000000000000),(46223,79759,1555,71067,'Latah',NULL,5082,4,47.281564200000000,-117.155461000000000),(46224,79759,1555,74734,'Andrews',NULL,5062,4,40.862544800000000,-85.601645800000000),(46225,39180,72466,6329,'Artern',NULL,5321,4,51.367364900000000,11.295485400000000),(46226,59118,28407,33901,'Ipira',NULL,5015,4,-12.157315600000000,-39.739291300000000),(46227,79759,1555,4046,'Kindred',NULL,5032,4,46.648577900000000,-97.017032300000000),(46228,39180,72466,80944,'Rodach',NULL,5321,4,50.341294500000000,10.778534300000000),(46229,39180,12814,76180,'Dwingeloo',NULL,5316,4,52.835355700000000,6.365817100000000),(46230,39180,38353,12466,'Zomergem',NULL,5323,4,51.119286800000000,3.564451100000000),(46231,79759,1555,16998,'Deford',NULL,5044,4,43.513353200000000,-83.192446000000000),(46232,79759,1555,75392,'Champaign',NULL,5032,4,40.116420400000000,-88.243382900000000),(46233,54055,27947,50947,'Erina East',NULL,5282,4,-33.425312300000000,151.344613700000000),(46234,39180,43652,10619,'Seglia San Bernardo',NULL,5353,4,43.810647100000000,7.583639700000000),(46235,54055,27947,35928,'Alma',NULL,5276,4,-37.031943200000000,143.688717700000000),(46236,39180,72466,21090,'Reetz',NULL,5321,4,50.425443500000000,6.694192500000000),(46237,59118,28407,7890,'Sao Sebastiao do Cai',NULL,5132,4,-29.591055400000000,-51.376094100000000),(46238,39180,38353,12466,'Lebbeke',NULL,5323,4,51.000148900000000,4.128103000000000),(46239,39180,32107,43725,'Rankweil',NULL,5367,4,47.270703700000000,9.642930000000000),(46240,39180,38353,12466,'Gelrode',NULL,5323,4,50.965480000000000,4.802720000000000),(46241,39180,43652,4517,'Porretta Terme',NULL,5353,4,44.155343200000000,10.976184900000000),(46242,39180,24145,24231,'Moncoutant',NULL,5349,4,46.721247000000000,-0.588834000000000),(46243,79759,14612,22957,'Dease Lake',NULL,6,4,58.437410000000000,-129.999378000000000),(46244,39180,72466,18242,'Bad Breisig',NULL,5321,4,50.506149700000000,7.289730000000000),(46245,39180,24145,20345,'Chandolas',NULL,5349,4,44.403104900000000,4.252610000000000),(46246,39180,24145,20114,'Ervauville',NULL,5349,4,48.088015000000000,2.981805000000000),(46247,30254,58524,71159,'Nongkeng',NULL,5233,4,29.757552000000000,119.177999000000000),(46248,79759,1555,72308,'Qulin',NULL,5032,4,36.595890800000000,-90.247324600000000),(46249,39180,81977,47095,'Rathcoole',NULL,5328,4,53.281730700000000,-6.466167000000000),(46250,30254,58524,71159,'Yingchuan',NULL,5233,4,27.848221000000000,119.319390000000000),(46251,54055,62875,46377,'Kerikeri',NULL,5412,4,-35.229405900000000,173.947202800000000),(46252,39180,72466,59278,'Murchin',NULL,5321,4,53.906998700000000,13.742574500000000),(46253,39180,27791,44665,'Arazede',NULL,5337,4,40.281771900000000,-8.652216600000000),(46254,79759,1555,30666,'Moore',NULL,5023,4,43.735734600000000,-113.366399300000000),(46255,39180,24145,20345,'Couzon-au-Mont-d\'Or',NULL,5349,4,45.844287000000000,4.827629000000000),(46256,39180,74489,16581,'Davos Platz',NULL,5373,4,46.794795500000000,9.816243400000000),(46257,79759,14612,28442,'Begin',NULL,3,4,48.675646100000000,-71.361458300000000),(46258,39180,2809,49432,'Doubravnik',NULL,5351,4,49.424107600000000,16.352699500000000),(46259,30254,58524,13835,'Gucheng',NULL,5233,4,37.418259900000000,116.199250000000000),(46260,39180,24145,7248,'La Lande-Saint-Leger',NULL,5349,4,49.299610000000000,0.363688000000000),(46261,59118,23401,36955,'Lujan de Cuyo',NULL,5004,4,-32.993451900000000,-68.886935200000000),(46262,39180,31303,76736,'Stoke',NULL,5339,4,53.003336900000000,-2.182740800000000),(46263,39180,34917,14215,'Zdzieszowice',NULL,5370,4,50.424220000000000,18.124770000000000),(46264,30254,22938,77630,'Ludhiana',NULL,5206,4,30.900965000000000,75.857275800000000),(46265,39180,43652,36547,'Lipari',NULL,5353,4,38.493662300000000,14.927204400000000),(46266,39180,43652,36547,'Santo Pietro',NULL,5353,4,37.100682900000000,14.499539900000000),(46267,79759,14612,73304,'Tottenham',NULL,3,4,44.022484300000000,-79.805594600000000),(46268,59118,28407,58085,'Unai',NULL,5132,4,-16.364732500000000,-46.892007100000000),(46269,30254,68697,28629,'Bekasi',NULL,5197,4,-6.238269900000000,106.975572600000000),(46270,39180,46475,81052,'Celeiros',NULL,5341,4,42.257253700000000,-7.113394700000000),(46271,30254,48073,28997,'Mitsushimacho-osaki',NULL,5242,4,32.750333400000000,129.877888800000000),(46272,39180,32107,46369,'Isper',NULL,5367,4,48.108077000000000,15.804955800000000),(46273,39180,72466,21090,'Havixbeck',NULL,5321,4,51.976692100000000,7.419728200000000),(46274,79759,1555,60304,'Linden',NULL,5032,4,32.306253400000000,-87.798066500000000),(46275,79759,1555,23074,'Wrightstown',NULL,5032,4,44.325822900000000,-88.162881000000000),(46276,39180,24145,24231,'Saint-Martial-de-Vitaterne',NULL,5349,4,45.461571900000000,-0.433264000000000),(46277,39180,72466,15394,'Elsteraue',NULL,5321,4,51.076229900000000,12.206392200000000),(46278,39180,12814,76180,'Schipborg',NULL,5316,4,53.072042900000000,6.668500600000000),(46279,39180,43652,10619,'Spotorno',NULL,5353,4,44.230571400000000,8.423496400000000),(46280,39180,24145,20345,'Bron',NULL,5349,4,45.733316000000000,4.911927000000000),(46281,54055,27947,35928,'Barrabool',NULL,5276,4,-38.170001500000000,144.226288900000000),(46282,39180,2809,77402,'Litvinov',NULL,5351,4,50.598426200000000,13.610242000000000),(46283,39180,72466,21090,'Everswinkel',NULL,5321,4,51.924666500000000,7.848896400000000),(46284,30254,74871,3519,'An Tam',NULL,5194,4,15.539353800000000,108.019102000000000),(46285,79759,1555,48857,'Clovis',NULL,5043,4,34.404798700000000,-103.205227200000000),(46286,39180,24145,7248,'Touffreville-la-Cable',NULL,5349,4,49.522544000000000,0.619696000000000),(46287,39180,72466,20159,'Konigswalde',NULL,5321,4,50.549280200000000,13.047922800000000),(46288,79759,1555,70117,'Dime Box',NULL,5032,4,30.356599300000000,-96.822479100000000),(46289,54055,27947,27792,'Montville',NULL,5266,4,-26.692353900000000,152.895327500000000),(46290,39180,43652,6001,'Lettere',NULL,5353,4,40.699457900000000,14.559700700000000),(46291,79759,1555,75254,'Comer',NULL,5104,4,34.063722700000000,-83.125426100000000),(46292,39180,24145,16072,'Saint-Germain-de-Princay',NULL,5349,4,46.720818000000000,-1.020787000000000),(46293,39180,32107,21858,'Aigen',NULL,5367,4,48.077131300000000,13.558145600000000),(46294,79759,1555,72308,'Hurdland',NULL,5032,4,40.150037100000000,-92.302130800000000),(46295,39180,43652,48544,'Giussago',NULL,5353,4,45.280409000000000,9.159155100000000),(46296,39180,72466,18242,'Messerich',NULL,5321,4,49.936747600000000,6.485358600000000),(46297,79759,1555,25349,'Sugarcreek',NULL,5104,4,40.503120000000000,-81.640958200000000),(46298,39180,31303,76736,'Broadstone',NULL,5339,4,50.761570500000000,-1.995886500000000),(46299,39180,77382,37502,'Zaokskiy',NULL,5346,4,54.733169000000000,37.396420500000000),(46300,39180,37090,62361,'Vaggeryd',NULL,5360,4,57.498962100000000,14.148629700000000),(46301,39180,2809,37945,'Horni Redice',NULL,5351,4,50.076511000000000,15.958785600000000),(46302,79759,1555,31215,'Meherrin',NULL,5104,4,37.103207800000000,-78.366662000000000),(46303,39180,31303,76736,'Bramfield',NULL,5339,4,52.310427000000000,1.519639900000000),(46304,39180,59097,69649,'Panorama',NULL,5318,4,40.588540800000000,23.027928900000000),(46305,30031,26842,1607,'Gansbaai',NULL,4963,4,-34.580539600000000,19.351752900000000),(46306,79759,1555,33907,'Hubbard',NULL,5032,4,42.305539600000000,-93.300205500000000),(46307,39180,24145,78109,'Gouy-en-Ternois',NULL,5349,4,50.320127000000000,2.411889000000000),(46308,39180,31303,76736,'Basingstoke',NULL,5339,4,51.266540000000000,-1.092396400000000),(46309,39180,31303,1587,'Queensferry',NULL,5339,4,53.208293000000000,-3.020103000000000),(46310,39180,24145,24231,'Jarnac-Champagne',NULL,5349,4,45.557094000000000,-0.402411000000000),(46311,39180,37090,63134,'Timra',NULL,5360,4,62.485456300000000,17.324865100000000),(46312,79759,1555,75254,'Powder Springs',NULL,5104,4,33.859549100000000,-84.683824000000000),(46313,79759,1555,33907,'Keosauqua',NULL,5032,4,40.730305700000000,-91.962394900000000),(46314,39180,24145,20114,'Cherisy',NULL,5349,4,48.747470000000000,1.423689900000000),(46315,54055,27947,50947,'Tyagarah',NULL,5282,4,-28.598978400000000,153.546025700000000),(46316,79759,1555,50566,'Cedarhurst',NULL,5104,4,40.622881900000000,-73.724298300000000),(46317,39180,24145,37760,'Neuilly-sur-Seine',NULL,5349,4,0.000000000000000,0.000000000000000),(46318,39180,43652,37116,'Ascoli Satriano',NULL,5353,4,41.203341300000000,15.562744900000000),(46319,59118,66275,35178,'Urumita',NULL,5022,4,10.559928400000000,-73.012880200000000),(46320,79759,1555,31249,'Port Salerno',NULL,5104,4,27.144216800000000,-80.200601400000000),(46321,30254,9500,53665,'Sitrah',NULL,5172,4,26.160937900000000,50.616392200000000),(46322,39180,31303,76736,'Plymstock',NULL,5339,4,50.356480400000000,-4.089707000000000),(46323,39180,24145,64112,'Morbier',NULL,5349,4,46.536667000000000,6.014616000000000),(46324,79759,1555,75392,'Renault',NULL,5032,4,38.153663700000000,-90.134002300000000),(46325,79759,1555,71586,'Sellersville',NULL,5104,4,40.353992600000000,-75.304898200000000),(46326,39180,72466,80944,'Rehling',NULL,5321,4,48.486977900000000,10.924643900000000),(46327,39180,37090,29528,'Lerberget',NULL,5360,4,56.172020200000000,12.564221400000000),(46328,79759,1555,4046,'Goodrich',NULL,5032,4,47.474995400000000,-100.126235300000000),(46329,39180,24145,71625,'Fougeres',NULL,5349,4,48.351560900000000,-1.204626000000000),(46330,39180,24145,55786,'Parcy-et-Tigny',NULL,5349,4,49.271786900000000,3.329523500000000),(46331,39180,43652,52129,'Legnaro',NULL,5353,4,45.345650100000000,11.963914300000000),(46332,39180,24145,78109,'Vendin-le-Vieil',NULL,5349,4,50.475517000000000,2.865986000000000),(46333,39180,24145,44940,'Leogeats',NULL,5349,4,44.511303000000000,-0.365896000000000),(46334,79759,1555,12507,'Russellville',NULL,5032,4,35.278116000000000,-93.133700700000000),(46335,39180,43652,48544,'Vergiate',NULL,5353,4,45.721728900000000,8.694245300000000),(46336,79759,1555,66966,'Diamondville',NULL,5043,4,41.779391800000000,-110.538502600000000),(46337,79759,1555,30666,'Wayan',NULL,5023,4,42.978252500000000,-111.376888000000000),(46338,39180,43652,77424,'Corvara',NULL,5353,4,46.552590500000000,11.874274500000000),(46339,39180,59097,80954,'Kymi',NULL,5318,4,38.636131000000000,24.102774500000000),(46340,39180,36306,12468,'Kotor',NULL,5350,4,42.424662000000000,18.771234000000000),(46341,79759,1555,33907,'Maynard',NULL,5032,4,42.773871200000000,-91.882390000000000),(46342,39180,24145,31069,'Chamblet',NULL,5349,4,46.334175000000000,2.702085000000000),(46343,39180,78321,36492,'Ry',NULL,5327,4,56.090673500000000,9.766591500000000),(46344,30254,58524,28985,'Nanhe',NULL,5233,4,31.307440000000000,117.675050000000000),(46345,30031,48997,35464,'Adigrat',NULL,4940,4,14.277525000000000,39.461413500000000),(46346,39180,72466,69275,'Schenklengsfeld',NULL,5321,4,50.818288800000000,9.844439200000000),(46347,39180,38353,12466,'Sint-Andries',NULL,5323,4,51.197202400000000,3.179475500000000),(46348,30031,64746,51010,'Sousse',NULL,4990,4,35.824502900000000,10.634584000000000),(46349,30031,58484,48672,'Bolama',NULL,4947,4,11.577071200000000,-15.480038200000000),(46350,30031,64746,NULL,'Gouvernorat de Sfax','61',NULL,3,0.000000000000000,0.000000000000000),(46351,39180,72466,47588,'Buggingen',NULL,5321,4,47.848123400000000,7.637489500000000),(46352,39180,31303,76736,'Camden Town',NULL,5339,4,51.539026100000000,-0.142551600000000),(46353,39180,24145,21875,'Villefranche-sur-Mer',NULL,5349,4,43.703976000000000,7.311109000000000),(46354,39180,24145,25758,'Saulny',NULL,5349,4,49.159718000000000,6.105481000000000),(46355,79759,1555,75392,'Thompsonville',NULL,5032,4,37.917548900000000,-88.762283600000000),(46356,39180,24145,37760,'Ollainville',NULL,5349,4,0.000000000000000,0.000000000000000),(46357,39180,37090,45730,'Sala',NULL,5360,4,59.920859400000000,16.606328000000000),(46358,79759,1555,75596,'Monroe',NULL,5104,4,34.985427500000000,-80.549511200000000),(46359,54055,63162,31718,'Kokopo',NULL,5442,4,-4.349979600000000,152.271459400000000),(46360,39180,72466,69275,'Butzbach',NULL,5321,4,50.435035800000000,8.668841800000000),(46361,39180,34917,48573,'Pleszew',NULL,5370,4,51.896328500000000,17.787054900000000),(46362,39180,32107,66952,'Vent',NULL,5367,4,46.860072700000000,10.914713900000000),(46363,39180,72466,15394,'Karsdorf',NULL,5321,4,51.271951800000000,11.656048700000000),(46364,79759,1555,70117,'Canutillo',NULL,5043,4,31.911492500000000,-106.600268700000000),(46365,39180,24145,55786,'Houdancourt',NULL,5349,4,49.343172000000000,2.641096900000000),(46366,39180,43652,10619,'Rapallo',NULL,5353,4,44.349821100000000,9.233888900000000),(46367,39180,24145,41914,'Espanes',NULL,5349,4,43.451372900000000,1.488485000000000),(46368,39180,24145,10766,'Frignicourt',NULL,5349,4,48.702476000000000,4.588977000000000),(46369,39180,32107,NULL,'Lower Austria','3',NULL,3,0.000000000000000,0.000000000000000),(46370,30254,22938,10399,'Thanjavur',NULL,5206,4,10.786999400000000,79.137827400000000),(46371,39180,66836,48335,'Nemesvamos',NULL,5325,4,47.055873300000000,17.874318500000000),(46372,39180,24145,64448,'Pia',NULL,5349,4,42.746371000000000,2.916621000000000),(46373,39180,43652,NULL,'The Marches','57',NULL,3,0.000000000000000,0.000000000000000),(46374,39180,31303,1587,'Llandrillo',NULL,5339,4,52.922609900000000,-3.435751900000000),(46375,39180,31303,76736,'Heathrow',NULL,5339,4,51.467991400000000,-0.455051000000000),(46376,39180,72466,80944,'Geldersheim',NULL,5321,4,50.043654400000000,10.156586600000000),(46377,54055,62875,NULL,'Northland','NTL',NULL,3,0.000000000000000,0.000000000000000),(46378,39180,66890,39478,'Vidin',NULL,5359,4,43.996173900000000,22.867951500000000),(46379,79759,1555,50566,'Holbrook',NULL,5104,4,40.812320500000000,-73.078442900000000),(46380,39180,24145,20345,'Lesperon',NULL,5349,4,44.730265000000000,3.898063000000000),(46381,39180,77382,44266,'Mar\'yanskaya',NULL,5346,4,45.101170400000000,38.629070500000000),(46382,79759,1555,52419,'Guilford',NULL,5104,4,41.288906000000000,-72.674364000000000),(46383,39180,43652,39942,'Mezzomerico',NULL,5353,4,45.620778400000000,8.597409400000000),(46384,79759,14612,28442,'Saint-Hyacinthe',NULL,3,4,45.630687500000000,-72.956339100000000),(46385,79759,14612,28442,'Saint-Antoine-sur-Richelieu',NULL,3,4,45.787746000000000,-73.166547100000000),(46386,39180,72466,12908,'Bilshausen',NULL,5321,4,51.629665800000000,10.158112400000000),(46387,39180,24145,37760,'Saint-Cloud',NULL,5349,4,0.000000000000000,0.000000000000000),(46388,79759,1555,31249,'Belleview',NULL,5104,4,29.055257800000000,-82.062310500000000),(46389,39180,46475,69730,'Alella',NULL,5341,4,41.491965300000000,2.294081700000000),(46390,39180,34917,48573,'Gruszczyn',NULL,5370,4,52.431586200000000,17.072655700000000),(46391,39180,46475,8743,'Almaraz',NULL,5341,4,39.814327000000000,-5.675295700000000),(46392,30254,58524,39447,'Hongchang',NULL,5233,4,34.749960000000000,113.739520000000000),(46393,79759,14612,28442,'QuÃ©bec',NULL,3,4,46.813081600000000,-71.207459600000000),(46394,39180,72466,80944,'Hummeltal',NULL,5321,4,49.874642600000000,11.501234500000000),(46395,39180,24145,37760,'Nerville-la-Foret',NULL,5349,4,0.000000000000000,0.000000000000000),(46396,39180,66808,16359,'Medulin',NULL,5371,4,44.821717100000000,13.936865000000000),(46397,39180,32107,46369,'Langenrohr',NULL,5367,4,48.309260800000000,16.008675600000000),(46398,39180,24145,20345,'Charantonnay',NULL,5349,4,45.536729000000000,5.106571000000000),(46399,30254,55603,26913,'Bardsir',NULL,5238,4,29.927518900000000,56.576299100000000),(46400,30254,48073,23894,'Tachibana',NULL,5242,4,34.405841400000000,132.460229700000000),(46401,79759,1555,71586,'Hunlock Creek',NULL,5104,4,41.205915700000000,-76.066036900000000),(46402,39180,12814,1748,'Lathum',NULL,5316,4,51.987731200000000,6.019981400000000),(46403,39180,24145,64448,'Prades',NULL,5349,4,42.617718000000000,2.423231000000000),(46404,39180,24145,20345,'Chambalud',NULL,5349,4,45.319270000000000,4.876365000000000),(46405,79759,14612,28442,'Montreal West',NULL,3,4,45.454724900000000,-73.650236500000000),(46406,39180,27791,20830,'Barreiro',NULL,5337,4,38.660814900000000,-9.079072400000000),(46407,39180,78321,81116,'Nykobing Falster',NULL,5327,4,54.765422000000000,11.875492000000000),(46408,39180,24145,59464,'Saint-Ebremond-de-Bonfosse',NULL,5349,4,49.067773000000000,-1.151189000000000),(46409,39180,34917,68694,'Szymbark',NULL,5370,4,49.622469500000000,21.094409000000000),(46410,79759,1555,64608,'Oronoco',NULL,5032,4,44.166076400000000,-92.534905600000000),(46411,39180,43652,48544,'Vimercate',NULL,5353,4,45.615861400000000,9.368413500000000),(46412,39180,24145,71625,'Kersaint-Plabennec',NULL,5349,4,48.472186000000000,-4.373712000000000),(46413,39180,43652,48167,'Moggio Udinese',NULL,5353,4,46.469310700000000,13.191397700000000),(46414,30254,48073,47758,'Echizen',NULL,5242,4,35.903496100000000,136.168717300000000),(46415,79759,1555,71586,'Landisville',NULL,5104,4,40.090271900000000,-76.415812900000000),(46416,79759,1555,60304,'Gulf Shores',NULL,5032,4,30.246036100000000,-87.700819300000000),(46417,79759,38133,76152,'Corozal',NULL,5120,4,18.341062200000000,-66.316835700000000),(46418,39180,24145,64112,'La Balme-d\'Epy',NULL,5349,4,46.380759000000000,5.414405000000000),(46419,39180,24145,78109,'Thun-Saint-Amand',NULL,5349,4,50.479555000000000,3.459203000000000),(46420,59118,66275,61965,'Buenaventura',NULL,5022,4,3.883047100000000,-77.019721200000000),(46421,39180,46475,72137,'Villarrobledo',NULL,5341,4,39.268315400000000,-2.601563500000000),(46422,39180,72466,12908,'Buchholz in der Nordheide',NULL,5321,4,53.317697100000000,9.869484500000000),(46423,30254,58524,75465,'Side',NULL,5233,4,30.650889900000000,104.075720000000000),(46424,79759,1555,70244,'North Scituate',NULL,5104,4,41.832662900000000,-71.587093900000000),(46425,79759,1555,70117,'Bluff Dale',NULL,5032,4,32.350971800000000,-98.021426100000000),(46426,39180,12814,76162,'Ooltgensplaat',NULL,5316,4,51.682497800000000,4.345384000000000),(46427,30254,48073,593,'Kunitachi',NULL,5242,4,0.000000000000000,0.000000000000000),(46428,30254,9181,62213,'Occidental',NULL,5215,4,12.244553300000000,125.038816400000000),(46429,39180,72466,47588,'Gottmadingen',NULL,5321,4,47.735731800000000,8.781531600000000),(46430,39180,77382,30760,'Beya',NULL,5207,4,53.047525800000000,90.944621000000000),(46431,59118,28407,59805,'Pindamonhangaba',NULL,5132,4,-22.926392800000000,-45.462040400000000),(46432,30254,23557,57099,'Cheongju-si',NULL,5232,4,36.627296200000000,127.498731000000000),(46433,79759,1555,71586,'West Sunbury',NULL,5104,4,41.007285400000000,-79.896164700000000),(46434,54055,62875,NULL,'Marlborough','MBH',NULL,3,0.000000000000000,0.000000000000000),(46435,39180,24145,55786,'Mery-la-Bataille',NULL,5349,4,49.546138900000000,2.629525000000000),(46436,39180,37090,63134,'Junsele',NULL,5360,4,63.695894100000000,16.878814700000000),(46437,30254,48073,39568,'Minatomachi',NULL,5242,4,34.087605000000000,135.100358600000000),(46438,39180,12814,1748,'Ingen',NULL,5316,4,51.960153200000000,5.486764100000000),(46439,30254,59221,10416,'Oral',NULL,5221,4,51.227821000000000,51.386543100000000),(46440,79759,1555,23074,'Argyle',NULL,5032,4,42.701115100000000,-89.867067900000000),(46441,39180,46475,60446,'Puerto del Rosario',NULL,5254,4,28.500821000000000,-13.862836700000000),(46442,79759,65555,25449,'Morelos',NULL,5096,4,22.862126700000000,-102.613010000000000),(46443,54055,27947,71864,'Hillwood',NULL,5272,4,-41.243630300000000,146.978609300000000),(46444,30254,48073,64793,'Katsura',NULL,5242,4,0.000000000000000,0.000000000000000),(46445,79759,1555,75649,'Trenton',NULL,5104,4,33.744024600000000,-81.840666100000000),(46446,39180,24145,37760,'Taverny',NULL,5349,4,0.000000000000000,0.000000000000000),(46447,39180,66836,49253,'Janoshida',NULL,5325,4,47.381528200000000,20.059271900000000),(46448,30254,58412,NULL,'Baku City','BA',NULL,3,0.000000000000000,0.000000000000000),(46449,79759,1555,56713,'Fernley',NULL,5082,4,39.607968300000000,-119.251834900000000),(46450,79759,1555,24091,'Justice',NULL,5104,4,37.588720800000000,-81.835394300000000),(46451,59118,28407,47154,'Porecatu',NULL,5132,4,-22.751115500000000,-51.380538800000000),(46452,39180,24145,16072,'Saint-Etienne-de-Mer-Morte',NULL,5349,4,46.929753000000000,-1.742728000000000),(46453,39180,24145,37760,'Noisy-sur-Ecole',NULL,5349,4,0.000000000000000,0.000000000000000),(46454,39180,72466,12908,'Eversten',NULL,5321,4,53.127173900000000,8.181979000000000),(46455,79759,1555,51916,'Catonsville',NULL,5104,4,39.272050900000000,-76.731916100000000),(46456,39180,24145,7248,'La Crique',NULL,5349,4,49.690529000000000,1.197513000000000),(46457,39180,31303,76736,'Littleover',NULL,5339,4,52.901967700000000,-1.520662900000000),(46458,39180,72466,47588,'Kehl',NULL,5321,4,48.578872500000000,7.816082100000000),(46459,79759,1555,33907,'Marne',NULL,5032,4,41.451378600000000,-95.111380900000000),(46460,79759,1555,74734,'Spiceland',NULL,5062,4,39.838379000000000,-85.438860800000000),(46461,39180,72466,47588,'Neresheim',NULL,5321,4,48.756133300000000,10.328194400000000),(46462,30031,26842,28672,'Grootvlei',NULL,4963,4,-26.801221100000000,28.505165500000000),(46463,30254,68697,69465,'Ponorogo',NULL,5197,4,-7.866687700000000,111.466609900000000),(46464,79759,14612,35026,'Robsart',NULL,5124,4,49.372801100000000,-109.282354700000000),(46465,39180,66836,62310,'Nagytotfalu',NULL,5325,4,45.863840600000000,18.342676700000000),(46466,39180,2809,82037,'Litovel',NULL,5351,4,49.701208900000000,17.076154600000000),(46467,39180,24145,55786,'Andeville',NULL,5349,4,49.258215000000000,2.168255000000000),(46468,54055,27947,50947,'Mulgoa',NULL,5282,4,-33.837572500000000,150.650323700000000),(46469,39180,34917,81418,'Miasteczko Slaskie',NULL,5370,4,50.501874400000000,18.939488800000000),(46470,39180,38353,12466,'Bree',NULL,5323,4,51.139924400000000,5.596578800000000),(46471,39180,31303,78887,'Turriff',NULL,5339,4,57.538932000000000,-2.462300000000000),(46472,39180,24145,41914,'Soues',NULL,5349,4,43.204434000000000,0.099554000000000),(46473,39180,24145,44940,'Cabanac-et-Villagrains',NULL,5349,4,44.605363400000000,-0.544691200000000),(46474,39180,43652,48167,'Ronchis',NULL,5353,4,46.129606200000000,13.328448500000000),(46475,39180,NULL,NULL,'Spain','ES',NULL,2,0.000000000000000,0.000000000000000),(46476,79759,1555,50566,'Burnt Hills',NULL,5104,4,42.909691100000000,-73.895148600000000),(46477,39180,46475,19077,'Chiclana de la Frontera',NULL,5341,4,36.416505200000000,-6.146110200000000),(46478,54055,27947,27792,'Maleny',NULL,5266,4,-26.758118700000000,152.848502200000000),(46479,30254,22938,NULL,'Telangana','',NULL,3,0.000000000000000,0.000000000000000),(46480,79759,1555,75392,'Goodfield',NULL,5032,4,40.629759300000000,-89.274808400000000),(46481,39180,31303,76736,'Rowley Regis',NULL,5339,4,52.488674000000000,-2.046085000000000),(46482,54055,27947,27792,'Gilston',NULL,5266,4,-28.021119500000000,153.310243900000000),(46483,30254,58524,71159,'Jinzhong',NULL,5233,4,29.193399000000000,121.211454000000000),(46484,30254,48073,29867,'Omagari',NULL,5242,4,39.435262700000000,140.495530900000000),(46485,39180,24145,53859,'Ettendorf',NULL,5349,4,48.813294900000000,7.584205000000000),(46486,39180,46475,69730,'Taradell',NULL,5341,4,41.874939200000000,2.286420000000000),(46487,39180,59097,48688,'Cholargos',NULL,5318,4,37.997562800000000,23.802720300000000),(46488,79759,14612,47741,'Saint-LÃ©onard',NULL,5098,4,46.565316300000000,-66.461916400000000),(46489,39180,72466,10261,'Grauel',NULL,5321,4,54.071122600000000,9.673460100000000),(46490,39180,43652,52129,'Posta Vecchia',NULL,5353,4,45.054202800000000,12.210569700000000),(46491,39180,24145,64448,'Rivesaltes',NULL,5349,4,42.768583000000000,2.871763000000000),(46492,39180,72466,80944,'Prien am Chiemsee',NULL,5321,4,47.856181500000000,12.349098300000000),(46493,30254,57635,27579,'Kazipur',NULL,5185,4,23.915566200000000,90.223879900000000),(46494,79759,14612,28442,'Saint-Patrice-de-Sherrington',NULL,3,4,45.165349000000000,-73.525096100000000),(46495,39180,37090,29528,'Smedstorp',NULL,5360,4,55.549901000000000,14.116098500000000),(46496,79759,1555,39879,'Westport',NULL,5032,4,45.648864500000000,-98.497040200000000),(46497,39180,31303,76736,'Wimblington',NULL,5339,4,52.513795000000000,0.079672900000000),(46498,39180,24145,20345,'Grane',NULL,5349,4,44.731345000000000,4.922808000000000),(46499,39180,24145,37760,'Ferrieres-en-Brie',NULL,5349,4,0.000000000000000,0.000000000000000),(46500,39180,43652,79828,'Castellina Marittima',NULL,5353,4,43.389866300000000,10.540862200000000),(46501,79759,1555,70117,'Waller',NULL,5032,4,30.056608500000000,-95.926898600000000),(46502,79759,65555,51868,'Coyoacan',NULL,5061,4,29.297224700000000,-110.330881400000000),(46503,79759,1555,74734,'Mooresville',NULL,5062,4,39.612824300000000,-86.374160000000000),(46504,39180,27791,885,'Sao Joao das Lampas',NULL,5337,4,38.874248200000000,-9.399326200000000),(46505,39180,24145,64448,'Saint-Paul-et-Valmalle',NULL,5349,4,43.626152000000000,3.675142000000000),(46506,39180,43652,36547,'Alcamo',NULL,5353,4,37.978394700000000,12.968625500000000),(46507,79759,1555,80404,'East Taunton',NULL,5104,4,41.883434700000000,-71.028654300000000),(46508,30254,58524,27373,'Xin\'an',NULL,5233,4,32.084458000000000,119.834692000000000),(46509,39180,72466,47588,'Grosselfingen',NULL,5321,4,48.332051200000000,8.886169100000000),(46510,39180,24145,16691,'Tournus',NULL,5349,4,46.561816000000000,4.911952900000000),(46511,39180,24145,41914,'Vezins-de-Levezou',NULL,5349,4,44.278646000000000,2.951966000000000),(46512,39180,24145,64112,'Saligney',NULL,5349,4,47.218786000000000,5.640982000000000),(46513,39180,46475,69730,'Golmes',NULL,5341,4,41.632473900000000,0.932254900000000),(46514,39180,24145,16691,'Bierry-les-Belles-Fontaines',NULL,5349,4,47.597209000000000,4.186635000000000),(46515,79759,1555,16998,'Attica',NULL,5044,4,43.031420200000000,-83.166472300000000),(46516,54055,27947,35928,'Violet Town',NULL,5276,4,-36.636532500000000,145.715605600000000),(46517,39180,46475,81052,'Monterroso',NULL,5341,4,42.793580100000000,-7.834268700000000),(46518,39180,38353,31057,'Ottignies',NULL,5323,4,50.665465000000000,4.566904600000000),(46519,79759,38133,NULL,'Rincon Municipio','',NULL,3,0.000000000000000,0.000000000000000),(46520,39180,24145,20345,'Saint-Julien-en-Genevois',NULL,5349,4,46.144516000000000,6.081338000000000),(46521,39180,24145,24231,'Aslonnes',NULL,5349,4,46.443481000000000,0.333684000000000),(46522,79759,1555,75392,'Clare',NULL,5032,4,42.016139300000000,-88.829258700000000),(46523,39180,24145,16691,'Senan',NULL,5349,4,47.911322000000000,3.358984000000000),(46524,39180,43652,77424,'Marco',NULL,5353,4,45.838554500000000,11.010222400000000),(46525,39180,12814,1105,'Echt',NULL,5316,4,51.103476500000000,5.874584000000000),(46526,30254,58524,79188,'Jinan',NULL,5233,4,36.651839900000000,117.120090000000000),(46527,30254,48073,52355,'Nagano',NULL,5242,4,36.648525800000000,138.195037100000000),(46528,39180,24145,53859,'Domfessel',NULL,5349,4,48.952461000000000,7.151702000000000),(46529,39180,43652,52129,'San Martino Buon Albergo',NULL,5353,4,45.423180000000000,11.094291000000000),(46530,30254,58524,59394,'Zhaoqing',NULL,5233,4,23.046899900000000,112.465280000000000),(46531,39180,72466,21090,'Nippes',NULL,5321,4,50.975841300000000,6.946679800000000),(46532,39180,24145,78109,'Bouret-sur-Canche',NULL,5349,4,50.267353000000000,2.320356000000000),(46533,39180,34917,45088,'Ozorkow',NULL,5370,4,0.000000000000000,0.000000000000000),(46534,30254,58524,78125,'Hechi',NULL,5233,4,28.114221600000000,112.983334100000000),(46535,79759,14612,28442,'Nantes',NULL,3,4,45.630205900000000,-71.021033100000000),(46536,79759,1555,80404,'Dedham',NULL,5104,4,42.243608500000000,-71.167653600000000),(46537,30031,64110,7984,'El Hajeb',NULL,4952,4,33.685735000000000,-5.367784400000000),(46538,39180,72466,12908,'Erika',NULL,5321,4,52.835762500000000,7.145515400000000),(46539,39180,66836,6133,'Marcali',NULL,5325,4,46.585193000000000,17.409996100000000),(46540,39180,27791,14022,'Calvaria de Cima',NULL,5337,4,39.642961900000000,-8.863997400000000),(46541,54055,27947,35928,'Heathcote',NULL,5276,4,-36.914715100000000,144.700699200000000),(46542,39180,72466,80944,'Hettenshausen',NULL,5321,4,48.500339500000000,11.504953600000000),(46543,39180,24145,20345,'Saint-Vincent-de-Boisset',NULL,5349,4,46.004530000000000,4.113110000000000),(46544,79759,14612,35026,'Yorkton',NULL,5124,4,51.217448200000000,-102.473933100000000),(46545,54055,27947,35928,'Toorak',NULL,5276,4,-37.841675100000000,145.013846800000000),(46546,39180,72466,12908,'Bulkau',NULL,5321,4,53.747237300000000,8.978944300000000),(46547,39180,72466,12908,'Veltheim',NULL,5321,4,52.218472900000000,10.682860900000000),(46548,79759,14612,73304,'Moraviantown',NULL,3,4,42.581470000000000,-81.893178000000000),(46549,39180,72466,12908,'Emden',NULL,5321,4,53.359402900000000,7.206009500000000),(46550,39180,43652,46373,'Sirolo',NULL,5353,4,43.519100900000000,13.621703400000000),(46551,39180,72466,21090,'MÃ¼nster',NULL,5321,4,51.960664900000000,7.626134700000000),(46552,79759,1555,50566,'Fort Plain',NULL,5104,4,42.931461600000000,-74.622642500000000),(46553,79759,1555,71586,'Spring City',NULL,5104,4,40.176768800000000,-75.547687600000000),(46554,79759,1555,50566,'Waterford',NULL,5104,4,42.792577700000000,-73.681229300000000),(46555,30254,9181,66688,'Sariaya',NULL,5215,4,13.917533300000000,121.495212800000000),(46556,39180,24145,53859,'Plobsheim',NULL,5349,4,48.469811000000000,7.726144000000000),(46557,79759,1555,20328,'Carlton',NULL,5082,4,45.294197300000000,-123.177018300000000),(46558,79759,14612,73304,'Oxdrift',NULL,4,4,49.815121100000000,-92.981440600000000),(46559,79759,65555,35331,'Ramos Arizpe',NULL,5099,4,25.541149900000000,-100.948307400000000),(46560,39180,43652,39942,'Monticello',NULL,5353,4,45.376595100000000,8.597547800000000),(46561,39180,34917,45088,'Tomaszow',NULL,5370,4,0.000000000000000,0.000000000000000),(46562,79759,1555,71586,'Emmaus',NULL,5104,4,40.539542100000000,-75.496850200000000),(46563,59118,28407,37856,'Primavera',NULL,5038,4,-10.015480600000000,-51.997644500000000),(46564,39180,12814,1748,'Ewijk',NULL,5316,4,51.869987000000000,5.737457900000000),(46565,39180,24145,55786,'Vraignes-les-Hornoy',NULL,5349,4,49.827294000000000,1.910582000000000),(46566,30031,78941,35286,'Banana',NULL,4968,4,-5.987164100000000,12.389348800000000),(46567,39180,72466,7175,'Pritzwalk',NULL,5321,4,53.149720100000000,12.177885000000000),(46568,79759,1555,75596,'Canton',NULL,5104,4,35.759573100000000,-79.019299700000000),(46569,54055,62875,69988,'Onekaka',NULL,5412,4,-40.763349200000000,172.706076900000000),(46570,39180,74489,50362,'Gempen',NULL,5373,4,47.475503000000000,7.658836800000000),(46571,39180,78321,19394,'Orbaek',NULL,5327,4,55.258532800000000,10.669886100000000),(46572,39180,24145,24231,'Cisse',NULL,5349,4,46.645114000000000,0.225487000000000),(46573,39180,24145,37760,'Nangis',NULL,5349,4,0.000000000000000,0.000000000000000),(46574,39180,34917,81418,'Swietoszowka',NULL,5370,4,49.804842800000000,18.891407500000000),(46575,39180,46475,69730,'Calella',NULL,5341,4,41.613434600000000,2.653555200000000),(46576,30254,7554,47807,'Orhangazi',NULL,5333,4,40.490080000000000,29.308806000000000),(46577,79759,1555,60304,'Remlap',NULL,5032,4,33.816766600000000,-86.600822200000000),(46578,39180,72466,18242,'Furfeld',NULL,5321,4,49.777488400000000,7.892589900000000),(46579,39180,70362,79389,'BÃ¢rlad',NULL,5324,4,46.640691500000000,27.727646800000000),(46580,39180,43652,48667,'Borore',NULL,5353,4,40.215526500000000,8.803569600000000),(46581,79759,1555,80404,'Sunderland',NULL,5104,4,42.466372700000000,-72.579511500000000),(46582,39180,72466,6329,'Gehaus',NULL,5321,4,50.757507700000000,10.076454400000000),(46583,39180,72466,10261,'Ringsberg',NULL,5321,4,54.806727500000000,9.598530200000000),(46584,39180,2809,49432,'Dubnany',NULL,5351,4,48.916937600000000,17.090048400000000),(46585,79759,1555,60304,'Vinegar Bend',NULL,5032,4,31.263772600000000,-88.344769200000000),(46586,79759,1555,71586,'Alexandria',NULL,5104,4,40.556458600000000,-78.097784700000000),(46587,39180,43652,35452,'Alessandria del Carretto',NULL,5353,4,39.959475900000000,16.380750400000000),(46588,39180,24145,16072,'Tennie',NULL,5349,4,48.107597000000000,-0.080038000000000),(46589,79759,14612,73304,'Vaughan',NULL,3,4,43.856315800000000,-79.508538300000000),(46590,79759,1555,30666,'Weston',NULL,5023,4,42.037146500000000,-111.979397900000000),(46591,79759,1555,16998,'Vermontville',NULL,5044,4,42.628924700000000,-85.024162100000000),(46592,79759,1555,23074,'Brodhead',NULL,5032,4,42.618342400000000,-89.376227800000000),(46593,39180,43652,48544,'Suisio',NULL,5353,4,45.655036700000000,9.502192600000000),(46594,39180,68729,39142,'Osnova',NULL,5336,4,49.921830000000000,36.279988000000000),(46595,79759,1555,70117,'Euless',NULL,5032,4,32.837072700000000,-97.081954100000000),(46596,39180,24145,71625,'Les Fontaines',NULL,5349,4,48.584848000000000,-1.888201000000000),(46597,54055,27947,5102,'Manjimup',NULL,5279,4,-34.243249600000000,116.145459500000000),(46598,39180,77382,43602,'Shelekhov',NULL,5195,4,52.207540300000000,104.098830900000000),(46599,79759,1555,16998,'Lincoln Park',NULL,5044,4,42.250594300000000,-83.178536100000000),(46600,39180,31303,76736,'Sevenoaks',NULL,5339,4,51.272410000000000,0.190898000000000),(46601,39180,24145,55786,'Vauxbuin',NULL,5349,4,49.357768000000000,3.295700000000000),(46602,79759,1555,75649,'Fort Mill',NULL,5104,4,35.007369700000000,-80.945075900000000),(46603,39180,24145,53859,'Bergholtz',NULL,5349,4,47.919098000000000,7.245954000000000),(46604,79759,1555,29043,'Shaftsbury',NULL,5104,4,43.003675300000000,-73.195509400000000),(46605,39180,24145,55786,'Villers-Saint-Genest',NULL,5349,4,49.143168000000000,2.907374000000000),(46606,39180,46475,60446,'Garachico',NULL,5254,4,28.373246700000000,-16.764010300000000),(46607,30254,55603,43971,'Jahan Nama',NULL,5238,4,29.991641300000000,52.355184100000000),(46608,39180,46475,19077,'Vicar',NULL,5341,4,36.831442300000000,-2.641882100000000),(46609,39180,43652,48667,'Villanovafranca',NULL,5353,4,39.645080700000000,9.001968800000000),(46610,79759,1555,75392,'Buffalo Grove',NULL,5032,4,42.166283100000000,-87.963130800000000),(46611,39180,24145,71625,'Langourla',NULL,5349,4,48.284310000000000,-2.414984000000000),(46612,39180,24145,78109,'Lourches',NULL,5349,4,50.315201000000000,3.353589000000000),(46613,54055,27947,35928,'Mortlake',NULL,5276,4,-38.080253800000000,142.809695500000000),(46614,39180,66890,14493,'Pomorie',NULL,5359,4,42.568048500000000,27.615570400000000),(46615,39180,37090,8195,'Filipstad',NULL,5360,4,59.713997300000000,14.169844500000000),(46616,39180,28212,NULL,'Vinicne',NULL,5322,4,48.272202600000000,17.301294600000000),(46617,79759,1555,64608,'Grand Meadow',NULL,5032,4,43.705796300000000,-92.572120600000000),(46618,79759,38133,NULL,'Patillas Municipio','',NULL,3,0.000000000000000,0.000000000000000),(46619,39180,72466,18242,'Braubach',NULL,5321,4,50.277284400000000,7.643686200000000),(46620,79759,1555,71586,'Neffs',NULL,5104,4,40.694539900000000,-75.609630900000000),(46621,39180,77382,39318,'Noyabrsk',NULL,5250,4,63.196994900000000,75.442384700000000),(46622,30254,22938,49921,'Jhansi',NULL,5206,4,25.448425700000000,78.568459400000000),(46623,39180,32107,66833,'Graz',NULL,5367,4,47.070714000000000,15.439504000000000),(46624,59118,28407,36332,'Sapucaia',NULL,5132,4,-21.994660500000000,-42.914008000000000),(46625,39180,31303,76736,'Ossett',NULL,5339,4,53.681091000000000,-1.578877000000000),(46626,39180,37090,63134,'Ornskoldsvik',NULL,5360,4,63.290047400000000,18.716616600000000),(46627,79759,19012,NULL,'Saint Michael','08',NULL,3,0.000000000000000,0.000000000000000),(46628,39180,24145,37760,'Champmotteux',NULL,5349,4,0.000000000000000,0.000000000000000),(46629,79759,1555,50566,'Bath',NULL,5104,4,42.337016400000000,-77.317757700000000),(46630,79759,1555,30666,'Firth',NULL,5023,4,43.305193400000000,-112.183028800000000),(46631,79759,1555,75486,'Scammon Bay',NULL,5106,4,61.842581100000000,-165.580234100000000),(46632,39180,72466,20159,'Burkhardtsdorf',NULL,5321,4,50.734423300000000,12.922492200000000),(46633,39180,72466,10261,'Kisdorf',NULL,5321,4,53.809024800000000,10.007906700000000),(46634,39180,24599,35591,'Lakselv',NULL,5348,4,70.051259700000000,24.948586900000000),(46635,39180,74489,30011,'Doettingen',NULL,5373,4,47.570768000000000,8.258819500000000),(46636,39180,72466,12908,'Drangstedt',NULL,5321,4,53.615721700000000,8.746423400000000),(46637,39180,24145,53859,'Manspach',NULL,5349,4,47.616614000000000,7.105055000000000),(46638,79759,1555,25349,'Sheffield Lake',NULL,5104,4,41.487540000000000,-82.101536900000000),(46639,39180,24145,71625,'Chateaugiron',NULL,5349,4,48.048488000000000,-1.503148000000000),(46640,39180,27791,14022,'Albergaria dos Doze',NULL,5337,4,39.799185600000000,-8.582005900000000),(46641,30254,10561,25121,'Kao-sung',NULL,5235,4,23.697810000000000,120.960515000000000),(46642,59118,69481,8699,'Los Andes',NULL,5130,4,-32.833799500000000,-70.597217900000000),(46643,39180,78321,19394,'Hesselager',NULL,5327,4,55.175441900000000,10.744408900000000),(46644,39180,34917,81418,'Kruszyna',NULL,5370,4,50.993820200000000,19.314573400000000),(46645,39180,66836,76291,'Csongrad',NULL,5325,4,46.708426400000000,20.143606100000000),(46646,79759,1555,50566,'Penfield',NULL,5104,4,43.130340700000000,-77.475551000000000),(46647,39180,24145,21875,'Roquesteron',NULL,5349,4,43.874199000000000,7.004867000000000),(46648,79759,1555,74734,'Linden',NULL,5062,4,40.188094400000000,-86.903895900000000),(46649,39180,74489,60939,'Dachsen',NULL,5373,4,47.666062600000000,8.616002400000000),(46650,39180,70362,65341,'Silistea Snagovului',NULL,5324,4,44.741749400000000,26.174369600000000),(46651,30031,26842,39634,'Greyville',NULL,4963,4,-29.847571400000000,31.014874200000000),(46652,79759,1555,50566,'Sauquoit',NULL,5104,4,43.004127600000000,-75.260043800000000),(46653,30254,22938,62308,'Bishnupur',NULL,5206,4,23.067179000000000,87.321468100000000),(46654,39180,43652,48544,'Ranzanico',NULL,5353,4,45.789289800000000,9.935401800000000),(46655,39180,24145,31069,'Roffiac',NULL,5349,4,45.052471000000000,3.038058000000000),(46656,30031,64110,69397,'Sidi Yahia az Za\'er',NULL,4952,4,33.833333000000000,-6.900000000000000),(46657,79759,1555,63672,'Pittsfield',NULL,5104,4,43.305898300000000,-71.324233100000000),(46658,39180,71384,26113,'Cahul',NULL,5326,4,45.893940400000000,28.189027500000000),(46659,39180,24145,78109,'Escautpont',NULL,5349,4,50.424383000000000,3.561396000000000),(46660,39180,43652,6001,'Nocera Inferiore',NULL,5353,4,40.746059600000000,14.647488700000000),(46661,39180,66836,79155,'Egerszolat',NULL,5325,4,47.890247300000000,20.266977400000000),(46662,39180,72466,12908,'Otterndorf',NULL,5321,4,53.808949900000000,8.897666300000000),(46663,39180,72466,12908,'Moormerland',NULL,5321,4,53.307606600000000,7.480014100000000),(46664,30254,58524,59394,'Huizhou',NULL,5233,4,23.112509900000000,114.415520000000000),(46665,79759,1555,29043,'Grafton',NULL,5104,4,43.171681700000000,-72.606463300000000),(46666,79759,1555,23074,'Hubertus',NULL,5032,4,43.236436600000000,-88.221674000000000),(46667,79759,1555,33907,'Royal',NULL,5032,4,43.065529400000000,-95.283887600000000),(46668,39180,24145,55786,'Mortefontaine-en-Thelle',NULL,5349,4,49.263299700000000,2.187799800000000),(46669,39180,70362,28810,'Tulcea',NULL,5324,4,45.171616500000000,28.791443900000000),(46670,39180,24145,24231,'Marans',NULL,5349,4,46.309462000000000,-0.992865000000000),(46671,39180,66836,49253,'Tiszapuspoki',NULL,5325,4,47.213383500000000,20.318061300000000),(46672,79759,55509,8865,'Delmar',NULL,5116,4,18.543361400000000,-72.305212400000000),(46673,39180,32107,21858,'Pucking',NULL,5367,4,48.188733300000000,14.187994100000000),(46674,39180,43652,48544,'Berzo Inferiore',NULL,5353,4,45.932216700000000,10.279306600000000),(46675,39180,43652,48544,'Castelli Calepio',NULL,5353,4,45.614396400000000,9.890854600000000),(46676,39180,66836,72758,'Baja',NULL,5325,4,46.181795100000000,18.954305100000000),(46677,79759,1555,80404,'Littleton',NULL,5104,4,42.537289300000000,-71.512802200000000),(46678,39180,24145,20345,'Les Palais',NULL,5349,4,45.364828000000000,4.501077000000000),(46679,79759,1555,77901,'La Grange',NULL,5104,4,38.407566600000000,-85.378846800000000),(46680,30254,69330,44081,'Kerling',NULL,5208,4,3.593790000000000,101.602937200000000),(46681,79759,1555,75392,'Chapin',NULL,5032,4,39.765879600000000,-90.399012900000000),(46682,39180,31303,76736,'Godstone',NULL,5339,4,51.247571000000000,-0.067578000000000),(46683,79759,14612,47086,'Westport',NULL,1,4,49.789067100000000,-56.628290300000000),(46684,39180,24145,55786,'Flixecourt',NULL,5349,4,50.014896000000000,2.081070000000000),(46685,39180,72466,12908,'Roklum',NULL,5321,4,52.067216000000000,10.741383000000000),(46686,39180,20946,78177,'Liljendal',NULL,5331,4,60.573163700000000,26.054292900000000),(46687,79759,1555,70117,'Italy',NULL,5032,4,32.184038100000000,-96.884719400000000),(46688,79759,1555,77901,'Latonia',NULL,5104,4,39.051418500000000,-84.509662100000000),(46689,39180,12814,67642,'Callantsoog',NULL,5316,4,52.835097000000000,4.694376500000000),(46690,79759,1555,51916,'Glenelg',NULL,5104,4,39.268288200000000,-76.994344900000000),(46691,39180,24145,16072,'La Chapelle-Heulin',NULL,5349,4,47.176357000000000,-1.340597000000000),(46692,39180,24145,59464,'Colombelles',NULL,5349,4,49.203900000000000,-0.297232000000000),(46693,39180,27791,75123,'Resende',NULL,5337,4,41.106361500000000,-7.963363000000000),(46694,79759,1555,74734,'Lawrenceburg',NULL,5104,4,39.090891000000000,-84.849950400000000),(46695,39180,2809,37945,'Usti nad Orlici',NULL,5351,4,49.972180100000000,16.399661700000000),(46696,79759,1555,64608,'Foreston',NULL,5032,4,45.734411700000000,-93.710522200000000),(46697,54055,27947,50947,'Eden',NULL,5282,4,-37.062293500000000,149.904915000000000),(46698,30254,22938,51605,'Delhi',NULL,5206,4,28.613939100000000,77.209021200000000),(46699,39180,24145,20345,'Chaponost',NULL,5349,4,45.710755000000000,4.744282000000000),(46700,79759,1555,75596,'Washington',NULL,5104,4,35.546551700000000,-77.052174200000000),(46701,39180,34917,48573,'Poniec',NULL,5370,4,51.763384300000000,16.808733900000000),(46702,59118,65933,49084,'Huacho',NULL,5081,4,-11.122721800000000,-77.610567900000000),(46703,59118,28407,59805,'Santos',NULL,5132,4,-23.959220100000000,-46.331778700000000),(46704,79759,1555,71586,'Orefield',NULL,5104,4,40.634950900000000,-75.584928100000000),(46705,59118,23401,NULL,'Entre Rios','E',NULL,3,0.000000000000000,0.000000000000000),(46706,79759,1555,30686,'Morrill',NULL,5104,4,44.443129700000000,-69.149205900000000),(46707,39180,78321,9253,'Hvilsom',NULL,5327,4,56.659105000000000,9.612080000000000),(46708,39180,66890,NULL,'Oblast Shumen','27',NULL,3,0.000000000000000,0.000000000000000),(46709,39180,27791,72396,'Cacela',NULL,5337,4,37.157304800000000,-7.546294500000000),(46710,39180,72466,80944,'Neufraunhofen',NULL,5321,4,48.392255100000000,12.213883400000000),(46711,79759,1555,50566,'Hudson',NULL,5104,4,42.252864900000000,-73.790959000000000),(46712,39180,74489,69024,'Giubiasco',NULL,5373,4,46.172106000000000,9.010393300000000),(46713,39180,43652,26455,'Carsoli',NULL,5353,4,42.100346700000000,13.089426700000000),(46714,39180,34917,68694,'Proszowice',NULL,5370,4,50.192191600000000,20.289075100000000),(46715,39180,34917,48573,'Stare Miasto',NULL,5370,4,52.179894300000000,18.214942700000000),(46716,79759,1555,51916,'Annapolis',NULL,5104,4,38.978445300000000,-76.492182900000000),(46717,79759,1555,80699,'Saddle River',NULL,5104,4,41.031763700000000,-74.102086600000000),(46718,79759,1555,80699,'Audubon',NULL,5104,4,39.890946600000000,-75.072950400000000),(46719,39180,24145,64448,'Corconne',NULL,5349,4,43.872561000000000,3.939929000000000),(46720,39180,77382,28151,'Olimpiyskiy',NULL,5369,4,58.270486400000000,49.821455900000000),(46721,39180,24145,16072,'Change',NULL,5349,4,48.098826100000000,-0.789929400000000),(46722,39180,46475,81052,'Porto',NULL,5341,4,42.064481300000000,-8.538861800000000),(46723,54055,62875,61952,'Tamahere',NULL,5412,4,-37.828915800000000,175.350569800000000),(46724,39180,27791,60832,'Vale de Santarem',NULL,5337,4,39.194322400000000,-8.742610100000000),(46725,79759,NULL,NULL,'Panama','PA',NULL,2,0.000000000000000,0.000000000000000),(46726,79759,1555,75392,'Maryville',NULL,5032,4,38.724499700000000,-89.957244400000000),(46727,39180,81977,66384,'Tipperary',NULL,5328,4,52.473639100000000,-8.161762200000000),(46728,79759,1555,49567,'Springfield',NULL,5032,4,41.081805400000000,-96.133344800000000),(46729,79759,1555,50566,'Groton',NULL,5104,4,42.587848900000000,-76.366879200000000),(46730,39180,43652,4517,'Fontana',NULL,5353,4,44.384231900000000,11.237502300000000),(46731,39180,74489,6395,'Tuggen',NULL,5373,4,47.202643600000000,8.942367400000000),(46732,79759,1555,80699,'Hoboken',NULL,5104,4,40.743990500000000,-74.032362600000000),(46733,79759,14612,10452,'Rankin Inlet',NULL,5122,4,62.808375000000000,-92.085285300000000),(46734,39180,46475,72137,'Herencia',NULL,5341,4,39.368293600000000,-3.356525000000000),(46735,79759,1555,51916,'Smithsburg',NULL,5104,4,39.654818600000000,-77.572768100000000),(46736,39180,24145,20345,'Taluyers',NULL,5349,4,45.640338000000000,4.722216000000000),(46737,39180,24599,3197,'Boverfjorden',NULL,5348,4,63.024770200000000,8.592567700000000),(46738,54055,27947,27886,'Moana',NULL,5265,4,-35.216335500000000,138.475127800000000),(46739,30254,8042,23584,'Ramat Ef`al',NULL,5199,4,32.047236000000000,34.835859000000000),(46740,79759,1555,21307,'Fort Bragg',NULL,5082,4,39.445723000000000,-123.805293500000000),(46741,39180,24145,53859,'Ferrette',NULL,5349,4,47.494779100000000,7.313822500000000),(46742,39180,27791,72396,'Loule',NULL,5337,4,37.137918700000000,-8.020216000000000),(46743,79759,1555,51916,'Claiborne',NULL,5104,4,38.837616100000000,-76.277728500000000),(46744,39180,77382,49215,'Naryan-Mar',NULL,5346,4,67.671006700000000,53.107833900000000),(46745,39180,32107,66952,'Leiten',NULL,5367,4,47.546470000000000,11.710730000000000),(46746,39180,12814,1748,'Groenlo',NULL,5316,4,52.041962700000000,6.611371100000000),(46747,79759,1555,10664,'Wendover',NULL,5043,4,40.737152400000000,-114.037510200000000),(46748,30254,48073,62275,'Kasumigaura',NULL,5242,4,36.094258100000000,140.330784700000000),(46749,39180,24145,64448,'Ribaute-les-Tavernes',NULL,5349,4,44.037458300000000,4.084878900000000),(46750,39180,43652,48544,'Ghisalba',NULL,5353,4,45.595439100000000,9.756649600000000),(46751,30254,69330,65565,'Pedas',NULL,5208,4,2.620233000000000,102.057763000000000),(46752,39180,43652,26455,'Manoppello',NULL,5353,4,42.257617300000000,14.061213100000000),(46753,39180,46475,8743,'Belen',NULL,5341,4,39.480951000000000,-5.845604400000000),(46754,39180,20946,107,'Pello',NULL,5331,4,66.776221700000000,23.966190400000000),(46755,79759,1555,70244,'Rumford',NULL,5104,4,41.846216100000000,-71.355716500000000),(46756,39180,31303,76736,'Cooksbridge',NULL,5339,4,50.904148100000000,-0.008714000000000),(46757,39180,72466,6329,'Schwerstedt',NULL,5321,4,51.155869400000000,10.919127600000000),(46758,39180,43652,20632,'Stroncone',NULL,5353,4,42.499740500000000,12.663682000000000),(46759,79759,1555,25349,'Berea',NULL,5104,4,41.366161400000000,-81.854302600000000),(46760,39180,74489,37602,'Motiers',NULL,5373,4,46.911104400000000,6.611310600000000),(46761,79759,14612,28442,'Prevost',NULL,3,4,45.865674000000000,-74.072100000000000),(46762,79759,1555,31215,'Monterey',NULL,5104,4,38.412342900000000,-79.580603600000000),(46763,79759,14612,73304,'Rossport',NULL,3,4,48.834715700000000,-87.517281300000000),(46764,79759,14612,73304,'Kirkland Lake',NULL,3,4,48.151002200000000,-80.033059100000000),(46765,39180,43652,48167,'Roveredo in Piano',NULL,5353,4,46.010254100000000,12.619860500000000),(46766,39180,72466,69275,'Babenhausen',NULL,5321,4,49.959361300000000,8.958897400000000),(46767,39180,43652,39942,'Cuneo',NULL,5353,4,44.384476600000000,7.542671100000000),(46768,39180,72466,69275,'Hasselbach',NULL,5321,4,50.339160300000000,8.345161800000000),(46769,39180,24145,16072,'Aubigne-Racan',NULL,5349,4,47.689981000000000,0.270233000000000),(46770,30254,9181,18729,'Antipolo',NULL,5215,4,13.284918800000000,121.906063300000000),(46771,39180,24145,20345,'Saint-Priest-la-Roche',NULL,5349,4,45.913672000000000,4.093085900000000),(46772,30254,54661,52912,'Sin el Fil',NULL,5175,4,33.877968800000000,35.539954100000000),(46773,39180,72466,21090,'Hurtgenwald',NULL,5321,4,50.710882200000000,6.378526900000000),(46774,39180,24145,21875,'Port-Saint-Louis-du-Rhone',NULL,5349,4,43.387847000000000,4.803225000000000),(46775,79759,1555,71067,'Otis Orchards',NULL,5082,4,47.700351300000000,-117.106708700000000),(46776,30254,58524,79188,'Guancheng',NULL,5233,4,35.927740000000000,115.395320000000000),(46777,39180,24145,31069,'Liernolles',NULL,5349,4,46.396414000000000,3.752835000000000),(46778,79759,14612,28442,'Beaver Crossing',NULL,3,4,52.939915900000000,-73.549136100000000),(46779,39180,24145,44940,'Bonnetan',NULL,5349,4,44.814122000000000,-0.420019000000000),(46780,30254,22938,23391,'Aundh',NULL,5206,4,17.540742000000000,74.330886400000000),(46781,39180,31303,76736,'Blaydon',NULL,5339,4,54.961223400000000,-1.718196300000000),(46782,30254,7554,65162,'Yasarkoy',NULL,5333,4,37.084474100000000,40.542622000000000),(46783,39180,34917,40111,'Gorno',NULL,5370,4,0.000000000000000,0.000000000000000),(46784,79759,1555,75392,'Brimfield',NULL,5032,4,40.838926000000000,-89.886497600000000),(46785,59118,23401,14520,'Hernando',NULL,5001,4,-32.425525100000000,-63.731958100000000),(46786,79759,1555,4046,'Ayr',NULL,5032,4,47.041089300000000,-97.490645500000000),(46787,79759,1555,33907,'Lockridge',NULL,5032,4,40.994775600000000,-91.747570700000000),(46788,39180,43652,48167,'Reana del Roiale',NULL,5353,4,46.141873800000000,13.237619000000000),(46789,30254,7554,35241,'Zile',NULL,5333,4,40.301847000000000,35.886722000000000),(46790,39180,12814,76162,'Zwijndrecht',NULL,5316,4,51.810597800000000,4.627271900000000),(46791,79759,1555,39416,'Cimarron',NULL,5043,4,38.442488100000000,-107.556725200000000),(46792,30254,69330,1860,'Ulu Tiram',NULL,5208,4,1.597369000000000,103.815095000000000),(46793,79759,1555,80699,'Wyckoff',NULL,5104,4,41.009531600000000,-74.172910600000000),(46794,79759,1555,50566,'Copiague',NULL,5104,4,40.681489200000000,-73.399844500000000),(46795,54055,27947,35928,'Carrum Downs',NULL,5276,4,-38.099489700000000,145.172625700000000),(46796,39180,24145,21875,'Saint-Laurent-du-Var',NULL,5349,4,43.673417000000000,7.189811000000000),(46797,39180,77382,6604,'Gzhel\'',NULL,5346,4,55.614116900000000,38.439193700000000),(46798,39180,24145,21875,'Luynes',NULL,5349,4,43.486318000000000,5.418159000000000),(46799,39180,31303,76736,'Whiteparish',NULL,5339,4,51.013156000000000,-1.647986000000000),(46800,30254,22938,NULL,'Kashmir','JK',NULL,3,0.000000000000000,0.000000000000000),(46801,79759,14612,55500,'Trochu',NULL,5,4,51.823748400000000,-113.229207700000000),(46802,79759,1555,31249,'Italia',NULL,5104,4,30.616625000000000,-81.717047200000000),(46803,39180,24145,64448,'Branoux-les-Taillades',NULL,5349,4,44.220369000000000,3.989709000000000),(46804,39180,31303,76736,'Bungay',NULL,5339,4,52.455457000000000,1.443976000000000),(46805,39180,24145,16072,'La Faute-sur-Mer',NULL,5349,4,46.331454000000000,-1.321862000000000),(46806,79759,1555,52419,'Plantsville',NULL,5104,4,41.582401600000000,-72.890364500000000),(46807,79759,1555,71586,'Millheim',NULL,5104,4,40.890900800000000,-77.476658500000000),(46808,54055,27947,35928,'Malvern',NULL,5276,4,-37.852403000000000,145.035734800000000),(46809,30031,11412,25154,'Tiaret',NULL,4941,4,35.370868900000000,1.321785200000000),(46810,39180,38353,12466,'Deftinge',NULL,5323,4,50.787335100000000,3.839663800000000),(46811,79759,1555,71586,'Lost Creek',NULL,5104,4,40.806477000000000,-76.246887800000000),(46812,39180,46475,69730,'Santa Coloma de Queralt',NULL,5341,4,41.532221500000000,1.382924600000000),(46813,79759,1555,72308,'Eldridge',NULL,5032,4,37.829760000000000,-92.749069500000000),(46814,30031,26842,10002,'Smithfield',NULL,4963,4,-30.211766900000000,26.530543600000000),(46815,79759,1555,80404,'East Wareham',NULL,5104,4,41.760475500000000,-70.673967300000000),(46816,30254,7554,24630,'Hurriyet',NULL,5333,4,40.842844900000000,37.961778000000000),(46817,39180,31303,76736,'Newcastle-under-Lyme',NULL,5339,4,53.013208000000000,-2.227300200000000),(46818,30254,8042,79856,'Ma`agan Mikha\'el',NULL,5199,4,32.558710000000000,34.917816000000000),(46819,79759,1555,21307,'Carlotta',NULL,5082,4,40.537357000000000,-124.060603900000000),(46820,39180,24145,16072,'Chanteloup-les-Bois',NULL,5349,4,47.095363000000000,-0.685393000000000),(46821,39180,24145,31069,'Saint-Mamet-la-Salvetat',NULL,5349,4,44.858280000000000,2.307308000000000),(46822,79759,1555,24091,'Grafton',NULL,5104,4,39.340924900000000,-80.018965900000000),(46823,79759,1555,12507,'Midway',NULL,5032,4,36.385344400000000,-92.461827700000000),(46824,30254,48073,NULL,'Gifu','21',NULL,3,0.000000000000000,0.000000000000000),(46825,59118,28407,58085,'Joao Monlevade',NULL,5132,4,-19.808204000000000,-43.173543300000000),(46826,39180,72466,47588,'Gernsbach',NULL,5321,4,48.763178000000000,8.343712900000000),(46827,79759,1555,75392,'Franklin',NULL,5032,4,39.620325900000000,-90.044000100000000),(46828,30031,10464,75564,'Ekpoma',NULL,4969,4,6.742954600000000,6.142094700000000),(46829,39180,54469,NULL,'Ballasalla',NULL,5332,4,54.098659300000000,-4.631461600000000),(46830,39180,24145,78109,'Lozinghem',NULL,5349,4,50.518187000000000,2.499282000000000),(46831,39180,24145,71625,'Guisseny',NULL,5349,4,48.634021000000000,-4.409543000000000),(46832,39180,72466,69275,'Furth',NULL,5321,4,49.649987600000000,8.782847600000000),(46833,79759,1555,70117,'Roma',NULL,5032,4,26.408852300000000,-99.015655400000000),(46834,39180,24145,37760,'Gometz-le-Chatel',NULL,5349,4,0.000000000000000,0.000000000000000),(46835,79759,1555,23074,'Stratford',NULL,5032,4,44.801076300000000,-90.079297500000000),(46836,39180,24145,7248,'Doudeville',NULL,5349,4,49.721286000000000,0.784978000000000),(46837,30254,46112,NULL,'Punjab','PB',NULL,3,0.000000000000000,0.000000000000000),(46838,39180,24145,71625,'Le Relecq-Kerhuon',NULL,5349,4,48.406325000000000,-4.392580000000000),(46839,39180,27791,20830,'Lavradio',NULL,5337,4,38.669149200000000,-9.052768100000000),(46840,30254,58524,75974,'Fuyu',NULL,5233,4,44.990139900000000,126.049719900000000),(46841,79759,1555,64608,'West Concord',NULL,5032,4,44.151653100000000,-92.899402300000000),(46842,39180,37090,1559,'Taby',NULL,5360,4,59.441900000000000,18.070329900000000),(46843,30254,22938,62308,'Panchal',NULL,5206,4,23.226587300000000,87.287942500000000),(46844,79759,1555,16998,'Paris',NULL,5044,4,43.774889600000000,-85.504713300000000),(46845,39180,74489,69024,'Gandria',NULL,5373,4,46.006028000000000,9.002132700000000),(46846,30031,64110,75502,'TÃ©touan',NULL,4952,4,35.262955800000000,-5.561727900000000),(46847,30254,58524,71159,'Shenjiamen',NULL,5233,4,30.429780000000000,120.480690000000000),(46848,30254,68697,59470,'Pekanbaru',NULL,5197,4,0.507067700000000,101.447779300000000),(46849,39180,70362,NULL,'Judetul Calarasi','CL',NULL,3,0.000000000000000,0.000000000000000),(46850,39180,72466,47588,'SchwÃ¤bisch GmÃ¼nd',NULL,5321,4,48.661603700000000,9.350133600000000),(46851,79759,1555,80699,'Clark',NULL,5104,4,40.627803100000000,-74.312763100000000),(46852,39180,34917,57173,'Krasnystaw',NULL,5370,4,50.984110000000000,23.171940000000000),(46853,39180,48712,4445,'GoraÅ¾de',NULL,5356,4,43.887489700000000,17.842793000000000),(46854,54055,27947,50947,'Kanwal',NULL,5282,4,-33.253517800000000,151.493663900000000),(46855,39180,20946,26978,'Haluna',NULL,5331,4,63.132795600000000,28.007473200000000),(46856,59118,50373,66711,'Tariba',NULL,5028,4,7.822511200000000,-72.215935600000000),(46857,39180,24145,16072,'Saint-Lumine-de-Clisson',NULL,5349,4,47.083204000000000,-1.337138000000000),(46858,79759,1555,71586,'Walston',NULL,5104,4,40.965064400000000,-78.994756200000000),(46859,39180,43652,31394,'Cantalupo in Sabina',NULL,5353,4,42.305898800000000,12.644935200000000),(46860,79759,1555,21307,'Yorba Linda',NULL,5082,4,33.888503500000000,-117.813257100000000),(46861,39180,72466,69275,'Weimar',NULL,5321,4,50.759073200000000,8.731784900000000),(46862,39180,72466,12908,'Herzberg am Harz',NULL,5321,4,51.651449500000000,10.337968500000000),(46863,39180,72466,80944,'Gaishofen',NULL,5321,4,48.605803600000000,13.329173700000000),(46864,39180,63584,64666,'Tirana',NULL,5362,4,41.327545900000000,19.818698200000000),(46865,39180,38594,34223,'Kiili',NULL,5361,4,59.309796500000000,24.836725400000000),(46866,59118,28407,47154,'Pien',NULL,5132,4,-26.098980200000000,-49.428700100000000),(46867,30254,48073,35556,'Kamikita-kita',NULL,5242,4,40.732246100000000,141.255657200000000),(46868,79759,1555,30666,'Freedom',NULL,5043,4,42.982578300000000,-111.043750300000000),(46869,79759,1555,75254,'Lula',NULL,5104,4,34.387601300000000,-83.666285400000000),(46870,39180,36828,63942,'Falciano',NULL,5355,4,43.982970200000000,12.503176700000000),(46871,39180,38353,12466,'Ostend',NULL,5323,4,51.224663100000000,2.909181800000000),(46872,39180,72466,7175,'Tschernitz',NULL,5321,4,51.576894600000000,14.613910400000000),(46873,39180,68729,863,'Chernivtsi',NULL,5336,4,48.292482700000000,25.935600800000000),(46874,39180,24145,16072,'Mayet',NULL,5349,4,47.759357000000000,0.275119000000000),(46875,79759,1555,80699,'National Park',NULL,5104,4,39.865946600000000,-75.178790100000000),(46876,39180,34917,48573,'Sroda Wielkopolska',NULL,5370,4,52.229080000000000,17.276070000000000),(46877,39180,72466,20159,'Grossruckerswalde',NULL,5321,4,50.629699300000000,13.117669900000000),(46878,39180,24145,59464,'Le Pre-d\'Auge',NULL,5349,4,49.154888000000000,0.146532000000000),(46879,54055,27947,27792,'Gladstone',NULL,5266,4,-23.841594800000000,151.249770800000000),(46880,39180,72466,18242,'Kordel',NULL,NULL,4,49.839301900000000,6.635293700000000),(46881,79759,1555,74734,'Lebanon',NULL,5062,4,40.048374400000000,-86.469167700000000),(46882,39180,72466,12908,'Otter',NULL,5321,4,53.239841800000000,9.740495200000000),(46883,30254,4662,47317,'Toyrim',NULL,5244,4,46.862496000000000,103.846656000000000),(46884,59118,65933,NULL,'Junin','JUN',NULL,3,0.000000000000000,0.000000000000000),(46885,79759,1555,21307,'Cedarpines Park',NULL,5082,4,34.254744800000000,-117.323450800000000),(46886,39180,24145,53859,'Fouchy',NULL,5349,4,48.327796900000000,7.269308000000000),(46887,39180,74489,60939,'Glattfelden',NULL,5373,4,47.559857800000000,8.499376800000000),(46888,30254,58524,71159,'Ninghai',NULL,5233,4,29.288069900000000,121.429609900000000),(46889,39180,24145,16072,'Rablay-sur-Layon',NULL,5349,4,47.295017000000000,-0.576142000000000),(46890,79759,14612,35026,'Kamsack',NULL,5124,4,51.564883700000000,-101.898415100000000),(46891,59118,50373,6372,'El Consejo',NULL,5028,4,10.238537300000000,-67.275849100000000),(46892,79759,1555,71586,'Mercersburg',NULL,5104,4,39.827869800000000,-77.903331400000000),(46893,79759,1555,75392,'Herrick',NULL,5032,4,39.220319700000000,-88.984517200000000),(46894,79759,1555,25349,'Eaton',NULL,5104,4,39.743940500000000,-84.636620100000000),(46895,30254,7554,NULL,'Batman','72',NULL,3,0.000000000000000,0.000000000000000),(46896,39180,72466,10261,'Handewitt',NULL,5321,4,54.770336600000000,9.324508000000000),(46897,79759,1555,50566,'Troy',NULL,5104,4,42.728411700000000,-73.691785100000000),(46898,39180,31303,76736,'Chipping Norton',NULL,5339,4,51.943544000000000,-1.542189000000000),(46899,79759,14612,35026,'Davidson',NULL,5124,4,51.262854600000000,-105.989033800000000),(46900,39180,72466,59278,'Poseritz',NULL,5321,4,54.299374300000000,13.274578200000000),(46901,39180,43652,37116,'Giuliano',NULL,5353,4,39.849188100000000,18.336372800000000),(46902,39180,24145,37760,'La Rochette',NULL,5349,4,0.000000000000000,0.000000000000000),(46903,79759,65555,11896,'Ciudad de Villa de Alvarez',NULL,5096,4,19.266233800000000,-103.739057400000000),(46904,30254,22938,23391,'Shrigonda',NULL,5206,4,18.617543900000000,74.698126700000000),(46905,39180,24145,37760,'La Plaine-Saint-Denis',NULL,5349,4,0.000000000000000,0.000000000000000),(46906,39180,68729,19744,'Ivano-Frankivs\'k',NULL,5336,4,48.920061600000000,24.708915700000000),(46907,39180,24145,24231,'Puyreaux',NULL,5349,4,45.861612000000000,0.211559000000000),(46908,79759,1555,16998,'Sawyer',NULL,5044,4,41.885503100000000,-86.589839700000000),(46909,79759,1555,20491,'Elmwood',NULL,5032,4,36.225889900000000,-85.884707900000000),(46910,39180,24145,55786,'Assis-sur-Serre',NULL,5349,4,49.686654000000000,3.558522000000000),(46911,39180,43652,31394,'Sabaudia',NULL,5353,4,41.301582300000000,13.027575800000000),(46912,54055,27947,27886,'Woodville',NULL,5265,4,-34.878963300000000,138.536935800000000),(46913,79759,14612,28442,'Shawville',NULL,3,4,45.603663000000000,-76.491463900000000),(46914,39180,12814,57758,'Baars',NULL,5316,4,52.813346100000000,6.090909600000000),(46915,54055,27947,50947,'Vineyard',NULL,5282,4,-33.646498700000000,150.858432700000000),(46916,39180,24145,64112,'Baume-les-Dames',NULL,5349,4,47.352683000000000,6.361762000000000),(46917,39180,34917,13377,'CiechanÃ³w',NULL,5370,4,52.537322800000000,21.076828800000000),(46918,39180,24145,7248,'Igoville',NULL,5349,4,49.319234000000000,1.147434000000000),(46919,79759,1555,75392,'Petersburg',NULL,5032,4,40.011715100000000,-89.848165200000000),(46920,39180,24145,16072,'Saint-Saturnin-du-Limet',NULL,5349,4,47.811722000000000,-1.067797000000000),(46921,39180,24145,10766,'Saint-Imoges',NULL,5349,4,49.110138000000000,3.974600000000000),(46922,79759,1555,20491,'Deer Lodge',NULL,5104,4,36.201462900000000,-84.759113000000000),(46923,39180,72466,47588,'Langenburg',NULL,5321,4,49.254425400000000,9.858972000000000),(46924,39180,2286,20883,'Argir',NULL,5257,4,61.994925900000000,-6.784859200000000),(46925,79759,1555,50566,'Stillwater',NULL,5104,4,42.938410100000000,-73.653173100000000),(46926,79759,1555,30686,'South China',NULL,5104,4,44.394979100000000,-69.570922900000000),(46927,59118,28407,18386,'Porto Belo',NULL,5132,4,-27.157469000000000,-48.575702400000000),(46928,39180,31303,76736,'Shepton Mallet',NULL,5339,4,51.190900000000000,-2.547886000000000),(46929,79759,14612,56935,'Bass River',NULL,2,4,45.452051900000000,-63.799912800000000),(46930,39180,37090,32722,'OEverkalix',NULL,5360,4,66.327175700000000,22.842752300000000),(46931,39180,70362,63968,'PiteÅti',NULL,5324,4,0.000000000000000,0.000000000000000),(46932,79759,14612,35026,'Canwood',NULL,5124,4,53.359023600000000,-106.602089900000000),(46933,79759,68942,NULL,'Parish of Saint Peter','07',NULL,3,0.000000000000000,0.000000000000000),(46934,59118,28407,77169,'Afogados da Ingazeira',NULL,5123,4,-7.748017400000000,-37.634662800000000),(46935,39180,24145,78109,'Bavincourt',NULL,5349,4,50.225658000000000,2.567832900000000),(46936,39180,72466,80944,'Stadtbergen',NULL,5321,4,48.364696300000000,10.843732800000000),(46937,39180,43652,4517,'Castelnuovo',NULL,5353,4,44.362946700000000,11.803027700000000),(46938,39180,72466,47588,'Lehrensteinsfeld',NULL,5321,4,49.129657200000000,9.322841800000000),(46939,39180,24145,55786,'Blangy-Tronville',NULL,5349,4,49.880189000000000,2.424026000000000),(46940,54055,27947,50947,'Sussex Inlet',NULL,5282,4,-35.161738900000000,150.586971600000000),(46941,30254,57635,38487,'Jessore',NULL,5185,4,23.164064300000000,89.206450000000000),(46942,39180,72466,15394,'Silstedt',NULL,5321,4,51.861925500000000,10.848202300000000),(46943,79759,1555,71586,'Broomall',NULL,5104,4,39.967933000000000,-75.347048000000000),(46944,30031,26842,28672,'Sabie',NULL,4963,4,-25.096787600000000,30.778582100000000),(46945,79759,1555,71067,'Satsop',NULL,5082,4,47.003151200000000,-123.483494500000000),(46946,79759,1555,50566,'Little Valley',NULL,5104,4,42.252562900000000,-78.805589600000000),(46947,39180,24145,37760,'Villeneuve-Saint-Georges',NULL,5349,4,0.000000000000000,0.000000000000000),(46948,39180,24145,25758,'Valmestroff',NULL,5349,4,49.360489000000000,6.263609000000000),(46949,79759,1555,75596,'Leasburg',NULL,5104,4,36.394584000000000,-79.154459600000000),(46950,39180,43652,52129,'Postioma',NULL,5353,4,45.720122900000000,12.150563100000000),(46951,39180,24145,21875,'Pierrevert',NULL,5349,4,43.811373500000000,5.749294200000000),(46952,79759,1555,25349,'Mount Gilead',NULL,5104,4,40.549226500000000,-82.827401400000000),(46953,79759,1555,75392,'Bourbonnais',NULL,5032,4,41.176010800000000,-87.879523000000000),(46954,30254,58524,43360,'Shangzhi',NULL,5233,4,45.211019900000000,127.960270000000000),(46955,39180,27791,20830,'Baixa da Banheira',NULL,5337,4,38.659532400000000,-9.043431300000000),(46956,39180,43652,20632,'Otricoli',NULL,5353,4,42.422031900000000,12.477659500000000),(46957,79759,1555,33907,'Spirit Lake',NULL,5032,4,43.422619200000000,-95.102231300000000),(46958,39180,72466,12908,'Barsinghausen',NULL,5321,4,52.302073700000000,9.469399300000000),(46959,39180,24145,37760,'Chevru',NULL,5349,4,0.000000000000000,0.000000000000000),(46960,39180,72466,80944,'Irschenberg',NULL,5321,4,47.833770900000000,11.915135500000000),(46961,39180,31303,76736,'Birchington',NULL,5339,4,51.373347000000000,1.306532000000000),(46962,39180,81977,23311,'Kinvarra',NULL,5328,4,53.138908500000000,-8.936296400000000),(46963,39180,72466,80944,'Ebensfeld',NULL,5321,4,50.067110500000000,10.958288300000000),(46964,39180,24145,37760,'Osny',NULL,5349,4,0.000000000000000,0.000000000000000),(46965,30031,50134,NULL,'South Region','SU',NULL,3,0.000000000000000,0.000000000000000),(46966,30254,10561,25121,'Taichang',NULL,5235,4,24.163165100000000,120.674669100000000),(46967,39180,37090,29528,'Kopingebro',NULL,5360,4,55.456339400000000,13.934491600000000),(46968,79759,1555,71586,'Mifflinburg',NULL,5104,4,40.917582000000000,-77.047750100000000),(46969,39180,43652,20632,'Fabbri',NULL,5353,4,42.873008200000000,12.684590400000000),(46970,39180,31303,76736,'Langtoft',NULL,5339,4,52.696822000000000,-0.339742000000000),(46971,39180,72466,47588,'Horb am Neckar',NULL,5321,4,48.442078000000000,8.684851200000000),(46972,39180,34917,67935,'Stara Kamienica',NULL,5370,4,50.919442700000000,15.578755600000000),(46973,39180,43652,48544,'Corte Franca',NULL,5353,4,45.632297900000000,9.999582900000000),(46974,39180,24599,41315,'Godvik',NULL,5348,4,60.373329400000000,5.199150200000000),(46975,79759,1555,33907,'Epworth',NULL,5032,4,42.445001600000000,-90.932076600000000),(46976,39180,72466,47588,'Illmensee',NULL,5321,4,47.861164200000000,9.373474100000000),(46977,30254,48073,22591,'Tsu',NULL,5242,4,34.718638900000000,136.505225600000000),(46978,39180,38353,12466,'Borgloon',NULL,5323,4,50.803236700000000,5.340502400000000),(46979,39180,78321,9253,'Hirtshals',NULL,5327,4,57.586953000000000,9.966837900000000),(46980,39180,24145,24231,'Largeasse',NULL,5349,4,46.692941000000000,-0.499719000000000),(46981,39180,72466,6329,'Wolfsberg',NULL,5321,4,50.703710000000000,11.020742200000000),(46982,79759,1555,50566,'North Collins',NULL,5104,4,42.595337800000000,-78.941146100000000),(46983,30254,68697,6365,'Medan',NULL,5197,4,3.595195600000000,98.672222700000000),(46984,39180,24145,16072,'Jallais',NULL,5349,4,47.195407000000000,-0.867684000000000),(46985,79759,1555,74734,'Walton',NULL,5062,4,40.660872600000000,-86.241940000000000),(46986,54055,27947,5102,'Lower Chittering',NULL,5279,4,-31.562249600000000,116.079708200000000),(46987,39180,24145,25758,'Sanchey',NULL,5349,4,48.174084000000000,6.361606000000000),(46988,79759,14612,73304,'Keewatin',NULL,4,4,49.758639700000000,-94.556584400000000),(46989,39180,43652,31394,'Sant\'Oreste',NULL,5353,4,42.235913300000000,12.517715400000000),(46990,39180,34917,67935,'Lubin',NULL,5370,4,51.397722000000000,16.209578800000000),(46991,79759,1555,75254,'Rockmart',NULL,5104,4,34.002600500000000,-85.041613300000000),(46992,39180,43652,48544,'Cormano',NULL,5353,4,45.547975600000000,9.160443800000000),(46993,39180,24145,16072,'Brulon',NULL,5349,4,47.966504000000000,-0.237210000000000),(46994,79759,1555,31215,'Castlewood',NULL,5104,4,36.890104700000000,-82.279585400000000),(46995,79759,1555,12507,'Waldron',NULL,5032,4,34.896418600000000,-94.090992500000000),(46996,79759,78028,NULL,'West Bay',NULL,5031,4,19.382342300000000,-81.389429700000000),(46997,30031,41560,11419,'Abu Hammad',NULL,4951,4,30.544240000000000,31.679948300000000),(46998,79759,1555,64608,'Onamia',NULL,5032,4,46.070515100000000,-93.667745500000000),(46999,39180,24145,20345,'Saint-Cyr-au-Mont-d\'Or',NULL,5349,4,45.815306000000000,4.817729000000000),(47000,39180,74489,58969,'Muri bei Bern',NULL,5373,4,46.935052100000000,7.498472800000000),(47001,79759,1555,5494,'Destrehan',NULL,5032,4,29.942982800000000,-90.351746900000000),(47002,79759,1555,71586,'Lackawaxen',NULL,5104,4,41.482034000000000,-74.986001600000000),(47003,39180,24145,55786,'Montiers',NULL,5349,4,49.501099000000000,2.578235000000000),(47004,39180,38353,31057,'Couthuin',NULL,5323,4,50.531452600000000,5.122495800000000),(47005,39180,31303,1587,'Aberaeron',NULL,5339,4,52.242793000000000,-4.258161900000000),(47006,39180,24145,78109,'Montenescourt',NULL,5349,4,50.295224000000000,2.628474000000000),(47007,39180,46475,31143,'XÃ tiva',NULL,5341,4,39.484010800000000,-0.753280900000000),(47008,39180,43652,35452,'Fuscaldo',NULL,5353,4,39.412952500000000,16.026694500000000),(47009,39180,81977,66482,'Virginia',NULL,5328,4,53.834409600000000,-7.081322200000000),(47010,30254,9181,7145,'Talisay City',NULL,5215,4,10.252449300000000,123.839233500000000),(47011,39180,31303,76736,'Markfield',NULL,5339,4,52.689224000000000,-1.277134000000000),(47012,39180,24145,71625,'Carnac',NULL,5349,4,47.584693000000000,-3.077786000000000),(47013,30254,69330,81538,'Sungai Petani',NULL,5208,4,5.643589000000000,100.489417900000000),(47014,59118,41007,NULL,'Provincia del Azuay','A',NULL,3,0.000000000000000,0.000000000000000),(47015,59118,28407,18268,'Murici',NULL,5085,4,-9.306716400000000,-35.940659100000000),(47016,39180,24145,78109,'Saint-Martin-Boulogne',NULL,5349,4,50.725741900000000,1.630571000000000),(47017,39180,46475,13120,'Berbegal',NULL,5341,4,41.961183200000000,-0.002914300000000),(47018,79759,1555,75254,'Tennille',NULL,5104,4,32.935988600000000,-82.811527300000000),(47019,39180,28857,NULL,'Slovenske Konjice','114',NULL,3,0.000000000000000,0.000000000000000),(47020,39180,43652,48544,'Giussano',NULL,5353,4,45.700238100000000,9.208966400000000),(47021,39180,38353,12466,'Lint',NULL,5323,4,51.127350000000000,4.496780900000000),(47022,39180,38353,12466,'Zoutleeuw',NULL,5323,4,50.832311500000000,5.104500400000000),(47023,39180,46475,8743,'Trujillanos',NULL,5341,4,38.951746500000000,-6.257509100000000),(47024,39180,46475,13120,'Alcorisa',NULL,5341,4,40.893022800000000,-0.382486800000000),(47025,79759,14612,73304,'Bayfield',NULL,3,4,43.560907100000000,-81.696007500000000),(47026,39180,24145,41914,'Gratentour',NULL,5349,4,43.722251000000000,1.431698000000000),(47027,39180,24145,64112,'Mont-de-Laval',NULL,5349,4,47.169843000000000,6.627963000000000),(47028,39180,27791,885,'Carnaxide',NULL,5337,4,38.723822700000000,-9.236990000000000),(47029,30254,7554,NULL,'MuÄla','48',NULL,3,0.000000000000000,0.000000000000000),(47030,39180,24145,53859,'Betschdorf',NULL,5349,4,48.898979000000000,7.901881000000000),(47031,39180,31303,76736,'Evesham',NULL,5339,4,52.092149000000000,-1.946770000000000),(47032,30254,48073,598,'Kuroiwa',NULL,5242,4,0.000000000000000,0.000000000000000),(47033,30254,58524,20933,'Jiafu',NULL,5233,4,25.440490000000000,119.619010000000000),(47034,39180,37090,8195,'Kristinehamn',NULL,5360,4,59.310067700000000,14.108919200000000),(47035,39180,43652,52129,'Marostica',NULL,5353,4,45.745962400000000,11.658392200000000),(47036,79759,1555,7580,'Plentywood',NULL,5043,4,48.773639000000000,-104.560235100000000),(47037,39180,24145,20345,'Vetraz-Monthoux',NULL,5349,4,46.174611000000000,6.258241000000000);
REPLACE INTO `world_location` VALUES (47038,39180,27791,29130,'Travanca',NULL,5337,4,41.274567400000000,-8.193961000000000),(47039,59118,28407,58085,'Ouro Preto',NULL,5132,4,-20.402211000000000,-43.510557400000000),(47040,39180,74489,50362,'Winznau',NULL,5373,4,47.364661900000000,7.933710800000000),(47041,39180,77382,8873,'Yuzhnoural\'sk',NULL,5250,4,54.442064600000000,61.260628900000000),(47042,79759,1555,27956,'Shannon',NULL,5032,4,34.116220300000000,-88.711718100000000),(47043,39180,31303,1587,'Corwen',NULL,5339,4,52.980051000000000,-3.369242000000000),(47044,30031,64794,55369,'Cidade Velha',NULL,5255,4,14.916374800000000,-23.604097400000000),(47045,39180,72466,69275,'Langgons',NULL,5321,4,50.497764200000000,8.662886600000000),(47046,39180,24145,20345,'Moliere',NULL,5349,4,45.055863000000000,4.510364000000000),(47047,54055,27947,50947,'Wyong',NULL,5282,4,-33.284347500000000,151.424942700000000),(47048,79759,1555,31215,'Shawsville',NULL,5104,4,37.168465700000000,-80.255321200000000),(47049,39180,72466,47588,'Pfalzgrafenweiler',NULL,5321,4,48.525332200000000,8.564843500000000),(47050,39180,24145,78109,'Jolimetz',NULL,5349,4,50.227939900000000,3.676734000000000),(47051,39180,31303,76736,'Bridport',NULL,5339,4,50.733576900000000,-2.758301000000000),(47052,39180,24145,16072,'Briollay',NULL,5349,4,47.564337000000000,-0.509168000000000),(47053,39180,34917,74574,'Rumia',NULL,5370,4,54.570783200000000,18.387822400000000),(47054,39180,20946,3668,'Pihtipudas',NULL,5331,4,63.370609400000000,25.575470600000000),(47055,39180,2809,49432,'Hrusovany nad Jevisovkou',NULL,5351,4,48.829908200000000,16.402710100000000),(47056,79759,1555,51916,'Charlotte Hall',NULL,5104,4,38.480956500000000,-76.778022000000000),(47057,39180,12814,16195,'Sint-Oedenrode',NULL,5316,4,51.565545700000000,5.462012700000000),(47058,39180,66836,549,'Urom',NULL,5325,4,47.598213000000000,19.013075000000000),(47059,39180,24145,16072,'Vendrennes',NULL,5349,4,46.826842000000000,-1.124989000000000),(47060,79759,14612,55500,'Armena',NULL,5,4,53.120740000000000,-112.951727000000000),(47061,79759,1555,5494,'Paulina',NULL,5032,4,30.026059100000000,-90.713411300000000),(47062,39180,34917,13377,'Lomianki',NULL,5370,4,52.333657800000000,20.886986200000000),(47063,39180,24145,55786,'Omissy',NULL,5349,4,49.880109000000000,3.314642000000000),(47064,79759,1555,74734,'Goodland',NULL,5032,4,40.763372700000000,-87.293632700000000),(47065,30031,64110,NULL,'Ausert',NULL,4959,4,31.791702000000000,-7.092620000000000),(47066,39180,78321,81116,'Stroby',NULL,5327,4,55.382908300000000,12.281533100000000),(47067,30254,58524,39447,'Xuchang',NULL,5233,4,34.035699900000000,113.852330000000000),(47068,39180,27791,60832,'Ourem',NULL,5337,4,39.656497400000000,-8.577340800000000),(47069,39180,46475,33216,'Monteagudo',NULL,5341,4,41.962977200000000,-1.694293900000000),(47070,79759,1555,50566,'Petersburg',NULL,5104,4,42.750827200000000,-73.341394800000000),(47071,39180,24145,16691,'Laperriere-sur-Saone',NULL,5349,4,47.111826000000000,5.341735000000000),(47072,39180,43652,77424,'Lajen',NULL,5353,4,46.608232900000000,11.565818800000000),(47073,79759,1555,31215,'Diggs',NULL,5104,4,37.437079200000000,-76.268274100000000),(47074,39180,37090,4955,'Storlien',NULL,5360,4,63.316035100000000,12.101785500000000),(47075,39180,78321,19394,'Harby',NULL,5327,4,55.215180000000000,10.120556000000000),(47076,79759,1555,80404,'Swampscott',NULL,5104,4,42.470943700000000,-70.917556200000000),(47077,79759,14612,22957,'Mackenzie',NULL,6,4,55.338097100000000,-123.094519200000000),(47078,39180,74489,38860,'Henau',NULL,5373,4,47.454230000000000,9.116971000000000),(47079,39180,24145,20114,'Diors',NULL,5349,4,46.827351000000000,1.827315000000000),(47080,30254,23557,NULL,'Gangwon-do','42',NULL,3,0.000000000000000,0.000000000000000),(47081,39180,2809,37945,'Jablonne nad Orlici',NULL,5351,4,50.029634200000000,16.600597600000000),(47082,79759,1555,25349,'Thurman',NULL,5104,4,38.898427500000000,-82.446840100000000),(47083,79759,1555,33907,'Fredericksburg',NULL,5032,4,42.965254700000000,-92.199619600000000),(47084,39180,24145,55786,'Rosieres-en-Santerre',NULL,5349,4,49.812932000000000,2.702128000000000),(47085,39180,2809,3800,'Vlasim',NULL,5351,4,49.706327600000000,14.898810200000000),(47086,79759,14612,NULL,'Newfoundland and Labrador','NL',NULL,3,0.000000000000000,0.000000000000000),(47087,30254,48073,41497,'Oshu',NULL,5242,4,39.144410600000000,141.139215300000000),(47088,39180,24145,20345,'Jaillans',NULL,5349,4,45.028355000000000,5.173961000000000),(47089,79759,1555,50566,'Beaver Dams',NULL,5104,4,42.291185300000000,-76.959685500000000),(47090,54055,27947,27792,'Noosaville',NULL,5266,4,-26.413543900000000,153.050513200000000),(47091,39180,32107,66952,'Lechaschau',NULL,5367,4,47.489194800000000,10.707746300000000),(47092,54055,27947,50947,'Milton',NULL,5282,4,-35.317791800000000,150.440171000000000),(47093,30254,22938,13899,'Raurkela',NULL,5206,4,22.260423000000000,84.853584400000000),(47094,30254,22938,35163,'Hubli',NULL,5206,4,15.364708300000000,75.123954700000000),(47095,39180,81977,NULL,'Leinster','L',NULL,3,0.000000000000000,0.000000000000000),(47096,79759,1555,50566,'Wayne',NULL,5104,4,42.470904600000000,-77.105526200000000),(47097,39180,34917,60298,'Gmina Dobrcz',NULL,5370,4,53.276404800000000,18.131524100000000),(47098,39180,72466,80944,'Momlingen',NULL,5321,4,49.854565700000000,9.086432400000000),(47099,39180,43652,35452,'Petilia Policastro',NULL,5353,4,39.113007600000000,16.784290300000000),(47100,39180,72466,47588,'Degerloch',NULL,5321,4,48.741354600000000,9.177407100000000),(47101,39180,24145,25758,'Ville-sur-Cousances',NULL,5349,4,49.082578000000000,5.175235000000000),(47102,39180,77382,63007,'Pushkin',NULL,5346,4,59.717593000000000,30.406004100000000),(47103,39180,74489,60939,'Unterengstringen',NULL,5373,4,47.413627200000000,8.448918300000000),(47104,39180,24145,25758,'Rustroff',NULL,5349,4,49.442852000000000,6.372407000000000),(47105,39180,74489,81894,'Jongny',NULL,5373,4,46.482645300000000,6.847079600000000),(47106,39180,77382,37502,'Ostankino',NULL,5346,4,54.163768000000000,37.564950700000000),(47107,79759,1555,31215,'Sedley',NULL,5104,4,36.775983300000000,-76.984128300000000),(47108,39180,24145,59464,'Le Vieux Bourg',NULL,5349,4,48.662560900000000,0.195468000000000),(47109,39180,72466,59278,'Wusterhusen',NULL,5321,4,54.115249000000000,13.616985600000000),(47110,79759,1555,71586,'Lansdale',NULL,5104,4,40.241495200000000,-75.283786200000000),(47111,79759,1555,75486,'Point Hope',NULL,5106,4,68.348917800000000,-166.739732300000000),(47112,79759,1555,49567,'Neligh',NULL,5032,4,42.128617700000000,-98.029788700000000),(47113,39180,24145,78109,'Haubourdin',NULL,5349,4,50.609530000000000,2.984736000000000),(47114,39180,24145,37760,'Nanteuil-les-Meaux',NULL,5349,4,0.000000000000000,0.000000000000000),(47115,79759,1555,70117,'Pollok',NULL,5032,4,31.446570100000000,-94.872155600000000),(47116,39180,24145,37760,'Magny-le-Hongre',NULL,5349,4,0.000000000000000,0.000000000000000),(47117,79759,1555,72308,'Jefferson City',NULL,5032,4,38.576701700000000,-92.173516400000000),(47118,59118,28407,47154,'Mandaguacu',NULL,5132,4,-23.346125300000000,-52.095507800000000),(47119,39180,72466,47588,'Forst',NULL,5321,4,49.154486700000000,8.581880400000000),(47120,79759,1555,52419,'Prospect',NULL,5104,4,41.502319200000000,-72.978716300000000),(47121,39180,43652,31394,'Genazzano',NULL,5353,4,41.823053100000000,12.978098100000000),(47122,30254,31581,28528,'Al Karama',NULL,5187,4,25.248920400000000,55.306055100000000),(47123,39180,31303,76736,'Staplehurst',NULL,5339,4,51.162752000000000,0.552848000000000),(47124,79759,1555,50566,'Silver Creek',NULL,5104,4,42.544225100000000,-79.166706600000000),(47125,39180,72466,15394,'Schollene',NULL,5321,4,52.674991500000000,12.218304200000000),(47126,39180,24145,16072,'Ballon',NULL,5349,4,48.175131000000000,0.232937000000000),(47127,39180,72466,12908,'Lutten',NULL,5321,4,52.762191000000000,8.340979900000000),(47128,39180,24145,31069,'Le Donjon',NULL,5349,4,46.350177000000000,3.793631000000000),(47129,39180,43652,4517,'Fusignano',NULL,5353,4,44.466930000000000,11.963956500000000),(47130,39180,38353,31057,'Blandain',NULL,5323,4,50.625053200000000,3.303782700000000),(47131,39180,37090,32722,'Boden',NULL,5360,4,65.825118800000000,21.688702800000000),(47132,59118,28407,33901,'Santo Antonio de Jesus',NULL,5015,4,-12.969850300000000,-39.261736800000000),(47133,79759,1555,75392,'Eola',NULL,5032,4,41.777529100000000,-88.242847600000000),(47134,54055,27947,27792,'Emerald',NULL,5266,4,-23.524274700000000,148.158290700000000),(47135,30254,58524,27373,'Linbei',NULL,5233,4,32.820807000000000,120.735325000000000),(47136,59118,23401,NULL,'Santiago del Estero','G',NULL,3,0.000000000000000,0.000000000000000),(47137,39180,43652,48544,'Travagliato',NULL,5353,4,45.523342100000000,10.083339800000000),(47138,30254,48073,23894,'Mihara',NULL,5242,4,34.397430700000000,133.078760800000000),(47139,39180,24145,24231,'Chenevelles',NULL,5349,4,46.728563000000000,0.652845000000000),(47140,39180,72466,47588,'Billigheim',NULL,5321,4,49.347583500000000,9.254277900000000),(47141,79759,1555,80404,'Holbrook',NULL,5104,4,42.144846000000000,-71.014118000000000),(47142,79759,1555,24091,'Moundsville',NULL,5104,4,39.920352600000000,-80.743140700000000),(47143,39180,72466,80944,'Wolfersdorf',NULL,5321,4,48.478878000000000,11.708746500000000),(47144,39180,24145,59464,'Brecey',NULL,5349,4,48.723841000000000,-1.167278000000000),(47145,79759,1555,24091,'Rock',NULL,5104,4,37.367894600000000,-81.222042400000000),(47146,39180,43652,35452,'Cicala',NULL,5353,4,39.021446800000000,16.485421700000000),(47147,39180,74489,5538,'Fully',NULL,5373,4,46.138538600000000,7.118110600000000),(47148,39180,24145,41914,'Borderes-sur-l\'Echez',NULL,5349,4,43.258786000000000,0.050739000000000),(47149,39180,38353,31057,'Rance',NULL,5323,4,50.142112200000000,4.277757300000000),(47150,79759,1555,21307,'Freedom',NULL,5082,4,36.938468000000000,-121.802164700000000),(47151,30254,55603,43971,'Servan',NULL,5238,4,30.224177300000000,51.450226900000000),(47152,39180,34917,67935,'Roztoka',NULL,5370,4,50.957581600000000,16.229174900000000),(47153,79759,14612,47086,'Middle Arm',NULL,1,4,49.704148600000000,-56.094189100000000),(47154,59118,28407,NULL,'Parana','PR',NULL,3,0.000000000000000,0.000000000000000),(47155,39180,32107,21858,'Spital am Pyhrn',NULL,5367,4,47.664330100000000,14.340414200000000),(47156,30254,59221,44149,'Dzhezkazgan',NULL,5164,4,47.796365600000000,67.702001900000000),(47157,79759,1555,75596,'Coats',NULL,5104,4,35.407939300000000,-78.671959200000000),(47158,39180,72466,10261,'Hohenwestedt',NULL,5321,4,54.089603300000000,9.656246900000000),(47159,79759,1555,25172,'Halstead',NULL,5032,4,38.001400400000000,-97.508651800000000),(47160,30254,58524,80964,'Baocheng',NULL,5233,4,18.641500000000000,109.703590000000000),(47161,54055,27947,50947,'Neutral Bay',NULL,5282,4,-33.833938300000000,151.218845900000000),(47162,79759,1555,20328,'Lowell',NULL,5082,4,43.918459200000000,-122.783682200000000),(47163,39180,24145,64112,'Lievremont',NULL,5349,4,46.985964100000000,6.415551800000000),(47164,39180,12814,68204,'Sexbierum',NULL,5316,4,53.217316400000000,5.484374100000000),(47165,30254,7554,56479,'KahramanmaraÅ',NULL,5333,4,0.000000000000000,0.000000000000000),(47166,39180,38353,12466,'Sint-Martens-Lierde',NULL,5323,4,50.804668200000000,3.822704400000000),(47167,39180,43652,39942,'Lamporo',NULL,5353,4,45.230372300000000,8.097508500000000),(47168,79759,1555,12507,'Lake Village',NULL,5032,4,33.331405500000000,-91.284073800000000),(47169,39180,72466,69275,'Munchhausen',NULL,5321,4,50.960509100000000,8.717738200000000),(47170,39180,46475,13120,'Calatayud',NULL,5341,4,41.353167800000000,-1.646845500000000),(47171,39180,12814,49028,'Zuidbroek',NULL,5316,4,53.170405800000000,6.862173100000000),(47172,39180,72466,80944,'Spardorf',NULL,5321,4,49.600212700000000,11.055896200000000),(47173,30254,53201,32445,'Repulse Bay',NULL,5192,4,22.237159700000000,114.197122900000000),(47174,79759,1555,64608,'Lyle',NULL,5032,4,43.505242000000000,-92.944081000000000),(47175,39180,72466,59278,'Ostseebad Boltenhagen',NULL,5321,4,53.985396700000000,11.208436300000000),(47176,59118,28407,47154,'Cianorte',NULL,5132,4,-23.656943700000000,-52.606551200000000),(47177,39180,24145,20345,'Labastide-de-Virac',NULL,5349,4,44.351053000000000,4.402430000000000),(47178,39180,24145,71625,'Lorient',NULL,5349,4,47.748252400000000,-3.370244900000000),(47179,39180,46475,34724,'Arnedo',NULL,5341,4,42.225679200000000,-2.102075200000000),(47180,39180,46475,72137,'Tortola de Henares',NULL,5341,4,40.705984400000000,-3.125904600000000),(47181,59118,28407,7890,'Dois Irmaos',NULL,5132,4,-29.588346200000000,-51.087722300000000),(47182,39180,66836,76291,'Hodmezovasarhely',NULL,5325,4,46.418126200000000,20.330031500000000),(47183,59118,28407,7890,'Cruz Alta',NULL,5132,4,-28.645220900000000,-53.605234500000000),(47184,30031,75018,NULL,'Montserrado County','MO',NULL,3,0.000000000000000,0.000000000000000),(47185,39180,38353,12466,'Aarschot',NULL,5323,4,50.987784600000000,4.836879000000000),(47186,39180,77382,37502,'Tula',NULL,5346,4,54.204836000000000,37.618491500000000),(47187,39180,24145,16691,'Le Breuil',NULL,5349,4,46.795408000000000,4.482510000000000),(47188,39180,24145,55786,'Remecourt',NULL,5349,4,49.428550000000000,2.494421000000000),(47189,79759,1555,71586,'Boswell',NULL,5104,4,40.161465100000000,-79.028916100000000),(47190,39180,24145,21875,'Saint-Paul-les-Durance',NULL,5349,4,43.687064900000000,5.707942000000000),(47191,39180,77382,13997,'Snezhnogorsk',NULL,5346,4,69.188234300000000,33.245483400000000),(47192,39180,43652,48544,'Laglio',NULL,5353,4,45.880759800000000,9.138104300000000),(47193,39180,24145,78109,'Neuville-Vitasse',NULL,5349,4,50.248035000000000,2.819667000000000),(47194,39180,77382,55753,'Perm',NULL,5250,4,58.009168300000000,56.226967400000000),(47195,39180,72466,47588,'Hofweier',NULL,5321,4,48.424083200000000,7.909545600000000),(47196,39180,37090,29528,'Ostra Karup',NULL,5360,4,56.422290700000000,12.944673600000000),(47197,30254,22938,10399,'Turaiyur',NULL,5206,4,11.151891300000000,78.595714300000000),(47198,79759,1555,71586,'Sykesville',NULL,5104,4,41.050340100000000,-78.822253700000000),(47199,39180,43652,48544,'Marnate',NULL,5353,4,45.629061000000000,8.898310500000000),(47200,39180,24145,78109,'Crespin',NULL,5349,4,50.421057000000000,3.650729000000000),(47201,79759,1555,16998,'Marquette',NULL,5044,4,46.543619900000000,-87.395371300000000),(47202,39180,31303,76736,'Sprowston',NULL,5339,4,52.657909100000000,1.331314400000000),(47203,39180,66836,72758,'Tass',NULL,5325,4,47.018448500000000,19.028125300000000),(47204,79759,1555,48857,'Tularosa',NULL,5043,4,33.073973000000000,-106.018602500000000),(47205,39180,20946,8599,'Vahto',NULL,5331,4,60.608484000000000,22.304309500000000),(47206,39180,24145,20345,'Les Echelles',NULL,5349,4,45.436571000000000,5.753686000000000),(47207,39180,46475,69730,'Santa Coloma de CervellÃ³',NULL,5341,4,41.455142100000000,2.208910900000000),(47208,79759,1555,70117,'Lindale',NULL,5032,4,32.515697100000000,-95.409399800000000),(47209,39180,70362,71301,'Bucu',NULL,5324,4,44.606483900000000,27.490871700000000),(47210,30254,74871,64560,'Ha Dong',NULL,5194,4,20.538693600000000,106.393477700000000),(47211,39180,46475,52127,'Pasai San Pedro',NULL,5341,4,43.324727900000000,-1.926257000000000),(47212,39180,78321,36492,'Auning',NULL,5327,4,56.430596000000000,10.376553000000000),(47213,59118,28407,58085,'Tombos',NULL,5132,4,-20.908055100000000,-42.027318900000000),(47214,39180,66808,50792,'Đakovo',NULL,5371,4,45.312193600000000,18.376026000000000),(47215,30254,22938,62308,'Bankura',NULL,5206,4,23.231268600000000,87.078387500000000),(47216,39180,31303,76736,'Bacton',NULL,5339,4,52.849273900000000,1.464566500000000),(47217,30254,22938,43790,'Nehra',NULL,5206,4,31.113643600000000,77.538436900000000),(47218,79759,14612,35026,'Canora',NULL,5124,4,51.633945100000000,-102.437006900000000),(47219,79759,14612,22957,'Gabriola',NULL,6,4,49.157775400000000,-123.789334800000000),(47220,39180,46475,19077,'Ãcija',NULL,5341,4,0.000000000000000,0.000000000000000),(47221,39180,24145,20114,'Courtenay',NULL,5349,4,48.039691000000000,3.058560000000000),(47222,79759,1555,80404,'Milford',NULL,5104,4,42.139857700000000,-71.516304900000000),(47223,39180,24145,20345,'Montceaux',NULL,5349,4,46.096314000000000,4.797837000000000),(47224,39180,74489,58969,'Pery',NULL,5373,4,47.193595900000000,7.248377100000000),(47225,39180,68729,60573,'Khust',NULL,5364,4,48.173463300000000,23.297247600000000),(47226,39180,72466,7175,'Lietzen',NULL,5321,4,52.470089000000000,14.340611800000000),(47227,39180,74489,60939,'Erlenbach',NULL,5373,4,47.305298900000000,8.597147100000000),(47228,39180,43652,37116,'San Pietro Vernotico',NULL,5353,4,40.487511900000000,17.996728500000000),(47229,59118,28407,18386,'Xanxere',NULL,5132,4,-26.877376000000000,-52.404621800000000),(47230,39180,24145,78109,'Fretin',NULL,5349,4,50.558153100000000,3.136082500000000),(47231,39180,32107,43791,'Seekirchen am Wallersee',NULL,5367,4,47.894752900000000,13.123792900000000),(47232,79759,14612,30082,'Richer',NULL,4,4,49.657217000000000,-96.456642000000000),(47233,39180,72466,12908,'Hoogstede',NULL,5321,4,52.578534600000000,6.946735300000000),(47234,79759,7211,38204,'La Romain',NULL,5119,4,10.234484900000000,-61.496086800000000),(47235,39180,43652,35452,'Serra San Bruno',NULL,5353,4,38.578300500000000,16.332448300000000),(47236,30254,22938,23821,'Raisen',NULL,5206,4,23.332732900000000,77.782397300000000),(47237,39180,72466,20159,'Torgau',NULL,5321,4,51.556968800000000,12.993099200000000),(47238,54055,27947,35928,'Beveridge',NULL,5276,4,-37.473739200000000,144.974576600000000),(47239,39180,43652,4517,'Molinella',NULL,5353,4,44.622690000000000,11.669638400000000),(47240,39180,24145,78109,'Petite-Foret',NULL,5349,4,50.367423000000000,3.480099000000000),(47241,39180,46475,69730,'Agramunt',NULL,5341,4,41.787186900000000,1.097979400000000),(47242,79759,1555,64608,'Le Sueur',NULL,5032,4,44.459851700000000,-93.911363400000000),(47243,39180,72466,80944,'Massbach',NULL,5321,4,50.183311600000000,10.276083700000000),(47244,79759,1555,75254,'Tiger',NULL,5104,4,34.847037200000000,-83.432939800000000),(47245,79759,1555,64608,'Dassel',NULL,5032,4,45.081629800000000,-94.306928400000000),(47246,79759,1555,27956,'Stonewall',NULL,5032,4,32.131814900000000,-88.793380800000000),(47247,30254,22938,55564,'Kurnool',NULL,5206,4,15.828125700000000,78.037279200000000),(47248,39180,78321,19394,'Tistrup',NULL,5327,4,55.717983000000000,8.605249000000000),(47249,39180,72466,54829,'Schwalbach',NULL,5321,4,49.305605900000000,6.821890800000000),(47250,39180,24145,7248,'Gournay-en-Bray',NULL,5349,4,49.482661600000000,1.724563300000000),(47251,39180,24145,59464,'Valognes',NULL,5349,4,49.509594000000000,-1.469216000000000),(47252,39180,24145,64112,'Charquemont',NULL,5349,4,47.213401000000000,6.823197000000000),(47253,39180,24145,44940,'PÃ©rigueux',NULL,5349,4,45.184029000000000,0.721114900000000),(47254,39180,24145,16072,'Beaumont-Pied-de-Boeuf',NULL,5349,4,47.759491000000000,0.400214000000000),(47255,39180,31303,76736,'Weston in Gordano',NULL,5339,4,51.464729000000000,-2.799118900000000),(47256,79759,1555,20491,'Roan Mountain',NULL,5104,4,36.196230500000000,-82.070399900000000),(47257,79759,38133,NULL,'Lares Municipio','',NULL,3,0.000000000000000,0.000000000000000),(47258,39180,72466,6329,'Rossleben',NULL,5321,4,51.297802900000000,11.434854400000000),(47259,39180,37090,70918,'Skellefteå',NULL,5360,4,64.750244000000000,20.950917000000000),(47260,39180,34917,45088,'Mirkow',NULL,5370,4,0.000000000000000,0.000000000000000),(47261,54055,27947,5102,'Karawara',NULL,5279,4,-32.009527000000000,115.880612200000000),(47262,79759,1555,71067,'Kenmore',NULL,5082,4,47.758357600000000,-122.249686300000000),(47263,79759,1555,71586,'Red Hill',NULL,5104,4,40.372877800000000,-75.481013100000000),(47264,39180,24145,53859,'Marmoutier',NULL,5349,4,48.690686900000000,7.382050000000000),(47265,39180,34917,64781,'Maszewo',NULL,5370,4,53.496330000000000,15.061390000000000),(47266,39180,37090,51496,'Arla',NULL,5360,4,59.278234800000000,16.685782200000000),(47267,39180,72466,80944,'Pfaffenhofen an der Roth',NULL,5321,4,48.354803100000000,10.160704100000000),(47268,39180,72466,80944,'Eggenfelden',NULL,5321,4,48.405088800000000,12.757516800000000),(47269,39180,32107,46369,'Lunz am See',NULL,5367,4,47.859840800000000,15.030520200000000),(47270,79759,38133,5727,'Sabana Seca',NULL,5120,4,18.444891000000000,-66.206968200000000),(47271,79759,1555,71586,'Moshannon',NULL,5104,4,41.032147000000000,-78.005047400000000),(47272,39180,24145,7248,'Vittefleur',NULL,5349,4,49.817434000000000,0.635941000000000),(47273,79759,1555,31215,'Clarksville',NULL,5104,4,36.624029700000000,-78.556944900000000),(47274,39180,2809,40327,'Tlucna',NULL,5351,4,49.724261900000000,13.235352600000000),(47275,79759,1555,80404,'South Orleans',NULL,5104,4,41.751396400000000,-69.990021100000000),(47276,39180,77382,64662,'Komsomol\'sk',NULL,5346,4,57.027844700000000,40.377463100000000),(47277,39180,72466,12908,'Ahausen',NULL,5321,4,53.060452200000000,9.311033300000000),(47278,79759,1555,36015,'Calvin',NULL,5032,4,34.967867100000000,-96.248617100000000),(47279,79759,1555,75596,'Polkville',NULL,5104,4,35.417627800000000,-81.642872500000000),(47280,79759,1555,12507,'Vilonia',NULL,5032,4,35.085448600000000,-92.198420300000000),(47281,39180,59097,80894,'Kranidi',NULL,5318,4,37.380510900000000,23.160212300000000),(47282,79759,1555,75649,'Hemingway',NULL,5104,4,33.753777400000000,-79.447556600000000),(47283,39180,24145,7248,'Sorquainville',NULL,5349,4,49.706237000000000,0.553964000000000),(47284,59118,63892,NULL,'Departamento de Caazapa','6',NULL,3,0.000000000000000,0.000000000000000),(47285,39180,43652,46373,'Nocelleto',NULL,5353,4,43.462735000000000,13.358728800000000),(47286,30254,58524,79188,'Zaozhuang',NULL,5233,4,34.810709900000000,117.321960000000000),(47287,39180,31303,76736,'Beverley',NULL,5339,4,53.841963000000000,-0.435093000000000),(47288,39180,24145,20114,'Bazoches-les-Gallerandes',NULL,5349,4,48.164554000000000,2.042537000000000),(47289,39180,38353,31057,'Grez-Doiceau',NULL,5323,4,50.738492900000000,4.695702700000000),(47290,39180,28857,NULL,'Dravograd','025',NULL,3,0.000000000000000,0.000000000000000),(47291,79759,1555,80404,'Dennis',NULL,5104,4,41.735306200000000,-70.193942900000000),(47292,39180,66808,13063,'Galgovo',NULL,5371,4,45.743888100000000,15.749011200000000),(47293,79759,1555,16998,'Plymouth',NULL,5044,4,42.371425300000000,-83.470213200000000),(47294,30254,58524,68185,'Xizhang',NULL,5233,4,35.948690000000000,110.614520000000000),(47295,54055,27947,27886,'Coromandel Valley',NULL,5265,4,-35.047143400000000,138.620441000000000),(47296,39180,78321,81116,'Nyrup',NULL,5327,4,55.542998800000000,11.649495000000000),(47297,30254,58524,78125,'Shenwan',NULL,5233,4,29.798840000000000,110.707590000000000),(47298,79759,1555,36015,'Chelsea',NULL,5032,4,36.535647000000000,-95.432474000000000),(47299,39180,24599,10141,'Oppegard',NULL,5348,4,59.764603700000000,10.809694600000000),(47300,79759,1555,71586,'Brookhaven',NULL,5104,4,39.869278900000000,-75.382414400000000),(47301,39180,24145,20345,'Orcinas',NULL,5349,4,44.552419500000000,5.137994600000000),(47302,79759,1555,31215,'Altavista',NULL,5104,4,37.111809400000000,-79.285579000000000),(47303,79759,1555,80699,'Vernon',NULL,5104,4,41.198578600000000,-74.482886600000000),(47304,79759,1555,71067,'Connell',NULL,5082,4,46.663473300000000,-118.861111700000000),(47305,39180,18937,72589,'Radovis',NULL,5358,4,41.639530300000000,22.467888400000000),(47306,39180,24145,78109,'Audruicq',NULL,5349,4,50.878260000000000,2.080281000000000),(47307,39180,72466,20159,'Herrnhut',NULL,5321,4,51.017249400000000,14.740615100000000),(47308,39180,24145,41914,'Requista',NULL,5349,4,44.031595000000000,2.538831000000000),(47309,39180,72466,21090,'Monschau',NULL,5321,4,50.556334900000000,6.242626100000000),(47310,54055,62875,27609,'Fairlie',NULL,5412,4,-44.097729900000000,170.828852100000000),(47311,39180,66890,50534,'Raduil',NULL,5359,4,42.286365800000000,23.688731900000000),(47312,39180,72466,18242,'Eichelhardt',NULL,5321,4,50.718122400000000,7.699900800000000),(47313,39180,24145,55786,'Prouzel',NULL,5349,4,49.815939000000000,2.203439000000000),(47314,39180,24145,25758,'Champey-sur-Moselle',NULL,5349,4,48.959134000000000,6.057747000000000),(47315,59118,50373,NULL,'BolÃ­var','F',NULL,3,0.000000000000000,0.000000000000000),(47316,79759,1555,31215,'Clifton Forge',NULL,5104,4,37.816239000000000,-79.824494700000000),(47317,30254,4662,NULL,'Middle GovÄ­','059',NULL,3,0.000000000000000,0.000000000000000),(47318,39180,24599,62220,'Lyngseidet',NULL,5348,4,69.576339200000000,20.218706300000000),(47319,30254,8042,NULL,'Southern District','D',NULL,3,0.000000000000000,0.000000000000000),(47320,79759,1555,71586,'Worcester',NULL,5104,4,40.200770200000000,-75.346050500000000),(47321,39180,2809,3800,'Pecky',NULL,5351,4,50.090426800000000,15.030174800000000),(47322,39180,66836,29110,'Paks',NULL,5325,4,46.606072200000000,18.854683200000000),(47323,59118,28407,44135,'Quixada',NULL,5049,4,-4.968438500000000,-39.016125900000000),(47324,79759,1555,75392,'Milford',NULL,5032,4,40.628369600000000,-87.696139500000000),(47325,39180,24599,47894,'Os',NULL,5348,4,62.496494400000000,11.223355400000000),(47326,39180,72466,10261,'Martensrade',NULL,5321,4,54.290565600000000,10.383263200000000),(47327,39180,24145,16072,'Saint-Germain-l\'Aiguiller',NULL,5349,4,46.687103000000000,-0.841891000000000),(47328,59118,23401,14520,'Sampacho',NULL,5001,4,-33.384713000000000,-64.723101800000000),(47329,79759,1555,80699,'Green Village',NULL,5104,4,40.740696500000000,-74.440156700000000),(47330,39180,74489,79725,'EnnetbÃ¼rgen',NULL,5373,4,46.926701600000000,8.384998200000000),(47331,39180,31303,76736,'Welwyn Garden City',NULL,5339,4,51.803168900000000,-0.208661000000000),(47332,39180,31303,76736,'Knockholt',NULL,5339,4,51.311086000000000,0.106200000000000),(47333,39180,34917,13377,'Belsk Duzy',NULL,5370,4,51.825395200000000,20.809213400000000),(47334,39180,72466,47588,'Bodman-Ludwigshafen',NULL,5321,4,47.818577300000000,9.055827600000000),(47335,59118,28407,77169,'Caruaru',NULL,5123,4,-8.293217300000000,-35.983501800000000),(47336,39180,46475,33644,'Moriscos',NULL,5341,4,41.006996300000000,-5.584703100000000),(47337,39180,24145,10766,'Saints-Geosmes',NULL,5349,4,47.830384000000000,5.327460000000000),(47338,39180,30416,29506,'LÄ«gatne',NULL,5352,4,56.879635000000000,24.603189000000000),(47339,39180,72466,69275,'Grosskrotzenburg',NULL,5321,4,50.081816300000000,8.983963700000000),(47340,79759,1555,7580,'Park City',NULL,5043,4,45.629722200000000,-108.916236100000000),(47341,30031,32663,24056,'Ouani',NULL,5388,4,-12.134932800000000,44.425260300000000),(47342,79759,1555,36015,'Bristow',NULL,5032,4,35.830633400000000,-96.391118000000000),(47343,30254,58524,47997,'Libang',NULL,5233,4,30.903034000000000,121.382335000000000),(47344,39180,24599,39311,'Ulefoss',NULL,5348,4,59.283823000000000,9.264595000000000),(47345,79759,14612,28442,'Sainte-Perpetue',NULL,3,4,46.080952000000000,-72.464782000000000),(47346,30254,48073,29919,'Sumiyoshi',NULL,5242,4,33.584275000000000,130.412150800000000),(47347,39180,37090,80488,'Manstad',NULL,5360,4,58.407541600000000,14.896027900000000),(47348,39180,38353,12466,'Ichtegem',NULL,5323,4,51.092857000000000,3.010604400000000),(47349,30031,64794,NULL,'Concelho da Ribeira Grande','RG',NULL,3,0.000000000000000,0.000000000000000),(47350,39180,66808,NULL,'Zadarska Zupanija','13',NULL,3,0.000000000000000,0.000000000000000),(47351,39180,46475,48895,'Luarca',NULL,5341,4,43.542013700000000,-6.535946100000000),(47352,30254,23557,440,'Sasang',NULL,5232,4,34.940200100000000,126.956500300000000),(47353,39180,31303,78887,'Carluke',NULL,5339,4,55.735435000000000,-3.836552000000000),(47354,79759,1555,75392,'Chicago',NULL,5032,4,41.878113600000000,-87.629798200000000),(47355,39180,38353,12466,'Westmalle',NULL,5323,4,51.296813600000000,4.694263300000000),(47356,39180,72466,7175,'Schoneberg',NULL,5321,4,52.935842700000000,12.964368800000000),(47357,79759,1555,7580,'Glendive',NULL,5043,4,47.106401000000000,-104.710793100000000),(47358,39180,72466,6329,'Frankenheim',NULL,5321,4,50.544641100000000,10.067189100000000),(47359,39180,37090,1559,'Vato',NULL,5360,4,59.816666700000000,18.950000000000000),(47360,79759,1555,75254,'Midway',NULL,5104,4,31.805384800000000,-81.430695300000000),(47361,39180,72466,10261,'Hollingstedt',NULL,5321,4,54.457469600000000,9.337737200000000),(47362,30031,41560,NULL,'Muhafazat Asyut','AST',NULL,3,0.000000000000000,0.000000000000000),(47363,30254,58524,78125,'Baojiang',NULL,5233,4,28.114221600000000,112.983334100000000),(47364,39180,31303,76736,'Huntingdon',NULL,5339,4,52.331460000000000,-0.182552000000000),(47365,39180,24145,25758,'Moussey',NULL,5349,4,48.674265000000000,6.780644000000000),(47366,39180,43652,48544,'Tresivio',NULL,5353,4,46.174687700000000,9.944678800000000),(47367,79759,1555,75254,'Eastman',NULL,5104,4,32.197672900000000,-83.177651400000000),(47368,39180,77382,80718,'Malyye Shcherbinichi',NULL,5346,4,52.297833400000000,31.896832700000000),(47369,79759,1555,64608,'Shakopee',NULL,5032,4,44.797396200000000,-93.527286100000000),(47370,39180,24145,24231,'Nieul-les-Saintes',NULL,5349,4,45.759617000000000,-0.733020000000000),(47371,39180,43652,26455,'Montereale',NULL,5353,4,42.531736100000000,13.231722500000000),(47372,79759,1555,12507,'Berryville',NULL,5032,4,36.364973900000000,-93.567539500000000),(47373,30254,58524,75465,'Guang\'an',NULL,5233,4,30.455959900000000,106.633220000000000),(47374,79759,65555,453,'Taxco',NULL,5096,4,18.556546800000000,-99.605120600000000),(47375,39180,72466,69275,'Rasdorf',NULL,5321,4,50.718836600000000,9.899729500000000),(47376,39180,24145,37760,'Valenton',NULL,5349,4,0.000000000000000,0.000000000000000),(47377,39180,78321,25226,'Holte',NULL,5327,4,55.817250800000000,12.472249600000000),(47378,39180,43652,26455,'Tornareccio',NULL,5353,4,42.035767100000000,14.413296900000000),(47379,79759,1555,16998,'Boyne City',NULL,5044,4,45.216675100000000,-85.013941900000000),(47380,59118,28407,59805,'Ana Dias',NULL,5132,4,-24.288877900000000,-47.035415000000000),(47381,79759,14612,28442,'Bonaventure',NULL,3,4,48.071434400000000,-65.452895400000000),(47382,79759,1555,20328,'Roseburg',NULL,5082,4,43.216505000000000,-123.341738100000000),(47383,39180,72466,10261,'Wanderup',NULL,5321,4,54.689631500000000,9.332773500000000),(47384,39180,43652,26455,'Carpineto Sinello',NULL,5353,4,42.012017800000000,14.504657200000000),(47385,79759,1555,80699,'Parlin',NULL,5104,4,40.462345400000000,-74.327228600000000),(47386,39180,34917,14215,'Niemodlin',NULL,5370,4,50.642200000000000,17.619890000000000),(47387,30254,8042,42246,'Kfar Saba',NULL,5199,4,32.178195000000000,34.907610000000000),(47388,79759,1555,31215,'Remington',NULL,5104,4,38.533735400000000,-77.808326600000000),(47389,79759,1555,64608,'Nisswa',NULL,5032,4,46.520522400000000,-94.288608900000000),(47390,30254,50056,79787,'Chiang Mai',NULL,5174,4,18.788343900000000,98.985300800000000),(47391,39180,46475,19077,'Bedmar',NULL,5341,4,37.821764300000000,-3.412536700000000),(47392,39180,20946,6031,'Taavetti',NULL,5331,4,60.922483000000000,27.569337500000000),(47393,39180,34917,60298,'SÅuÅ¼ewo',NULL,5370,4,0.000000000000000,0.000000000000000),(47394,39180,12814,16195,'Bosschenhoofd',NULL,5316,4,51.560818700000000,4.542373700000000),(47395,59118,23401,15922,'Ayacucho',NULL,4998,4,-37.150268600000000,-58.482971200000000),(47396,79759,1555,20491,'Ripley',NULL,5032,4,35.745355200000000,-89.529797300000000),(47397,79759,1555,24091,'Charmco',NULL,5104,4,38.002338900000000,-80.737034100000000),(47398,39180,43652,4517,'Campiglio',NULL,5353,4,44.472643300000000,10.974701000000000),(47399,39180,31303,76736,'Hilton',NULL,5339,4,52.273515800000000,-0.117668900000000),(47400,39180,43652,48544,'Guardamiglio',NULL,5353,4,45.109453900000000,9.682492200000000),(47401,79759,1555,71586,'Henryville',NULL,5104,4,41.093703200000000,-75.241292700000000),(47402,39180,74489,37602,'Le Locle',NULL,5373,4,47.057719500000000,6.748735400000000),(47403,79759,81017,45201,'Matanzas',NULL,5060,4,22.576712300000000,-81.339941400000000),(47404,79759,14612,28442,'Durham-Sud',NULL,3,4,45.660390900000000,-72.340200600000000),(47405,79759,14612,35026,'Jansen',NULL,5124,4,51.788273900000000,-104.717262500000000),(47406,39180,34917,13377,'Zalubice Stare',NULL,5370,4,52.481005700000000,21.123069500000000),(47407,54055,27947,5102,'Bickley',NULL,5279,4,-32.001544300000000,116.099285600000000),(47408,39180,24145,20345,'Les Gets',NULL,5349,4,46.158622000000000,6.669988000000000),(47409,39180,24145,31069,'Lurcy-Levis',NULL,5349,4,46.729984000000000,2.938519000000000),(47410,30254,22938,36476,'Lunglei',NULL,5206,4,22.888990800000000,92.745542900000000),(47411,39180,31303,76736,'Naunton',NULL,5339,4,51.908982300000000,-1.832649600000000),(47412,39180,37090,51496,'Akers Styckebruk',NULL,5360,4,59.256419500000000,17.105288800000000),(47413,79759,1555,70117,'Stephenville',NULL,5032,4,32.220695800000000,-98.202263300000000),(47414,39180,24145,53859,'Leiterswiller',NULL,5349,4,48.923775900000000,7.948108000000000),(47415,79759,1555,23074,'Baraboo',NULL,5032,4,43.471094400000000,-89.744290600000000),(47416,39180,72466,80944,'NÃ¶rdlingen',NULL,5321,4,48.850815700000000,10.489490600000000),(47417,39180,31303,48595,'Coalisland',NULL,5339,4,54.540323800000000,-6.702247500000000),(47418,39180,24145,37760,'Marly-le-Roi',NULL,5349,4,0.000000000000000,0.000000000000000),(47419,79759,1555,80404,'Otis',NULL,5104,4,42.193022400000000,-73.091968900000000),(47420,39180,24145,78109,'Saint-Michel-sur-Ternoise',NULL,5349,4,50.376312000000000,2.357221000000000),(47421,39180,24145,7248,'Saint-Pierre-des-Fleurs',NULL,5349,4,49.251196000000000,0.966076000000000),(47422,79759,1555,71586,'Newmanstown',NULL,5104,4,40.349536700000000,-76.213282400000000),(47423,30031,76947,79395,'Siaya',NULL,4981,4,0.062629300000000,34.287808400000000),(47424,79759,1555,39416,'Tabernash',NULL,5043,4,39.993597700000000,-105.843066100000000),(47425,39180,72466,47588,'Riederich',NULL,5321,4,48.558598100000000,9.265808200000000),(47426,30254,59221,10348,'Aqtau',NULL,5167,4,43.658807900000000,51.197456300000000),(47427,39180,31303,76736,'Newton Abbot',NULL,5339,4,50.528905000000000,-3.608360000000000),(47428,79759,1555,16998,'Hubbell',NULL,5044,4,47.173259400000000,-88.429284900000000),(47429,39180,31303,78887,'Auchtermuchty',NULL,5339,4,56.292291000000000,-3.236092000000000),(47430,39180,24145,37760,'Quiers',NULL,5349,4,0.000000000000000,0.000000000000000),(47431,39180,20946,79052,'Koria',NULL,5331,4,60.846460800000000,26.606427500000000),(47432,39180,43652,6001,'Calitri',NULL,5353,4,40.900892500000000,15.438007500000000),(47433,39180,24145,37760,'Chauvry',NULL,5349,4,0.000000000000000,0.000000000000000),(47434,39180,34917,60298,'Gniewkowo',NULL,5370,4,52.894630000000000,18.407460000000000),(47435,39180,24145,59464,'Hermival-les-Vaux',NULL,5349,4,49.169844000000000,0.281961000000000),(47436,54055,27947,27792,'Toowoomba',NULL,5266,4,-27.559821200000000,151.950669600000000),(47437,39180,12814,68127,'Zierikzee',NULL,5316,4,51.650121800000000,3.918497700000000),(47438,39180,24145,59464,'Demouville',NULL,5349,4,49.178220000000000,-0.269110000000000),(47439,79759,1555,52419,'East Hampton',NULL,5104,4,41.575774800000000,-72.502624900000000),(47440,39180,24145,41914,'Maubourguet',NULL,5349,4,43.468466900000000,0.035446000000000),(47441,79759,14612,30082,'Gillam',NULL,4,4,56.349385800000000,-94.705624400000000),(47442,79759,1555,75596,'Blanch',NULL,5104,4,36.507405400000000,-79.295743200000000),(47443,54055,27947,35928,'Woori Yallock',NULL,5276,4,-37.780036300000000,145.530345900000000),(47444,59118,69481,31184,'Graneros',NULL,5130,4,-34.066691600000000,-70.732564600000000),(47445,39180,70362,63968,'Topoloveni',NULL,5324,4,44.810551600000000,25.077024300000000),(47446,79759,1555,24091,'Glenwood',NULL,5104,4,38.591751200000000,-82.186534100000000),(47447,30254,48073,28997,'Hama',NULL,5242,4,32.750333400000000,129.877888800000000),(47448,54055,27947,27792,'Moore',NULL,5266,4,-26.894097300000000,152.292641900000000),(47449,39180,78321,81116,'Vordingborg',NULL,5327,4,55.008925000000000,11.909363000000000),(47450,39180,43652,4517,'Montese',NULL,5353,4,44.269293100000000,10.939239900000000),(47451,39180,72466,80944,'Heideck',NULL,5321,4,49.134127000000000,11.125673800000000),(47452,79759,1555,71586,'Harrison Valley',NULL,5104,4,41.941852000000000,-77.649585400000000),(47453,39180,32107,50072,'Steinberg Oberhaus',NULL,5367,4,46.740260000000000,14.938010000000000),(47454,59118,23401,47136,'Lavalle',NULL,4999,4,-28.191670700000000,-65.105999700000000),(47455,39180,38353,12466,'Zelem',NULL,5323,4,50.978157900000000,5.105774400000000),(47456,39180,72466,10261,'Nordhastedt',NULL,5321,4,54.173378500000000,9.190430400000000),(47457,54055,27947,35928,'Sydenham',NULL,5276,4,-37.701484500000000,144.764440100000000),(47458,39180,24145,41914,'Dunes',NULL,5349,4,44.087531000000000,0.770082000000000),(47459,30254,48073,9445,'Sango',NULL,5242,4,38.630612000000000,141.119304800000000),(47460,79759,14612,28442,'Saint-Jacques',NULL,3,4,45.947988800000000,-73.570513500000000),(47461,39180,34917,74574,'Kielno',NULL,5370,4,54.452983300000000,18.339345000000000),(47462,30254,58524,28985,'Sungang',NULL,5233,4,33.064571000000000,116.972111000000000),(47463,79759,1555,25349,'Norwalk',NULL,5104,4,41.242553100000000,-82.615733100000000),(47464,39180,72466,10261,'Altenkrempe',NULL,5321,4,54.130596000000000,10.778419600000000),(47465,39180,46475,33644,'Penafiel',NULL,5341,4,41.835682100000000,-4.397635700000000),(47466,39180,34917,13377,'Goraszka',NULL,5370,4,52.190214300000000,21.279873200000000),(47467,79759,14612,56935,'Middle Musquodoboit',NULL,2,4,45.045362800000000,-63.143183000000000),(47468,39180,72466,20159,'Claussnitz',NULL,5321,4,50.940899400000000,12.890435500000000),(47469,39180,43652,10619,'Cogoleto',NULL,5353,4,44.389420500000000,8.646971100000000),(47470,79759,1555,33907,'Aurelia',NULL,5032,4,42.712760000000000,-95.436670100000000),(47471,30254,22938,62807,'Port Blair',NULL,5206,4,11.623377400000000,92.726482800000000),(47472,39180,34917,48573,'Osieczna',NULL,5370,4,51.903988200000000,16.678338200000000),(47473,39180,24145,7248,'Berville',NULL,5349,4,49.707296000000000,0.832763000000000),(47474,39180,24145,37760,'Bagnolet',NULL,5349,4,0.000000000000000,0.000000000000000),(47475,39180,31303,76736,'Bedford',NULL,5339,4,52.135978300000000,-0.466651300000000),(47476,54055,27947,71864,'Deloraine',NULL,5272,4,-41.524051800000000,146.652854200000000),(47477,39180,72466,20159,'St. Egidien',NULL,5321,4,50.789327300000000,12.614391200000000),(47478,79759,1555,25172,'Hoxie',NULL,5032,4,39.357504900000000,-100.441807000000000),(47479,39180,2809,49432,'Moravska Nova Ves',NULL,5351,4,48.803041600000000,17.013714400000000),(47480,39180,78321,25226,'Svaneke',NULL,5327,4,55.136193000000000,15.140973000000000),(47481,59118,28407,37856,'Palmeira',NULL,5038,4,-16.049272400000000,-55.503640500000000),(47482,39180,12814,68127,'Nieuw-Namen',NULL,5316,4,51.293700200000000,4.161355700000000),(47483,79759,1555,23074,'Ashland',NULL,5032,4,46.592442800000000,-90.883798200000000),(47484,79759,1555,25349,'Chippewa Lake',NULL,5104,4,41.069777100000000,-81.900972600000000),(47485,39180,31303,1587,'Ruthin',NULL,5339,4,53.114873500000000,-3.310310800000000),(47486,39180,37090,8195,'Ekshaerad',NULL,5360,4,60.172769000000000,13.496454900000000),(47487,39180,34917,34665,'Osno Lubuskie',NULL,5370,4,52.453099300000000,14.875599900000000),(47488,79759,1555,71067,'Cle Elum',NULL,5082,4,47.195397600000000,-120.939249000000000),(47489,39180,32107,21858,'Unterrohr',NULL,5367,4,48.069970000000000,14.203690000000000),(47490,39180,24145,55786,'Germaine',NULL,5349,4,49.811584000000000,3.116277000000000),(47491,79759,14612,55500,'Grimshaw',NULL,5,4,56.189340800000000,-117.610487900000000),(47492,30254,58524,79188,'Kuiju',NULL,5233,4,36.846130000000000,119.410130000000000),(47493,79759,1555,25172,'Abilene',NULL,5032,4,38.917221600000000,-97.213909400000000),(47494,30254,48073,47699,'Tokorozawa',NULL,5242,4,35.799423000000000,139.468711200000000),(47495,79759,1555,60304,'Auburn',NULL,5032,4,32.609856600000000,-85.480782500000000),(47496,39180,24145,53859,'Oberentzen',NULL,5349,4,47.943622000000000,7.379132000000000),(47497,30254,53201,NULL,'Tai Wan To',NULL,5192,4,22.319303900000000,114.169361100000000),(47498,79759,1555,51916,'Myersville',NULL,5104,4,39.505100600000000,-77.566377300000000),(47499,59118,28407,44135,'Eusebio',NULL,5049,4,-3.889002700000000,-38.454656200000000),(47500,39180,46475,8743,'Fuente del Maestre',NULL,5341,4,38.526727500000000,-6.449011400000000),(47501,39180,72466,15394,'Obhausen',NULL,5321,4,51.392724300000000,11.653304300000000),(47502,79759,1555,75392,'Tilton',NULL,5032,4,40.095314400000000,-87.647521200000000),(47503,39180,24145,55786,'Sainte-Eusoye',NULL,5349,4,49.579028000000000,2.243527000000000),(47504,59118,23401,6430,'Buenos Aires',NULL,4998,4,-34.603684400000000,-58.381559100000000),(47505,39180,43652,52129,'Bovolenta',NULL,5353,4,45.274814600000000,11.939641100000000),(47506,79759,1555,75649,'Yemassee',NULL,5104,4,32.688481700000000,-80.851521200000000),(47507,79759,1555,75254,'Wray',NULL,5104,4,31.622412800000000,-83.054871400000000),(47508,39180,31303,76736,'Withington',NULL,5339,4,53.433246300000000,-2.232920300000000),(47509,54055,27947,50947,'Taree',NULL,5282,4,-31.888854900000000,152.443972400000000),(47510,39180,24145,37760,'Mennecy',NULL,5349,4,0.000000000000000,0.000000000000000),(47511,39180,24145,64448,'Gigean',NULL,5349,4,43.499016400000000,3.713708100000000),(47512,39180,31303,76736,'Horndean',NULL,5339,4,50.915062000000000,-1.001684400000000),(47513,39180,24145,24231,'Chail',NULL,5349,4,46.206560000000000,-0.074991000000000),(47514,79759,1555,25349,'Saint Paris',NULL,5104,4,40.128477600000000,-83.959277100000000),(47515,79759,1555,71067,'Granite Falls',NULL,5082,4,48.083989500000000,-121.968742000000000),(47516,79759,1555,70117,'Vidor',NULL,5032,4,30.131600100000000,-94.015454100000000),(47517,39180,24145,20345,'Chanaz',NULL,5349,4,45.808408000000000,5.790681000000000),(47518,39180,72466,47588,'Markt',NULL,5321,4,47.625720300000000,7.581284300000000),(47519,54055,27947,35928,'Point Cook',NULL,5276,4,-37.900264300000000,144.753549500000000),(47520,39180,24145,44940,'Itxassou',NULL,5349,4,43.329845000000000,-1.406347000000000),(47521,30254,9181,44270,'Pagadian',NULL,5215,4,7.839703300000000,123.434344500000000),(47522,39180,27791,29130,'Boim',NULL,5337,4,41.262602700000000,-8.282420000000000),(47523,59118,23401,15922,'Saenz Pena',NULL,4998,4,-34.599205000000000,-58.531681300000000),(47524,39180,68729,16409,'Novomoskovsk',NULL,5336,4,48.632961400000000,35.224157100000000),(47525,30254,58524,71875,'Shangnan',NULL,5233,4,33.461959900000000,110.485790000000000),(47526,39180,43652,77424,'Soraga',NULL,5353,4,46.394776300000000,11.666988700000000),(47527,39180,43652,6001,'Cervinara',NULL,5353,4,41.022153900000000,14.616608400000000),(47528,79759,1555,74734,'Crown Point',NULL,5032,4,41.416980600000000,-87.365313500000000),(47529,39180,31303,76736,'Selsey',NULL,5339,4,50.730991000000000,-0.793704000000000),(47530,39180,59097,36493,'Agios Georgios',NULL,5318,4,39.267284000000000,20.854875300000000),(47531,30254,58524,28985,'Zhonglian',NULL,5233,4,31.861569900000000,117.285650000000000),(47532,39180,43652,39942,'Alessandria',NULL,5353,4,44.907272700000000,8.611679600000000),(47533,79759,1555,29043,'East Barre',NULL,5104,4,44.158784300000000,-72.450541100000000),(47534,39180,24145,55786,'Cottenchy',NULL,5349,4,49.811101000000000,2.382808000000000),(47535,39180,72466,18242,'Kirchsahr',NULL,5321,4,50.522748400000000,6.898999700000000),(47536,39180,31303,76736,'Blackmore',NULL,5339,4,51.690723000000000,0.318145000000000),(47537,39180,72466,80944,'Walting',NULL,5321,4,48.913225700000000,11.299966300000000),(47538,79759,1555,80699,'Totowa',NULL,5104,4,40.905098800000000,-74.209867900000000),(47539,79759,1555,16998,'Cedar Lake',NULL,5044,4,43.406142500000000,-84.975018100000000),(47540,30254,58524,68185,'Zhongxiang',NULL,5233,4,31.167969900000000,112.588170000000000),(47541,39180,72466,80944,'Regenstauf',NULL,5321,4,49.121760000000000,12.130387300000000),(47542,39180,34917,67935,'Olszyniec',NULL,5370,4,50.729887800000000,16.370144700000000),(47543,79759,1555,64608,'Moorhead',NULL,5032,4,46.873764800000000,-96.767803900000000),(47544,30254,58524,13835,'Chaigoubu',NULL,5233,4,40.670180000000000,114.422330000000000),(47545,79759,1555,72308,'Greentop',NULL,5032,4,40.346974900000000,-92.569081700000000),(47546,79759,1555,33907,'Richland',NULL,5032,4,41.185570800000000,-91.992953000000000),(47547,39180,32107,21858,'Vocklabruck',NULL,5367,4,48.003340000000000,13.656130000000000),(47548,39180,24145,16072,'Basse-Goulaine',NULL,5349,4,47.215267000000000,-1.466088000000000),(47549,39180,72466,47588,'Leinfelden-Echterdingen',NULL,5321,4,48.693626600000000,9.138824600000000),(47550,39180,31303,76736,'Maidenhead',NULL,5339,4,51.521820900000000,-0.724204800000000),(47551,54055,27947,50947,'Mount Pritchard',NULL,5282,4,-33.902313300000000,150.900824200000000),(47552,79759,1555,72308,'Stotts City',NULL,5032,4,37.103668200000000,-93.949655200000000),(47553,54055,27947,27886,'Palmer',NULL,5265,4,-34.851737700000000,139.159329900000000),(47554,39180,24145,71625,'Saint-Agathon',NULL,5349,4,48.558375000000000,-3.103892000000000),(47555,39180,24145,21875,'Seillons-Source-d\'Argens',NULL,5349,4,43.496495000000000,5.883536000000000),(47556,39180,59097,48688,'Argyroupoli',NULL,5318,4,37.905950500000000,23.753667500000000),(47557,30031,76947,NULL,'Machakos District','',NULL,3,0.000000000000000,0.000000000000000),(47558,39180,72466,80944,'Leipheim',NULL,5321,4,48.449503800000000,10.219632400000000),(47559,39180,20946,33065,'Vaasa',NULL,5331,4,63.095089000000000,21.616456400000000),(47560,79759,1555,75392,'Arcola',NULL,5032,4,39.684755000000000,-88.306436700000000),(47561,79759,1555,20328,'Hillsboro',NULL,5082,4,45.520111300000000,-122.989848000000000),(47562,39180,43652,37116,'Villaggio Boncore',NULL,5353,4,40.296908800000000,17.859127300000000),(47563,54055,27947,50947,'Phillip Bay',NULL,5282,4,-33.981916200000000,151.234937600000000),(47564,39180,72466,12908,'Holte',NULL,5321,4,52.691737300000000,9.057729600000000),(47565,39180,72466,12908,'Schoningen',NULL,5321,4,52.139488200000000,10.966170600000000),(47566,39180,24599,27257,'Sandnes',NULL,5348,4,68.588036800000000,14.898830100000000),(47567,39180,38353,12466,'Uikhoven',NULL,5323,4,50.923677000000000,5.718335600000000),(47568,30254,48073,62275,'Daigo',NULL,5242,4,36.768085500000000,140.355216100000000),(47569,79759,65555,50158,'Benito Juarez',NULL,5096,4,19.379405900000000,-99.159144600000000),(47570,39180,24145,41914,'Mezens',NULL,5349,4,43.787810000000000,1.669478000000000),(47571,39180,24145,16072,'Saint-Lumine-de-Coutais',NULL,5349,4,47.055317000000000,-1.726531000000000),(47572,39180,72466,6329,'Sondershausen',NULL,5321,4,51.369189800000000,10.871050200000000),(47573,39180,46475,13120,'Sabinanigo',NULL,5341,4,42.519359400000000,-0.363811400000000),(47574,39180,43652,48544,'Pianico',NULL,5353,4,45.810152900000000,10.045520400000000),(47575,79759,1555,25349,'Empire',NULL,5104,4,40.507565900000000,-80.623962100000000),(47576,39180,12814,49028,'Ten Boer',NULL,5316,4,53.275887900000000,6.692599600000000),(47577,39180,74489,16581,'Klosters Dorf',NULL,5373,4,46.869902900000000,9.882869700000000),(47578,79759,1555,10664,'Mona',NULL,5043,4,39.816065600000000,-111.855490700000000),(47579,79759,65555,25629,'Isla Holbox',NULL,5027,4,21.530842100000000,-87.286699500000000),(47580,39180,43652,20632,'Castel Ritaldi',NULL,5353,4,42.821825300000000,12.674519200000000),(47581,30254,58524,71159,'Dingzha',NULL,5233,4,30.265549900000000,120.153600000000000),(47582,30254,8042,42246,'Hadar Ramatayim',NULL,5199,4,32.157490000000000,34.885919000000000),(47583,30254,7554,22126,'Eser',NULL,5333,4,0.000000000000000,0.000000000000000),(47584,39180,43652,39942,'Lesa',NULL,5353,4,45.824134600000000,8.560168400000000),(47585,39180,46475,19077,'Garrucha',NULL,5341,4,37.192198600000000,-1.826957300000000),(47586,79759,1555,77901,'Hickman',NULL,5032,4,36.571172100000000,-89.186179100000000),(47587,39180,72466,10261,'Jahnshof',NULL,5321,4,54.311270600000000,10.899737200000000),(47588,39180,72466,NULL,'Baden-WÃ¼rttemberg Region','BW',NULL,3,0.000000000000000,0.000000000000000),(47589,39180,72466,59278,'Ribnitz',NULL,5321,4,54.252211400000000,12.439749200000000),(47590,39180,24145,44940,'Aicirits-Camou-Suhast',NULL,5349,4,43.349109700000000,-1.015538500000000),(47591,79759,1555,49567,'Sutherland',NULL,5032,4,41.156662100000000,-101.126823900000000),(47592,79759,1555,16998,'Allenton',NULL,5044,4,42.919473000000000,-82.945487000000000),(47593,39180,24145,25758,'Gerbeviller',NULL,5349,4,48.494918000000000,6.509864900000000),(47594,79759,1555,72308,'Pleasant Hope',NULL,5032,4,37.463098000000000,-93.272690400000000),(47595,39180,74489,4245,'Onnens',NULL,5373,4,46.783337000000000,7.033339000000000),(47596,39180,72466,80944,'Warmisried',NULL,5321,4,47.960589900000000,10.505850300000000),(47597,39180,12814,1748,'Megchelen',NULL,5316,4,51.838673100000000,6.393593100000000),(47598,39180,24145,20345,'Fitilieu',NULL,5349,4,45.546202000000000,5.562493000000000),(47599,39180,27791,75123,'Felgueiras',NULL,5337,4,41.065530000000000,-7.933620000000000),(47600,79759,1555,25172,'Dodge City',NULL,5032,4,37.752798200000000,-100.017078700000000),(47601,39180,20946,24815,'Suomussalmi',NULL,5331,4,64.884110700000000,28.911656000000000),(47602,79759,1555,75649,'Scranton',NULL,5104,4,33.917662100000000,-79.743955700000000),(47603,30254,55603,NULL,'Ostan-e Azarbayjan-e Gharbi','02',NULL,3,0.000000000000000,0.000000000000000),(47604,39180,24145,71625,'Arzano',NULL,5349,4,47.901504000000000,-3.440441000000000),(47605,39180,74489,22905,'Menznau',NULL,5373,4,47.083196900000000,8.038877900000000),(47606,39180,24145,20345,'Chavannes-sur-Reyssouze',NULL,5349,4,46.430423000000000,4.992705000000000),(47607,79759,1555,75254,'Hoboken',NULL,5104,4,31.181055900000000,-82.134841600000000),(47608,39180,43652,4517,'Crevalcore',NULL,5353,4,44.720028800000000,11.148594000000000),(47609,79759,1555,21307,'Arbuckle',NULL,5082,4,39.017396300000000,-122.057747700000000),(47610,79759,1555,70117,'Houston',NULL,5032,4,29.760426700000000,-95.369802800000000),(47611,39180,24145,78109,'La Madeleine',NULL,5349,4,50.654836000000000,3.073511000000000),(47612,39180,70362,14734,'Hunedoara',NULL,5324,4,45.767812800000000,22.907233100000000),(47613,79759,1555,33907,'Moscow',NULL,5032,4,41.575637000000000,-91.082130900000000),(47614,39180,24145,20345,'Hauterives',NULL,5349,4,45.257343000000000,5.028907000000000),(47615,39180,72466,80944,'Altdorf',NULL,5321,4,49.385662100000000,11.356483400000000),(47616,39180,72466,21090,'Dorsten',NULL,5321,4,51.655968100000000,6.964260600000000),(47617,79759,1555,64608,'Center City',NULL,5032,4,45.393852500000000,-92.816602300000000),(47618,39180,34917,81418,'Ruda ÅlÄska',NULL,5370,4,0.000000000000000,0.000000000000000),(47619,39180,24145,7248,'Prey',NULL,5349,4,48.962648000000000,1.212116000000000),(47620,79759,1555,39879,'Wentworth',NULL,5032,4,43.997194600000000,-96.964224300000000),(47621,39180,70362,52819,'Motru',NULL,5324,4,44.802737600000000,22.972855800000000),(47622,39180,24145,16072,'Saint-Jean-sur-Erve',NULL,5349,4,48.034725000000000,-0.386714900000000),(47623,30254,68697,28629,'Utama',NULL,5197,4,-6.907625000000000,107.541639500000000),(47624,39180,31303,76736,'Bosham',NULL,5339,4,50.829002000000000,-0.857678000000000),(47625,79759,1555,16998,'Blanchard',NULL,5044,4,43.520061100000000,-85.080023700000000),(47626,39180,72466,47588,'Grafenhausen',NULL,5321,4,47.775700600000000,8.255207300000000),(47627,39180,46475,19077,'Brenes',NULL,5341,4,37.548633500000000,-5.871923400000000),(47628,39180,31303,76736,'Houghton-le-Spring',NULL,5339,4,54.841016000000000,-1.468691000000000),(47629,39180,78321,81116,'Jyllinge',NULL,5327,4,55.748496000000000,12.110293000000000),(47630,54055,62875,27609,'Yaldhurst',NULL,5412,4,-43.512478400000000,172.508951400000000),(47631,79759,1555,33907,'Berwick',NULL,5032,4,41.665775500000000,-93.544863200000000),(47632,79759,14612,56935,'Tatamagouche',NULL,2,4,45.709204800000000,-63.294187100000000),(47633,79759,1555,31215,'Warsaw',NULL,5104,4,37.958744600000000,-76.758013900000000),(47634,79759,14612,73304,'Melancthon',NULL,3,4,44.107321800000000,-80.264148000000000),(47635,39180,24145,44940,'Saint-Savin',NULL,5349,4,45.139481000000000,-0.445526000000000),(47636,39180,72466,10261,'Sophienhamm',NULL,5321,4,54.277947400000000,9.464930600000000),(47637,39180,78321,19394,'Skarup',NULL,5327,4,55.091871000000000,10.691357000000000),(47638,79759,1555,12507,'Bono',NULL,5032,4,35.909119100000000,-90.802742500000000),(47639,39180,24145,25758,'Le Val-dAjol',NULL,5349,4,47.926193000000000,6.484068000000000),(47640,39180,46475,7625,'Moraleja de Enmedio',NULL,5341,4,40.259618900000000,-3.860677600000000),(47641,79759,1555,80404,'Bridgewater',NULL,5104,4,41.990351900000000,-70.975054100000000),(47642,79759,1555,31249,'Lake Helen',NULL,5104,4,28.980819500000000,-81.233393600000000),(47643,30254,9181,39488,'Tacurong',NULL,5215,4,6.687965800000000,124.678773500000000),(47644,30254,55603,50983,'`Oryan',NULL,5238,4,35.102025300000000,59.104175800000000),(47645,79759,1555,50566,'North Creek',NULL,5104,4,43.697842700000000,-73.985965800000000),(47646,39180,24599,62220,'Lundenes',NULL,5348,4,68.879096900000000,16.567398100000000),(47647,39180,43652,48544,'Azzate',NULL,5353,4,45.777501200000000,8.798926000000000),(47648,39180,38353,12466,'Elverdinge',NULL,5323,4,50.885880100000000,2.817508000000000),(47649,39180,72466,54829,'Schmelz',NULL,5321,4,49.431894100000000,6.842155400000000),(47650,39180,24145,21875,'Saint-RaphaÃ«l',NULL,5349,4,43.428791900000000,6.779451400000000),(47651,30254,48073,593,'Yokoo',NULL,5242,4,0.000000000000000,0.000000000000000),(47652,39180,24145,20114,'Sours',NULL,5349,4,48.412588900000000,1.598142000000000),(47653,39180,32107,66952,'Bruggen',NULL,5367,4,46.915430000000000,12.377010000000000),(47654,39180,30416,15614,'Pinki',NULL,5352,4,56.944349300000000,23.911001900000000),(47655,79759,1555,20491,'Medina',NULL,5032,4,35.802845300000000,-88.774780800000000),(47656,79759,1555,71586,'Claysburg',NULL,5104,4,40.296742700000000,-78.449737000000000),(47657,30254,58524,28985,'Hangbu',NULL,5233,4,31.782320000000000,117.179380000000000),(47658,39180,28857,21857,'Å entjur pri Celju',NULL,5338,4,46.215777400000000,15.394580700000000),(47659,39180,24145,20345,'Condrieu',NULL,5349,4,45.461722300000000,4.768011300000000),(47660,79759,1555,75596,'Oxford',NULL,5104,4,36.310700400000000,-78.590834500000000),(47661,79759,1555,75392,'Mapleton',NULL,5032,4,40.566427600000000,-89.731772600000000),(47662,79759,1555,77901,'Franklin',NULL,5032,4,36.718785500000000,-86.578557300000000),(47663,39180,43652,39942,'Brusnengo',NULL,5353,4,45.591396700000000,8.252786900000000),(47664,39180,51476,10880,'Stara Pazova',NULL,5320,4,44.984645800000000,20.158815800000000),(47665,30254,74871,NULL,'Tinh Bac Ninh','56',NULL,3,0.000000000000000,0.000000000000000),(47666,79759,1555,29043,'Essex Junction',NULL,5104,4,44.490476300000000,-73.111187100000000),(47667,39180,24145,24231,'Vandre',NULL,5349,4,46.056105000000000,-0.764447000000000),(47668,39180,75110,25808,'Bolungarvik',NULL,5260,4,66.157555400000000,-23.258200200000000),(47669,59118,41007,44091,'Lago Agrio',NULL,5058,4,0.072683900000000,-76.733652100000000),(47670,30254,22938,324,'Dhaka',NULL,5206,4,26.658148400000000,85.160128100000000),(47671,39180,63991,63501,'Howald',NULL,5340,4,49.583760700000000,6.142456300000000),(47672,39180,24145,7248,'Graveron-Semerville',NULL,5349,4,49.092865800000000,0.962854500000000),(47673,39180,12814,67642,'Avenhorn',NULL,5316,4,52.619472700000000,4.952734200000000),(47674,30254,50056,NULL,'Changwat Uttaradit','53',NULL,3,0.000000000000000,0.000000000000000),(47675,79759,1555,31249,'The Villages',NULL,5104,4,28.927019000000000,-82.003760800000000),(47676,39180,24145,64112,'Champdivers',NULL,5349,4,47.009642000000000,5.383971000000000),(47677,39180,74489,50362,'Flumenthal',NULL,5373,4,47.235468500000000,7.597871600000000),(47678,79759,1555,10664,'Manila',NULL,5043,4,40.988014200000000,-109.722649800000000),(47679,39180,34917,13377,'Zalesie GÃ³rne',NULL,5370,4,52.537322800000000,21.076828800000000),(47680,30254,53201,NULL,'Sham Shui Po','KSS',NULL,3,0.000000000000000,0.000000000000000),(47681,39180,43652,35452,'Diamante',NULL,5353,4,39.700491900000000,15.823158800000000),(47682,79759,1555,70117,'Electra',NULL,5032,4,34.029258800000000,-98.918957500000000),(47683,30254,9181,66688,'Alitagtag',NULL,5215,4,13.872136400000000,121.022042200000000),(47684,39180,31303,76736,'Oxford',NULL,5339,4,51.752020900000000,-1.257726300000000),(47685,30254,58524,39447,'Yuanyang',NULL,5233,4,35.052761000000000,113.967907000000000),(47686,79759,1555,63672,'Plainfield',NULL,5104,4,43.548955600000000,-72.260065500000000),(47687,39180,43652,52129,'Bonavicina',NULL,5353,4,45.246158400000000,11.184230900000000),(47688,39180,24599,41315,'Oma',NULL,5348,4,60.273367400000000,5.722019400000000),(47689,39180,24145,37760,'Bailly',NULL,5349,4,0.000000000000000,0.000000000000000),(47690,39180,72466,21090,'Bellenberg',NULL,5321,4,51.872537200000000,9.004790300000000),(47691,39180,72466,21090,'Grevenbroich',NULL,5321,4,51.090209400000000,6.585863000000000),(47692,39180,43652,52129,'Buttapietra',NULL,5353,4,45.341315000000000,10.998985700000000),(47693,79759,1555,31249,'McDavid',NULL,5032,4,30.868135200000000,-87.322943600000000),(47694,39180,72466,20159,'Malschwitz',NULL,5321,4,51.237447900000000,14.520863600000000),(47695,39180,43652,48544,'Pietole',NULL,5353,4,45.113559400000000,10.818153100000000),(47696,39180,43652,4517,'Montebello',NULL,5353,4,43.970287400000000,12.368224100000000),(47697,30254,48073,62388,'Takahama',NULL,5242,4,34.927938600000000,136.988208900000000),(47698,39180,72466,18242,'Hanhofen',NULL,5321,4,49.316217300000000,8.343216700000000),(47699,30254,48073,NULL,'Saitama','11',NULL,3,0.000000000000000,0.000000000000000),(47700,39180,24145,21875,'Tallard',NULL,5349,4,44.461865000000000,6.055327000000000),(47701,39180,72466,80944,'Mamming',NULL,5321,4,48.651700800000000,12.603421900000000),(47702,30254,58524,68185,'Bagong',NULL,5233,4,37.873429900000000,112.562720000000000),(47703,39180,27791,1933,'Neiva',NULL,5337,4,41.637232320659000,-8.658696914448900),(47704,30254,41645,NULL,'Somapah Serangoon',NULL,5234,4,1.355356700000000,103.867870800000000),(47705,79759,1555,25349,'Dayton',NULL,5104,4,39.758947800000000,-84.191606900000000),(47706,39180,72466,6329,'Auma',NULL,5321,4,50.699111800000000,11.902940100000000),(47707,30254,53201,32445,'Aberdeen',NULL,5192,4,22.248306800000000,114.152439800000000),(47708,30254,48073,34935,'Kurashiki',NULL,5242,4,34.584978200000000,133.771981200000000),(47709,79759,1555,72308,'Eagleville',NULL,5032,4,40.469166400000000,-93.987173600000000),(47710,79759,1555,44361,'Milton',NULL,5104,4,38.777612400000000,-75.309913600000000),(47711,79759,1555,77901,'Lancaster',NULL,5104,4,37.619524600000000,-84.577995700000000),(47712,39180,24145,24231,'Chez-Burgaud',NULL,5349,4,45.847266000000000,0.424576000000000),(47713,30254,58524,71159,'Yiting',NULL,5233,4,29.231540000000000,119.960000000000000),(47714,39180,46475,19077,'Alcaudete',NULL,5341,4,37.590854100000000,-4.083601000000000),(47715,39180,24145,64448,'Salinelles',NULL,5349,4,43.811215000000000,4.067847000000000),(47716,39180,2809,34133,'Poritsch',NULL,5351,4,50.089002000000000,13.276013100000000),(47717,39180,12814,16195,'Sint Willebrord',NULL,5316,4,51.551778500000000,4.589749800000000),(47718,39180,72466,21090,'Hilden',NULL,5321,4,51.167856700000000,6.935225300000000),(47719,39180,43652,20632,'Collelungo',NULL,5353,4,42.713798300000000,12.354620500000000),(47720,39180,24145,55786,'Sainte-Genevieve',NULL,5349,4,49.290147000000000,2.197309000000000),(47721,59118,28407,55348,'Guamare',NULL,5049,4,-5.107599300000000,-36.319699800000000),(47722,39180,77382,6604,'Malino',NULL,5346,4,55.251361300000000,38.158136500000000),(47723,39180,24145,20345,'Fessy',NULL,5349,4,46.276376900000000,6.413365000000000),(47724,30254,74871,5433,'Da Nang',NULL,5194,4,16.054406800000000,108.202166700000000),(47725,39180,24145,16072,'Mormaison',NULL,5349,4,46.907392000000000,-1.450181000000000),(47726,39180,72466,80944,'Bodenwohr',NULL,5321,4,49.271306800000000,12.306434600000000),(47727,39180,72466,15394,'Grosskugel',NULL,5321,4,51.417331500000000,12.151952600000000),(47728,30254,58524,42482,'Quanzhou',NULL,5233,4,26.083279900000000,111.230780000000000),(47729,79759,1555,64608,'Balaton',NULL,5032,4,44.236111100000000,-95.871666700000000),(47730,39180,46475,8743,'Almendralejo',NULL,5341,4,38.691457500000000,-6.405842300000000),(47731,59118,28407,59805,'Valinhos',NULL,5132,4,-22.969117200000000,-46.995818500000000),(47732,39180,43652,NULL,'Aosta Valley','23',NULL,3,0.000000000000000,0.000000000000000),(47733,39180,66808,16359,'Fazana',NULL,5371,4,44.928039000000000,13.804244500000000),(47734,39180,43652,48544,'Pisogne',NULL,5353,4,45.802655700000000,10.106166300000000),(47735,39180,43652,46373,'Camerino',NULL,5353,4,43.135650300000000,13.068325400000000),(47736,79759,14612,55500,'Black Diamond',NULL,5,4,50.688388700000000,-114.232715300000000),(47737,39180,66808,13063,'Novo Cice',NULL,5371,4,45.704652100000000,16.118957800000000),(47738,30031,20944,NULL,'Sofala Province','S',NULL,3,0.000000000000000,0.000000000000000),(47739,79759,1555,16998,'Painesdale',NULL,5044,4,47.043261700000000,-88.672349200000000),(47740,79759,1555,25349,'Mount Sterling',NULL,5104,4,39.719505400000000,-83.265192600000000),(47741,79759,14612,NULL,'New Brunswick','NB',NULL,3,0.000000000000000,0.000000000000000),(47742,79759,1555,21307,'Van Nuys',NULL,5082,4,34.189856600000000,-118.451357000000000),(47743,39180,72466,15394,'Gardelegen',NULL,5321,4,52.526813300000000,11.401844000000000),(47744,79759,1555,36015,'Porum',NULL,5032,4,35.356208300000000,-95.265523100000000),(47745,79759,1555,75392,'Ridge Farm',NULL,5032,4,39.895591800000000,-87.651966900000000),(47746,39180,78321,9253,'Veslos',NULL,5327,4,57.036024000000000,8.971656000000000),(47747,39180,24145,20114,'Saint-Germain-des-Pres',NULL,5349,4,47.953765000000000,2.850013000000000),(47748,79759,1555,71067,'Port Hadlock',NULL,5082,4,48.035121600000000,-122.776026700000000),(47749,39180,24145,78109,'Chocques',NULL,5349,4,50.539579000000000,2.572459000000000),(47750,30254,48073,598,'Tomakomai',NULL,5242,4,0.000000000000000,0.000000000000000),(47751,39180,43652,46373,'Monte San Giusto',NULL,5353,4,43.235056100000000,13.593066200000000),(47752,79759,1555,25349,'Novelty',NULL,5104,4,41.478564400000000,-81.339591000000000),(47753,39180,43652,48167,'Pocenia',NULL,5353,4,45.836312000000000,13.099256200000000),(47754,39180,31303,76736,'Wetherby',NULL,5339,4,53.927056000000000,-1.384816000000000),(47755,54055,27947,35928,'Corio',NULL,5276,4,-38.074170800000000,144.358580800000000),(47756,79759,1555,24091,'Cameron',NULL,5104,4,39.827023700000000,-80.566467000000000),(47757,39180,46475,81052,'Chapela',NULL,5341,4,42.267504500000000,-8.670481100000000),(47758,30254,48073,NULL,'Fukui','18',NULL,3,0.000000000000000,0.000000000000000),(47759,79759,1555,36015,'Wagoner',NULL,5032,4,35.959544200000000,-95.369411600000000),(47760,30254,22938,23391,'Neri',NULL,5206,4,20.468906100000000,79.446479200000000),(47761,79759,81017,NULL,'Provincia de Holguin','11',NULL,3,0.000000000000000,0.000000000000000),(47762,39180,24145,37760,'Noisy-le-Roi',NULL,5349,4,0.000000000000000,0.000000000000000),(47763,39180,24145,41914,'Miremont',NULL,5349,4,43.370865000000000,1.416095000000000),(47764,39180,66836,6133,'KaposvÃ¡r',NULL,5325,4,46.554859000000000,17.586673200000000),(47765,39180,24145,41914,'Saint-Juery',NULL,5349,4,43.949267900000000,2.211335000000000),(47766,39180,20946,80438,'Siivikkala',NULL,5331,4,61.549456600000000,23.667608700000000),(47767,79759,65555,6715,'La Pista de Tizayuca',NULL,5096,4,19.875076400000000,-98.939236800000000),(47768,39180,2809,49432,'Hosteradice',NULL,5351,4,48.950055700000000,16.259316000000000),(47769,79759,1555,75254,'Hephzibah',NULL,5104,4,33.314031100000000,-82.096785700000000),(47770,39180,72466,20159,'Klingenthal',NULL,5321,4,50.370718000000000,12.468170800000000),(47771,39180,43652,52129,'Ponte di Barbarano',NULL,5353,4,45.392089300000000,11.575533600000000),(47772,79759,1555,16998,'Bay City',NULL,5044,4,43.594467700000000,-83.888864700000000),(47773,39180,78321,81116,'Lundby',NULL,5327,4,55.108598800000000,11.875904600000000),(47774,30031,NULL,NULL,'Benin','BJ',NULL,2,0.000000000000000,0.000000000000000),(47775,79759,31802,37156,'Anse La Raye',NULL,5138,4,13.945942400000000,-61.036946800000000),(47776,79759,1555,64608,'Woodstock',NULL,5032,4,44.009134300000000,-96.100580600000000),(47777,30254,22938,NULL,'Union Territory of Puducherry','PY',NULL,3,0.000000000000000,0.000000000000000),(47778,39180,46475,19077,'Torremolinos',NULL,5341,4,36.622554100000000,-4.499476700000000),(47779,39180,24145,20114,'Amboise',NULL,5349,4,47.413326000000000,0.984407000000000),(47780,30254,46112,46837,'Gujrat',NULL,5202,4,32.573072500000000,74.100504400000000),(47781,79759,1555,74734,'Kouts',NULL,5032,4,41.316705800000000,-87.025859400000000),(47782,39180,72466,80944,'Amberg',NULL,5321,4,49.440319800000000,11.863344500000000),(47783,30254,7554,12750,'Yagcilar',NULL,5333,4,0.000000000000000,0.000000000000000),(47784,39180,34917,48573,'Potasze',NULL,5370,4,52.523850700000000,17.026252500000000),(47785,54055,27947,27886,'Karoonda',NULL,5265,4,-35.094801400000000,139.895605900000000),(47786,79759,1555,16998,'Bessemer',NULL,5093,4,46.481336300000000,-90.052950400000000),(47787,79759,1555,21307,'Rancho Santa Fe',NULL,5082,4,33.020321000000000,-117.202813000000000),(47788,59118,28407,58085,'Monte Siao',NULL,5132,4,-22.434730400000000,-46.571964700000000),(47789,39180,24145,20345,'Saint-Desirat',NULL,5349,4,45.255695000000000,4.785812000000000),(47790,79759,1555,20491,'Williston',NULL,5032,4,35.157587700000000,-89.368405800000000),(47791,39180,24145,20345,'Epagny',NULL,5349,4,45.938130000000000,6.090965000000000),(47792,39180,72466,18242,'Birkenfeld',NULL,5321,4,49.647462500000000,7.165086500000000),(47793,79759,1555,36015,'Mounds',NULL,5032,4,35.871522200000000,-96.060689200000000),(47794,79759,1555,5494,'Marion',NULL,5032,4,32.901521400000000,-92.242082200000000),(47795,39180,20946,79052,'Pattijoki',NULL,5331,4,64.692604200000000,24.574609300000000),(47796,39180,37090,80488,'Havstenssund',NULL,5360,4,58.756452400000000,11.180434500000000),(47797,30254,22938,55564,'Muddanuru',NULL,5206,4,14.688833400000000,78.393819500000000),(47798,39180,31303,76736,'Stanford in the Vale',NULL,5339,4,51.641581000000000,-1.505106000000000),(47799,30254,55603,45689,'Idah',NULL,5238,4,37.374422400000000,57.281862500000000),(47800,39180,43652,6001,'Mondragone',NULL,5353,4,41.114798600000000,13.893493100000000),(47801,39180,72466,18242,'Zotzenheim',NULL,5321,4,49.872632100000000,7.967454300000000),(47802,79759,1555,21307,'Piercy',NULL,5082,4,39.966006300000000,-123.795038900000000),(47803,39180,32107,50072,'Stadelbach',NULL,5367,4,46.664920000000000,13.728420000000000),(47804,30254,58524,39447,'Shuangqiao',NULL,5233,4,33.412580000000000,112.852410000000000),(47805,39180,24145,25758,'Rechicourt-le-Chateau',NULL,5349,4,48.665859000000000,6.842559000000000),(47806,39180,32107,46369,'Altlengbach',NULL,5367,4,48.153439400000000,15.925286800000000),(47807,30254,7554,NULL,'Bursa','16',NULL,3,0.000000000000000,0.000000000000000),(47808,39180,46475,60446,'Telde',NULL,5254,4,27.995531300000000,-15.417372600000000),(47809,39180,24145,71625,'Saint-Divy',NULL,5349,4,48.453691000000000,-4.335536000000000),(47810,39180,24145,20114,'Maisons',NULL,5349,4,48.409412000000000,1.843907000000000),(47811,39180,24145,20345,'Chavanoz',NULL,5349,4,45.777159000000000,5.171831000000000),(47812,39180,31303,78887,'Fortrose',NULL,5339,4,57.581558000000000,-4.130675000000000),(47813,59118,50373,6372,'La Victoria',NULL,5028,4,10.218625000000000,-67.326501000000000),(47814,39180,24145,71625,'Plouye',NULL,5349,4,48.315465000000000,-3.737850000000000),(47815,39180,46475,19077,'Minas de Riotinto',NULL,5341,4,37.692745200000000,-6.596286300000000),(47816,39180,24145,16072,'Saint-Martin-des-Noyers',NULL,5349,4,46.721824000000000,-1.178285000000000),(47817,79759,1555,39879,'Madison',NULL,5032,4,44.006084700000000,-97.113949600000000),(47818,39180,72466,12908,'Vierhofen',NULL,5321,4,53.265599000000000,10.217618000000000),(47819,39180,24145,20114,'Soulangis',NULL,5349,4,47.186696000000000,2.517544000000000),(47820,39180,24145,55786,'Cuvergnon',NULL,5349,4,49.173085000000000,2.987655000000000),(47821,30031,75018,47184,'Paynesville',NULL,4980,4,6.266909300000000,-10.711195700000000),(47822,39180,24145,20114,'Marmagne',NULL,5349,4,47.101707000000000,2.284043000000000),(47823,39180,38353,31057,'Braine-le-Chateau',NULL,5323,4,50.683129100000000,4.272866900000000),(47824,39180,31303,76736,'Winchelsea',NULL,5339,4,50.924972100000000,0.709554100000000),(47825,39180,43652,79828,'Castelfiorentino',NULL,5353,4,43.604444200000000,10.969056100000000),(47826,79759,1555,39416,'Hayden',NULL,5043,4,40.489430200000000,-107.263684200000000),(47827,79759,1555,75254,'Dudley',NULL,5104,4,32.542387200000000,-83.070427300000000),(47828,79759,14612,35026,'Carievale',NULL,5124,4,49.175441900000000,-101.630253000000000),(47829,59118,69481,35280,'Talca',NULL,5130,4,-35.423244400000000,-71.648480400000000),(47830,79759,1555,49567,'Herman',NULL,5032,4,41.673323900000000,-96.215017000000000),(47831,39180,12814,76180,'Westerbork',NULL,5316,4,52.850951200000000,6.605744500000000),(47832,79759,1555,74734,'Craigville',NULL,5062,4,40.777353900000000,-85.090634600000000),(47833,39180,2809,49432,'Siluvky',NULL,5351,4,49.105974800000000,16.467939700000000),(47834,30254,53201,NULL,'Peng Chau',NULL,5192,4,22.283067900000000,114.041367500000000),(47835,30254,58524,68185,'Yungang',NULL,5233,4,40.005429900000000,113.149520000000000),(47836,39180,31303,1587,'Broughton',NULL,5339,4,53.163494000000000,-2.997219000000000),(47837,30031,221,59441,'Mutare',NULL,4962,4,-18.975755000000000,32.669133100000000),(47838,39180,24145,20345,'Montracol',NULL,5349,4,46.197294000000000,5.122680000000000),(47839,79759,14612,73304,'Trenton',NULL,3,4,44.099685300000000,-77.578191000000000),(47840,39180,24145,55786,'Chaumont-en-Vexin',NULL,5349,4,49.262161900000000,1.882324000000000),(47841,39180,34917,48573,'Gmina WÅadysÅawÃ³w',NULL,5370,4,0.000000000000000,0.000000000000000),(47842,79759,1555,33907,'Clear Lake',NULL,5032,4,43.143556400000000,-93.378810800000000),(47843,39180,70362,26637,'Harsova',NULL,5324,4,44.689348100000000,27.945655200000000),(47844,39180,12814,1105,'De Horst',NULL,5316,4,51.188793000000000,5.709840000000000),(47845,79759,1555,36015,'Shamrock',NULL,5032,4,35.910069000000000,-96.583905000000000),(47846,79759,1555,70117,'Mineola',NULL,5032,4,32.663188400000000,-95.488289600000000),(47847,39180,77382,8873,'Magnitogorsk',NULL,5250,4,53.392721400000000,59.062306700000000),(47848,79759,1555,51916,'Clinton',NULL,5104,4,38.765114500000000,-76.898305900000000),(47849,39180,28857,1903,'Murska Sobota',NULL,5338,4,46.658138100000000,16.161029300000000),(47850,39180,46475,19077,'Villanueva del Arzobispo',NULL,5341,4,38.169575400000000,-3.006431700000000),(47851,79759,1555,30686,'Eliot',NULL,5104,4,43.153142700000000,-70.800054400000000),(47852,39180,31303,76736,'Hemel Hempstead',NULL,5339,4,51.753241000000000,-0.448632000000000),(47853,39180,12814,56267,'Soest',NULL,5316,4,52.176351500000000,5.299197000000000),(47854,30254,50056,NULL,'Changwat Sakon Nakhon','47',NULL,3,0.000000000000000,0.000000000000000),(47855,79759,1555,21307,'Denair',NULL,5082,4,37.526323000000000,-120.796871100000000),(47856,79759,1555,10664,'Riverton',NULL,5043,4,40.521893000000000,-111.939102300000000),(47857,39180,72466,18242,'Lorzweiler',NULL,5321,4,49.898590700000000,8.297088800000000),(47858,30254,58524,71875,'Qu\'an',NULL,5233,4,34.264859900000000,108.954240000000000),(47859,79759,1555,63672,'Conway',NULL,5104,4,43.979183100000000,-71.120347900000000),(47860,79759,1555,39416,'Branson',NULL,5043,4,37.017522700000000,-103.884408300000000),(47861,59118,23401,33861,'Plottier',NULL,5006,4,-38.947567200000000,-68.228850000000000),(47862,39180,2809,NULL,'Kochovice',NULL,5351,4,50.485563200000000,14.328257000000000),(47863,39180,66836,35712,'Becsehely',NULL,5325,4,46.448057200000000,16.790028300000000),(47864,39180,32107,66833,'Ottendorf bei Gleisdorf',NULL,5367,4,47.106841600000000,15.708509200000000),(47865,39180,24145,78109,'Pont-sur-Sambre',NULL,5349,4,50.222336000000000,3.847567000000000),(47866,39180,78321,25226,'Albertslund',NULL,5327,4,55.659616000000000,12.357064000000000),(47867,30254,69330,65565,'Port Dickson',NULL,5208,4,2.522540000000000,101.796293200000000),(47868,79759,1555,80699,'Marmora',NULL,5104,4,39.267395400000000,-74.651699700000000),(47869,30254,69330,5645,'Balik Pulau',NULL,5208,4,5.350316000000000,100.234950100000000),(47870,54055,27947,27792,'Caloundra',NULL,5266,4,-26.804399900000000,153.125464300000000),(47871,30254,58524,68185,'Yongkang',NULL,5233,4,38.716230000000000,112.706530000000000),(47872,79759,1555,49567,'Auburn',NULL,5032,4,40.394723600000000,-95.832219100000000),(47873,39180,74489,30011,'Effingen',NULL,5373,4,47.488622300000000,8.104270000000000),(47874,59118,65933,6172,'Chachapoyas',NULL,5081,4,-6.230154700000000,-77.870847800000000),(47875,39180,2809,NULL,'Frydlant nad Ostravici',NULL,5351,4,49.591802300000000,18.358504900000000),(47876,79759,1555,36015,'Caddo',NULL,5032,4,34.126759500000000,-96.263322900000000),(47877,79759,1555,23074,'Cedarburg',NULL,5032,4,43.296671600000000,-87.987589800000000),(47878,54055,27947,50947,'South Grafton',NULL,5282,4,-29.707559000000000,152.939350600000000),(47879,39180,24145,59464,'La Cochere',NULL,5349,4,48.724257000000000,0.151567000000000),(47880,79759,65555,58188,'San Bernardo',NULL,5096,4,20.971666600000000,-101.868055500000000),(47881,79759,1555,33907,'Batavia',NULL,5032,4,40.994212300000000,-92.167328700000000),(47882,79759,NULL,NULL,'Bahamas','BS',NULL,2,0.000000000000000,0.000000000000000),(47883,39180,72466,21090,'Sprockhovel',NULL,5321,4,51.363967200000000,7.246912900000000),(47884,39180,24145,44940,'La Sauvetat-de-Saveres',NULL,5349,4,44.226437000000000,0.798459900000000),(47885,39180,43652,6001,'Frattamaggiore',NULL,5353,4,40.941629300000000,14.275962100000000),(47886,79759,1555,25349,'Chesapeake',NULL,5104,4,38.427860500000000,-82.457099000000000),(47887,39180,24145,10766,'Ãpernay',NULL,5349,4,0.000000000000000,0.000000000000000),(47888,39180,24145,78109,'Douai',NULL,5349,4,50.367874000000000,3.080602000000000),(47889,30031,26842,1607,'Beaufort West',NULL,4963,4,-32.354027300000000,22.583332800000000),(47890,30031,39247,NULL,'Lunda Norte Province','LNO',NULL,3,0.000000000000000,0.000000000000000),(47891,30031,64746,50986,'Siliana',NULL,4990,4,36.088720800000000,9.364533500000000),(47892,39180,24145,21875,'Cuges-les-Pins',NULL,5349,4,43.275480000000000,5.700041000000000),(47893,39180,51476,NULL,'Debeljaca',NULL,5320,4,45.069398000000000,20.602712400000000),(47894,39180,24599,NULL,'Hedmark','04',NULL,3,0.000000000000000,0.000000000000000),(47895,30031,26842,69475,'Craighall',NULL,4963,4,-26.111635600000000,28.025927700000000),(47896,79759,1555,21307,'Herlong',NULL,5082,4,40.143938600000000,-120.134653500000000),(47897,39180,24145,44940,'Aiguillon',NULL,5349,4,44.301656000000000,0.338664000000000),(47898,39180,32107,46369,'Semmering',NULL,5367,4,47.643561600000000,15.830205200000000),(47899,79759,1555,71586,'Lansford',NULL,5104,4,40.831756300000000,-75.882420800000000),(47900,79759,65555,25449,'Pabellon',NULL,5096,4,23.629166600000000,-101.813333300000000),(47901,79759,1555,21307,'Gustine',NULL,5082,4,37.257717100000000,-120.998815400000000),(47902,39180,24145,16691,'Saint-Julien-de-Jonzy',NULL,5349,4,46.236182900000000,4.144076000000000),(47903,79759,38133,38674,'Hormigueros',NULL,5120,4,18.139679900000000,-67.127401900000000),(47904,39180,12814,76162,'Heerjansdam',NULL,5316,4,51.835918400000000,4.565640200000000),(47905,79759,1555,75392,'Stone Park',NULL,5032,4,41.905586200000000,-87.883673200000000),(47906,54055,62875,22711,'Clyde',NULL,5412,4,-45.193896500000000,169.334049300000000),(47907,39180,31303,76736,'Barston',NULL,5339,4,52.400220700000000,-1.696581300000000),(47908,79759,1555,25349,'Rockford',NULL,5104,4,40.687825200000000,-84.646625500000000),(47909,39180,34917,67935,'Bielawa',NULL,5370,4,50.690798600000000,16.622928600000000),(47910,39180,43652,48544,'Vestone',NULL,5353,4,45.708286600000000,10.403272700000000),(47911,39180,31303,76736,'Hartford',NULL,5339,4,53.245009000000000,-2.549649000000000),(47912,39180,74489,37602,'Chezard-Saint-Martin',NULL,5373,4,47.062426100000000,6.917575400000000),(47913,39180,31303,76736,'Whimple',NULL,5339,4,50.767246000000000,-3.353146000000000),(47914,39180,24145,21875,'Figanieres',NULL,5349,4,43.569404000000000,6.496756000000000),(47915,79759,1555,72308,'Eminence',NULL,5032,4,37.150604400000000,-91.357635000000000),(47916,39180,24145,37760,'Touquin',NULL,5349,4,0.000000000000000,0.000000000000000),(47917,39180,43652,39942,'Buriasco',NULL,5353,4,44.872757400000000,7.414649800000000),(47918,39180,72466,47588,'Neuhausen',NULL,5321,4,48.682099200000000,9.275825500000000),(47919,39180,72466,80944,'Hohenfels',NULL,5321,4,49.203277700000000,11.849021700000000),(47920,39180,24145,10766,'Villers-Semeuse',NULL,5349,4,49.737910900000000,4.750580000000000),(47921,39180,37250,NULL,'Ix-Xewkija','62',NULL,3,0.000000000000000,0.000000000000000),(47922,39180,46475,31143,'Cocentaina',NULL,5341,4,38.745158300000000,-0.439624800000000),(47923,39180,24145,41914,'Puycelsi',NULL,5349,4,43.992948000000000,1.710653000000000),(47924,79759,1555,74734,'Coatesville',NULL,5062,4,39.687824200000000,-86.670281600000000),(47925,79759,1555,77901,'Waneta',NULL,5104,4,37.474529800000000,-84.041039600000000),(47926,79759,1555,80699,'Hillsborough',NULL,5104,4,40.508122200000000,-74.637432900000000),(47927,30254,55603,NULL,'Yazd','25',NULL,3,0.000000000000000,0.000000000000000),(47928,39180,34917,57173,'Tarnogrod',NULL,5370,4,50.361055500000000,22.740639700000000),(47929,39180,2809,NULL,'Libcany',NULL,5351,4,50.191751400000000,15.694907300000000),(47930,79759,1555,50566,'West Point',NULL,5104,4,41.391482700000000,-73.955972100000000),(47931,39180,27791,NULL,'Bragança','04',NULL,3,0.000000000000000,0.000000000000000),(47932,79759,1555,24091,'Mount Clare',NULL,5104,4,39.215495300000000,-80.345250800000000),(47933,79759,65555,NULL,'Estado de Baja California','BCN',NULL,3,0.000000000000000,0.000000000000000),(47934,30031,48997,77780,'Awasa',NULL,4940,4,7.047732900000000,38.495784900000000),(47935,54055,27947,35928,'Murtoa',NULL,5276,4,-36.620254600000000,142.469435000000000),(47936,39180,77382,30227,'Engel\'s',NULL,5369,4,51.486768200000000,46.125135800000000),(47937,79759,1555,16998,'Muir',NULL,5044,4,42.995866100000000,-84.942501300000000),(47938,39180,24145,37760,'Nandy',NULL,5349,4,0.000000000000000,0.000000000000000),(47939,39180,24145,37760,'Nogent-sur-Marne',NULL,5349,4,0.000000000000000,0.000000000000000),(47940,54055,63162,NULL,'Enga Province','EPW',NULL,3,0.000000000000000,0.000000000000000),(47941,59118,23401,15922,'Libertad',NULL,4998,4,-34.700321200000000,-58.683471700000000),(47942,79759,1555,77901,'Crittenden',NULL,5104,4,38.784595900000000,-84.603240400000000),(47943,39180,43652,4517,'Medicina',NULL,5353,4,44.494419300000000,11.675477900000000),(47944,39180,24145,7248,'Irreville',NULL,5349,4,49.095152000000000,1.204342000000000),(47945,39180,24599,41315,'Hordvik',NULL,5348,4,60.505893300000000,5.302981500000000),(47946,39180,77382,40671,'Lebedev',NULL,5369,4,49.760452200000000,45.000000000000000),(47947,39180,24145,71625,'Montreuil-le-Gast',NULL,5349,4,48.247179000000000,-1.729072000000000),(47948,39180,38353,31057,'Chimay',NULL,5323,4,50.047642100000000,4.314655600000000),(47949,79759,1555,71067,'Maple Falls',NULL,5082,4,48.924288800000000,-122.077093000000000),(47950,39180,24145,78109,'Contes',NULL,5349,4,50.408304000000000,1.962064000000000),(47951,79759,1555,72308,'Florissant',NULL,5032,4,38.789217000000000,-90.322614000000000),(47952,59118,23401,5911,'Ingeniero Luiggi',NULL,5006,4,-35.388852500000000,-64.467240400000000),(47953,79759,1555,71586,'Ligonier',NULL,5104,4,40.243127800000000,-79.237532500000000),(47954,79759,1555,60304,'Abbeville',NULL,5032,4,31.571835200000000,-85.250489300000000),(47955,39180,43652,36547,'Isola delle Femmine',NULL,5353,4,38.198597900000000,13.249323900000000),(47956,39180,24145,20345,'Hauteville-sur-Fier',NULL,5349,4,45.903882000000000,5.975670000000000),(47957,39180,72466,80944,'Scheinfeld',NULL,5321,4,49.667177300000000,10.466766600000000),(47958,79759,1555,70117,'Hereford',NULL,5032,4,34.815062200000000,-102.397703600000000),(47959,79759,1555,74734,'Avilla',NULL,5062,4,41.365882300000000,-85.238863400000000),(47960,39180,24145,71625,'Cruguel',NULL,5349,4,47.877973000000000,-2.596082000000000),(47961,39180,12814,76162,'Reeuwijk',NULL,5316,4,52.045996200000000,4.723528800000000),(47962,54055,27947,50947,'Concord',NULL,5282,4,-33.855962500000000,151.103313100000000),(47963,39180,28212,54631,'Parchovany',NULL,5322,4,48.752158300000000,21.714169600000000),(47964,39180,78321,25226,'Gladsaxe',NULL,5327,4,55.733461000000000,12.488686000000000),(47965,30254,22938,77630,'Barnala',NULL,5206,4,30.381944600000000,75.546797900000000),(47966,79759,1555,39416,'Hudson',NULL,5043,4,40.073594100000000,-104.643019900000000),(47967,39180,72466,21090,'Cologne',NULL,5321,4,50.937531000000000,6.960278600000000),(47968,54055,27947,27792,'Edens Landing',NULL,5266,4,-27.704825700000000,153.168843800000000),(47969,39180,24145,53859,'Bassemberg',NULL,5349,4,48.335611000000000,7.278055000000000),(47970,30254,58524,20933,'Tiandi',NULL,5233,4,26.052900000000000,118.687650000000000),(47971,59118,23401,15922,'Santa Teresita',NULL,4998,4,-36.544051200000000,-56.690392900000000),(47972,39180,43652,48544,'Gerenzago',NULL,5353,4,45.205232300000000,9.359857100000000),(47973,79759,46725,67090,'Aguadulce',NULL,5112,4,8.230175600000000,-80.554956100000000),(47974,39180,38353,12466,'Tremelo',NULL,5323,4,50.991900700000000,4.705187400000000),(47975,39180,37090,35284,'Farnas',NULL,5360,4,61.000726900000000,14.626798000000000),(47976,39180,34917,31502,'Supienie',NULL,5370,4,54.216007200000000,22.547723400000000),(47977,39180,37090,8195,'Gunnarskog',NULL,5360,4,59.817395500000000,12.565422900000000),(47978,39180,31303,76736,'Danbury',NULL,5339,4,51.715520000000000,0.580516000000000),(47979,39180,24145,41914,'Firmi',NULL,5349,4,44.541155000000000,2.306871900000000),(47980,79759,1555,80404,'Stow',NULL,5104,4,42.437037400000000,-71.505619900000000),(47981,39180,43652,52129,'Caorle',NULL,5353,4,45.603023800000000,12.885958900000000),(47982,39180,24599,27257,'Ankenes',NULL,5348,4,68.422054500000000,17.366926600000000),(47983,39180,72466,69275,'Erlensee',NULL,5321,4,50.163886600000000,8.984000100000000),(47984,30254,58524,59394,'Jiangmen',NULL,5233,4,22.578649900000000,113.081610000000000),(47985,79759,1555,16998,'Newaygo',NULL,5044,4,43.419742900000000,-85.800050600000000),(47986,79759,14612,47741,'Scoudouc',NULL,5098,4,46.168334000000000,-64.561528900000000),(47987,79759,55509,43371,'Duverger',NULL,5116,4,18.958274200000000,-72.046816400000000),(47988,79759,1555,36015,'Pocasset',NULL,5032,4,35.193673400000000,-97.952545500000000),(47989,39180,72466,80944,'Waldkraiburg',NULL,5321,4,48.208651600000000,12.401636300000000),(47990,79759,1555,71586,'Waymart',NULL,5104,4,41.580362500000000,-75.408236600000000),(47991,39180,31303,76736,'Langho',NULL,5339,4,53.801841000000000,-2.460883000000000),(47992,39180,43652,46373,'Acquaviva Picena',NULL,5353,4,42.938270000000000,13.804238200000000),(47993,79759,1555,75254,'Pine Mountain',NULL,5104,4,32.864852200000000,-84.854098200000000),(47994,79759,1555,21307,'Arroyo Grande',NULL,5082,4,35.118586800000000,-120.590725200000000),(47995,39180,24145,21875,'Rasteau',NULL,5349,4,44.231277000000000,4.986897000000000),(47996,39180,72466,80944,'Rinchnach',NULL,5321,4,48.952257700000000,13.202795900000000),(47997,30254,58524,NULL,'Shanghai Shi','31',NULL,3,0.000000000000000,0.000000000000000),(47998,79759,1555,72308,'Chilhowee',NULL,5032,4,38.588903800000000,-93.854383300000000),(47999,79759,14612,22957,'Summerland',NULL,6,4,49.603236000000000,-119.683417900000000),(48000,79759,1555,31249,'Alford',NULL,5032,4,30.693804900000000,-85.392150500000000),(48001,39180,38353,31057,'Wasseiges',NULL,5323,4,50.622719800000000,5.005531100000000),(48002,79759,1555,31215,'Gladys',NULL,5104,4,37.163198800000000,-79.073630100000000),(48003,30254,58524,79188,'Yanta',NULL,5233,4,36.668259900000000,117.020760000000000),(48004,39180,30416,NULL,'Viesites Novads','107',NULL,3,0.000000000000000,0.000000000000000),(48005,79759,1555,25349,'Albany',NULL,5104,4,39.227573500000000,-82.202369500000000),(48006,39180,31303,76736,'Lytchett Minster',NULL,5339,4,50.735838700000000,-2.057044600000000),(48007,79759,1555,36015,'Wilburton',NULL,5032,4,34.918710000000000,-95.309138300000000),(48008,79759,14612,73304,'Stittsville',NULL,3,4,45.258513100000000,-75.920776700000000),(48009,30254,55603,NULL,'Ostan-e Lorestan','20',NULL,3,0.000000000000000,0.000000000000000),(48010,79759,1555,49567,'Lindsay',NULL,5032,4,41.700009700000000,-97.693941100000000),(48011,79759,1555,21307,'Montebello',NULL,5082,4,34.016505300000000,-118.113753500000000),(48012,39180,43652,4517,'Gemmano',NULL,5353,4,43.904943100000000,12.580225800000000),(48013,39180,24145,20345,'Bossey',NULL,5349,4,46.151615000000000,6.158267000000000),(48014,79759,1555,74734,'Shirley',NULL,5062,4,39.891989000000000,-85.576919700000000),(48015,79759,14612,22957,'Winlaw',NULL,6,4,49.610414000000000,-117.563463000000000),(48016,39180,31303,76736,'Kirkby',NULL,5339,4,53.481210000000000,-2.891012000000000),(48017,39180,24145,25758,'Verny',NULL,5349,4,49.006689000000000,6.204163000000000),(48018,39180,59097,56404,'Larisa',NULL,5318,4,39.639022400000000,22.419125400000000),(48019,39180,66836,35712,'Iklodbordoce',NULL,5325,4,46.604959400000000,16.610226200000000),(48020,39180,24145,44940,'Arboucave',NULL,5349,4,43.613559000000000,-0.434186000000000),(48021,39180,20946,80438,'Vammala',NULL,5331,4,61.343288700000000,22.912702200000000),(48022,79759,1555,50566,'Shenorock',NULL,5104,4,41.331760600000000,-73.738187600000000),(48023,39180,24145,20114,'Ballan-Mire',NULL,5349,4,47.341500000000000,0.613268900000000),(48024,79759,1555,75486,'Nazan Village',NULL,4993,4,68.127134000000000,-145.537951100000000),(48025,79759,1555,64608,'Wadena',NULL,5032,4,46.442461400000000,-95.136138600000000),(48026,39180,31303,48595,'Carrickfergus',NULL,5339,4,54.726187100000000,-5.810120700000000),(48027,79759,1555,21307,'Penngrove',NULL,5082,4,38.299750000000000,-122.666425100000000),(48028,39180,72466,12908,'Gevensleben',NULL,5321,4,52.076488600000000,10.823423600000000),(48029,39180,34917,13377,'Lipkow',NULL,5370,4,52.274467800000000,20.806324900000000),(48030,39180,24145,20345,'Villieu-Loyes-Mollon',NULL,5349,4,45.919779000000000,5.222159000000000),(48031,39180,24145,71625,'Saint-Jean-Kerdaniel',NULL,5349,4,48.565717000000000,-3.022455000000000),(48032,79759,1555,31215,'Craigsville',NULL,5104,4,38.078739700000000,-79.383094000000000),(48033,39180,24145,21875,'Annot',NULL,5349,4,43.966368000000000,6.666861000000000),(48034,39180,24145,41914,'Labastide-Saint-Sernin',NULL,5349,4,43.739230900000000,1.471153000000000),(48035,39180,31303,76736,'Bury St Edmunds',NULL,5339,4,52.246904100000000,0.711251400000000),(48036,39180,72466,20159,'Lichtenau',NULL,5321,4,50.906133500000000,12.991385300000000),(48037,54055,27947,35928,'Paynesville',NULL,5276,4,-37.907563100000000,147.720621600000000),(48038,39180,24145,7248,'Etreville',NULL,5349,4,49.371523000000000,0.650031000000000),(48039,39180,72466,47588,'Seehaus',NULL,5321,4,48.661603700000000,9.350133600000000),(48040,39180,72466,69275,'Egelsbach',NULL,5321,4,49.966389500000000,8.663315800000000),(48041,39180,24145,16691,'Venarey-les-Laumes',NULL,5349,4,47.542492000000000,4.448031000000000),(48042,54055,27947,27792,'Ross River',NULL,5266,4,-19.500517800000000,146.835158500000000),(48043,39180,32107,21858,'Gutau',NULL,5367,4,48.417040000000000,14.613176600000000),(48044,39180,43652,48167,'Arba',NULL,5353,4,46.147180900000000,12.786857700000000),(48045,79759,1555,25349,'Vermilion',NULL,5104,4,41.421988900000000,-82.364606800000000),(48046,39180,31303,1587,'Newbridge',NULL,5339,4,51.665206000000000,-3.144116000000000),(48047,39180,24145,21875,'Velleron',NULL,5349,4,43.956470000000000,5.029955000000000),(48048,54055,27947,50947,'Rose Bay',NULL,5282,4,-33.870099700000000,151.269120300000000),(48049,39180,32107,66833,'Traboch',NULL,5367,4,47.377301400000000,14.988164100000000),(48050,79759,1555,75596,'Vass',NULL,5104,4,35.256268400000000,-79.282249100000000),(48051,79759,1555,71586,'Schuylkill Haven',NULL,5104,4,40.630646400000000,-76.171054000000000),(48052,39180,72466,18242,'Franzenheim',NULL,5321,4,49.684598300000000,6.687371300000000),(48053,79759,1555,33907,'Fontanelle',NULL,5032,4,41.289709700000000,-94.561635900000000),(48054,39180,72466,10261,'Osterrade',NULL,5321,4,54.187808300000000,9.352603600000000),(48055,39180,77382,74361,'Michurinsk',NULL,5346,4,52.893034200000000,40.498096300000000),(48056,30254,50056,54278,'Amnat Charoen',NULL,5174,4,15.858109700000000,104.629779800000000),(48057,39180,24145,78109,'Les Moeres',NULL,5349,4,51.015431000000000,2.549672000000000),(48058,39180,74489,81894,'Gimel',NULL,5373,4,46.508923600000000,6.307007800000000),(48059,79759,1555,25349,'Alger',NULL,5104,4,40.706163100000000,-83.843826600000000),(48060,79759,1555,72308,'Kirksville',NULL,5032,4,40.194753900000000,-92.583249600000000),(48061,59118,23401,15922,'Lanus',NULL,4998,4,-34.706745500000000,-58.391728900000000),(48062,79759,1555,64608,'Cottage Grove',NULL,5032,4,44.827744600000000,-92.943821800000000),(48063,79759,7211,14625,'Rio Claro',NULL,5119,4,10.241283200000000,-61.093720600000000),(48064,30254,22938,46479,'Hyderabad',NULL,5206,4,17.406498000000000,78.477243900000000),(48065,79759,14612,35026,'Allan',NULL,5124,4,51.894008600000000,-106.055484900000000),(48066,39180,43652,48544,'Caronno Varesino',NULL,5353,4,45.743112400000000,8.831362100000000),(48067,39180,24145,25758,'Luttange',NULL,5349,4,49.269951000000000,6.309915000000000),(48068,39180,24145,20345,'Sainte-Foy-l\'Argentiere',NULL,5349,4,45.704408000000000,4.470519000000000),(48069,39180,24145,20114,'Eguzon-Chantome',NULL,5349,4,46.438186300000000,1.569211900000000),(48070,79759,14612,22957,'Krestova',NULL,6,4,49.444242000000000,-117.583670000000000),(48071,39180,43652,36547,'Marineo',NULL,5353,4,37.953884400000000,13.418995700000000),(48072,39180,43652,48544,'Genivolta',NULL,5353,4,45.333003000000000,9.877045500000000),(48073,30254,NULL,NULL,'Japan','JP',NULL,2,0.000000000000000,0.000000000000000),(48074,79759,1555,20491,'Butler',NULL,5104,4,36.353700600000000,-82.032068200000000),(48075,39180,20946,8599,'Paimio',NULL,5331,4,60.456870400000000,22.687037000000000),(48076,39180,32107,66952,'Jerzens',NULL,5367,4,47.149629100000000,10.746738000000000),(48077,39180,28212,10305,'Torysky',NULL,5322,4,49.096712300000000,20.676432000000000),(48078,79759,1555,63672,'Chichester',NULL,5104,4,43.249247700000000,-71.399790900000000),(48079,39180,24145,31069,'Authezat',NULL,5349,4,45.630818000000000,3.183927000000000),(48080,59118,28407,36332,'Flamengo',NULL,5132,4,-22.933235800000000,-43.174694700000000),(48081,39180,72466,10261,'Rausdorf',NULL,5321,4,53.589707400000000,10.329544400000000),(48082,39180,31303,76736,'South Bank',NULL,5339,4,51.503728000000000,-0.111676400000000),(48083,39180,38353,12466,'Wingene',NULL,5323,4,51.058700100000000,3.274876300000000),(48084,79759,1555,31215,'New Canton',NULL,5104,4,37.705144100000000,-78.299446800000000),(48085,79759,1555,30666,'Cottonwood',NULL,5082,4,46.048827400000000,-116.351654800000000),(48086,39180,2809,NULL,'Hradek nad Nisou',NULL,5351,4,50.852792100000000,14.844558400000000),(48087,30254,6145,39519,'Wazir Akbar Khan',NULL,5200,4,34.536326100000000,69.183451000000000),(48088,30031,76947,NULL,'Kajiado District','',NULL,3,0.000000000000000,0.000000000000000),(48089,39180,24599,32877,'Hovag',NULL,5348,4,58.170586600000000,8.246574100000000),(48090,39180,24145,64112,'Ecole-Valentin',NULL,5349,4,47.275481400000000,5.991690800000000),(48091,39180,70362,46849,'Dor Marunt',NULL,5324,4,44.439200300000000,26.943693900000000),(48092,39180,74489,60939,'Obfelden',NULL,5373,4,47.264376200000000,8.430949700000000),(48093,39180,38353,31057,'Acoz',NULL,5323,4,50.358580000000000,4.533910000000000),(48094,39180,43652,31394,'Minturno',NULL,5353,4,41.265742600000000,13.744364200000000),(48095,39180,28857,NULL,'Piran','090',NULL,3,0.000000000000000,0.000000000000000),(48096,39180,24145,64112,'Larrivoire',NULL,5349,4,46.342925000000000,5.787269000000000),(48097,79759,1555,25349,'Alpha',NULL,5104,4,39.710639900000000,-84.020708000000000),(48098,39180,28857,30762,'VipolÅ¾e',NULL,5338,4,45.997565200000000,13.527047400000000),(48099,39180,77382,NULL,'Dagestan','DA',NULL,3,0.000000000000000,0.000000000000000),(48100,79759,1555,80404,'Minot',NULL,5104,4,42.240378900000000,-70.761986700000000),(48101,79759,1555,80404,'Harvard',NULL,5104,4,42.500091900000000,-71.582844400000000),(48102,39180,38353,12466,'Meulebeke',NULL,5323,4,50.948646800000000,3.290139400000000),(48103,39180,12814,49028,'Winschoten',NULL,5316,4,53.142498400000000,7.036787700000000),(48104,59118,28407,18386,'Laguna',NULL,5132,4,-28.481674500000000,-48.768930200000000),(48105,59118,28407,59805,'Sumare',NULL,5132,4,-23.544415300000000,-46.685197100000000),(48106,39180,24145,78313,'Lumio',NULL,5349,4,42.577588000000000,8.832884000000000),(48107,30254,58524,79188,'Yantai',NULL,5233,4,37.463529900000000,121.448010000000000),(48108,39180,24145,44940,'Labenne',NULL,5349,4,43.592163300000000,-1.426568800000000),(48109,39180,24145,24231,'Frontenay-Rohan-Rohan',NULL,5349,4,46.253920000000000,-0.539758000000000),(48110,39180,43652,35452,'Falerna',NULL,5353,4,39.002464800000000,16.173554800000000),(48111,79759,1555,36015,'Avant',NULL,5032,4,36.489532300000000,-96.062218700000000),(48112,39180,24145,24231,'Saint-Bonnet-sur-Gironde',NULL,5349,4,45.354467000000000,-0.659438000000000),(48113,79759,1555,27956,'Blue Mountain',NULL,5032,4,34.670931000000000,-89.026453800000000),(48114,54055,27947,50947,'Brooklet',NULL,5282,4,-28.730676000000000,153.514631400000000),(48115,59118,28407,58085,'Sabara',NULL,5132,4,-19.894850100000000,-43.814814000000000),(48116,39180,38353,31057,'Binche',NULL,5323,4,50.412417600000000,4.166150300000000),(48117,79759,1555,70117,'Brackettville',NULL,5032,4,29.310512500000000,-100.417856300000000),(48118,39180,24145,37760,'Coignieres',NULL,5349,4,0.000000000000000,0.000000000000000),(48119,39180,43652,36547,'Motta Sant\'Anastasia',NULL,5353,4,37.512943100000000,14.969807000000000),(48120,39180,31303,76736,'Camelford',NULL,5339,4,50.622055000000000,-4.682364000000000),(48121,39180,24145,64112,'Mandeure',NULL,5349,4,47.450220000000000,6.809420000000000),(48122,39180,43652,35452,'Santo Stefano di Rogliano',NULL,5353,4,39.191551200000000,16.317166200000000),(48123,79759,1555,29043,'Danville',NULL,5104,4,44.411495400000000,-72.140090000000000),(48124,39180,24145,44940,'Hure',NULL,5349,4,44.545119000000000,0.001006000000000),(48125,39180,72466,21090,'Augustdorf',NULL,5321,4,51.909239600000000,8.743640300000000),(48126,39180,24145,20114,'Mont-pres-Chambord',NULL,5349,4,47.564024000000000,1.457195000000000),(48127,79759,1555,75392,'McNabb',NULL,5032,4,41.176979900000000,-89.209252200000000),(48128,79759,1555,27956,'Southaven',NULL,5032,4,34.991858700000000,-90.002295800000000),(48129,39180,24145,20345,'Vaugneray',NULL,5349,4,45.737406000000000,4.658003000000000),(48130,79759,1555,25172,'Elsmore',NULL,5032,4,37.794485700000000,-95.150255400000000),(48131,39180,24145,53859,'Andlau',NULL,5349,4,48.386157000000000,7.417463000000000),(48132,39180,72466,12908,'Supplingenburg',NULL,5321,4,52.250077000000000,10.912472700000000),(48133,79759,1555,80404,'Shrewsbury',NULL,5104,4,42.295926700000000,-71.712847100000000),(48134,79759,1555,75392,'Princeton',NULL,5032,4,41.368091900000000,-89.464814500000000),(48135,39180,24145,10766,'Donchery',NULL,5349,4,49.694909000000000,4.874669000000000),(48136,39180,27791,20830,'Santo Andre',NULL,5337,4,38.053121800000000,-8.752463600000000),(48137,39180,24145,78109,'Bailleul-aux-Cornailles',NULL,5349,4,50.371125000000000,2.443743000000000),(48138,39180,24145,20345,'Margencel',NULL,5349,4,46.337915000000000,6.432466000000000),(48139,30254,48073,6016,'Ayase',NULL,5242,4,35.436607200000000,139.427636500000000),(48140,39180,43652,39942,'Guardabosone',NULL,5353,4,45.701431300000000,8.249779700000000),(48141,39180,32107,21858,'Bad Wimsbach-Neydharting',NULL,5367,4,48.063206700000000,13.901777100000000),(48142,39180,78321,19394,'Gelsted',NULL,5327,4,55.398832300000000,9.973356100000000),(48143,39180,72466,18242,'Kleinsteinhausen',NULL,5321,4,49.199778400000000,7.469574000000000),(48144,39180,31303,1587,'Usk',NULL,5339,4,51.703533000000000,-2.903404000000000),(48145,39180,24145,25758,'Badonviller',NULL,5349,4,48.497662000000000,6.894479000000000),(48146,79759,1555,21307,'Dublin',NULL,5082,4,37.715939600000000,-121.910122100000000),(48147,79759,1555,71586,'Evans City',NULL,5104,4,40.769232100000000,-80.062838000000000),(48148,79759,1555,21307,'Lathrop',NULL,5082,4,37.822704600000000,-121.276610000000000),(48149,79759,1555,4046,'Bismarck',NULL,5032,4,46.804164300000000,-100.787761600000000),(48150,79759,1555,50566,'Brewster',NULL,5104,4,41.397316300000000,-73.617072100000000),(48151,79759,1555,75392,'Olney',NULL,5032,4,38.730881100000000,-88.085315400000000),(48152,39180,24145,20345,'Saint-Michel-de-Chabrillanoux',NULL,5349,4,44.838279000000000,4.602499000000000),(48153,30254,48073,39568,'Koza',NULL,5242,4,33.514077200000000,135.832126300000000),(48154,30254,22938,23821,'Rajapur',NULL,5206,4,24.987562500000000,81.635017200000000),(48155,39180,31303,76736,'Bainton',NULL,5339,4,53.956376900000000,-0.532625100000000),(48156,30254,58524,27373,'Jinnan',NULL,5233,4,33.254400000000000,120.303550000000000),(48157,39180,24145,64448,'Nissan-lez-Enserune',NULL,5349,4,43.289765000000000,3.128040000000000),(48158,79759,1555,70117,'Maryneal',NULL,5032,4,32.235405100000000,-100.450379700000000),(48159,39180,38594,28915,'Otepaeae',NULL,5361,4,58.060252100000000,26.496926400000000),(48160,79759,1555,75254,'Valdosta',NULL,5104,4,30.832859700000000,-83.277195700000000),(48161,79759,1555,71586,'Le Raysville',NULL,5104,4,41.838686200000000,-76.180207800000000),(48162,39180,46475,72137,'Lominchar',NULL,5341,4,40.091562500000000,-3.968712200000000),(48163,39180,77382,44266,'Gelendzhik',NULL,5346,4,44.562035200000000,38.090457400000000),(48164,79759,1555,75392,'Lawrenceville',NULL,5032,4,38.729213700000000,-87.681692700000000),(48165,39180,70362,NULL,'Judetul Neamt','NT',NULL,3,0.000000000000000,0.000000000000000),(48166,59118,50373,47315,'Espana',NULL,5028,4,40.463667000000000,-3.749220000000000),(48167,39180,43652,NULL,'Friuli Venezia Giulia','36',NULL,3,0.000000000000000,0.000000000000000),(48168,39180,12814,16195,'Eersel',NULL,5316,4,51.357807800000000,5.315912500000000),(48169,39180,31303,76736,'Milton Abbas',NULL,5339,4,50.819012000000000,-2.270649900000000),(48170,39180,72466,15394,'Wengelsdorf',NULL,5321,4,51.281459600000000,12.041533400000000),(48171,79759,1555,80404,'Watertown',NULL,5104,4,42.370929900000000,-71.182832100000000),(48172,54055,27947,35928,'Footscray',NULL,5276,4,-37.798898700000000,144.892357000000000),(48173,39180,24145,64112,'Adelans-et-le-Val-de-Bithaine',NULL,5349,4,47.709080400000000,6.397897600000000),(48174,39180,31303,76736,'Sompting',NULL,5339,4,50.829533000000000,-0.337416000000000),(48175,39180,31303,76736,'Henfield',NULL,5339,4,50.929798000000000,-0.269507000000000),(48176,79759,1555,24091,'Mount Hope',NULL,5104,4,37.895390600000000,-81.164268200000000),(48177,39180,43652,52129,'Illasi',NULL,5353,4,45.468023000000000,11.180200600000000),(48178,79759,1555,76533,'Springerville',NULL,5115,4,34.133379900000000,-109.285919600000000),(48179,39180,72466,80944,'Wunsiedel',NULL,5321,4,50.039908700000000,12.003930600000000),(48180,39180,32107,66952,'Erpfendorf',NULL,5367,4,47.575600000000000,12.478910000000000),(48181,79759,14612,73304,'Millbrook',NULL,3,4,44.150550000000000,-78.448867700000000),(48182,79759,1555,27956,'Georgetown',NULL,5032,4,31.871548400000000,-90.164530300000000),(48183,39180,77382,30227,'Bogdashino',NULL,5369,4,51.405513600000000,48.070617800000000),(48184,39180,34917,13377,'Kanie',NULL,5370,4,52.138349800000000,20.769013600000000),(48185,79759,44518,22240,'Benque Viejo del Carmen',NULL,5019,4,17.072780800000000,-89.134869700000000),(48186,39180,32107,46369,'Ardagger Markt',NULL,5367,4,48.178870000000000,14.825130000000000),(48187,39180,31303,76736,'Edgbaston',NULL,5339,4,52.460800900000000,-1.914995000000000),(48188,79759,1555,25172,'Herington',NULL,5032,4,38.671119000000000,-96.942513900000000),(48189,39180,24145,25758,'Sorcy-Saint-Martin',NULL,5349,4,48.711667000000000,5.633576000000000),(48190,79759,14612,73304,'Gloucester',NULL,3,4,45.447342100000000,-75.594286700000000),(48191,39180,43652,48544,'Boffalora sopra Ticino',NULL,5353,4,45.469146000000000,8.831700100000000),(48192,39180,24145,71625,'Les Pins',NULL,5349,4,48.763198200000000,-3.025813400000000),(48193,30254,48073,29556,'Shioya',NULL,5242,4,38.157197600000000,139.417675800000000),(48194,39180,66890,13597,'Silistra',NULL,5359,4,44.114710100000000,27.267145400000000),(48195,79759,14612,30082,'Eriksdale',NULL,4,4,50.860280900000000,-98.106163500000000),(48196,39180,24599,11382,'Bjoneroa',NULL,5348,4,60.524308400000000,10.284224400000000),(48197,39180,72466,47588,'Ihringen',NULL,5321,4,48.042973100000000,7.648245500000000),(48198,39180,72466,69275,'Weilrod',NULL,5321,4,50.316722200000000,8.420005200000000),(48199,39180,46475,19077,'Gerena',NULL,5341,4,37.527791600000000,-6.154024100000000),(48200,39180,72466,6329,'Harra',NULL,5321,4,50.417998600000000,11.683220200000000),(48201,39180,81977,66482,'Cavan',NULL,5328,4,53.989718600000000,-7.363331900000000),(48202,54055,27947,27886,'Port Noarlunga',NULL,5265,4,-35.148798400000000,138.470319800000000),(48203,79759,1555,71586,'Athens',NULL,5104,4,41.957296500000000,-76.517999100000000),(48204,39180,24145,53859,'Grentzingen',NULL,5349,4,47.564372000000000,7.300445000000000),(48205,39180,66836,76942,'Nagyhegyes',NULL,5325,4,47.539228000000000,21.345552000000000),(48206,79759,1555,75649,'Reevesville',NULL,5104,4,33.205717300000000,-80.647874900000000),(48207,59118,23401,14520,'Leones',NULL,5001,4,-32.659626800000000,-62.299515900000000),(48208,30254,48073,40623,'Tamana',NULL,5242,4,32.935149200000000,130.562753700000000),(48209,39180,2809,49432,'Bilovice nad Svitavou',NULL,5351,4,49.247077700000000,16.672475300000000),(48210,39180,31303,76736,'Saltburn-by-the-Sea',NULL,5339,4,54.581560000000000,-0.975134000000000),(48211,39180,2809,3800,'Maly Ujezd',NULL,5351,4,50.332469600000000,14.529586800000000),(48212,30031,64746,39537,'Tataouine',NULL,4990,4,32.921090200000000,10.450895600000000),(48213,30254,59221,4228,'Petropavl',NULL,5164,4,54.873220900000000,69.150547800000000),(48214,39180,24145,71625,'Prat',NULL,5349,4,48.676294000000000,-3.298499000000000),(48215,39180,31303,76736,'Bexleyheath',NULL,5339,4,51.453341000000000,0.138220000000000),(48216,30254,58524,78125,'Shuangtang',NULL,5233,4,28.188667000000000,109.708635000000000),(48217,39180,31303,76736,'Whittington',NULL,5339,4,52.873530000000000,-3.003505000000000),(48218,39180,24145,16072,'Saint-Christophe-du-Ligneron',NULL,5349,4,46.822491900000000,-1.762512000000000),(48219,30254,9181,62213,'Leyte',NULL,5215,4,11.349655100000000,124.464184800000000),(48220,39180,34917,40111,'Dziurow',NULL,5370,4,0.000000000000000,0.000000000000000),(48221,39180,31303,78887,'Tarbolton',NULL,5339,4,55.512240000000000,-4.488156000000000),(48222,59118,28407,59805,'Jaguariuna',NULL,5132,4,-22.704227400000000,-46.984894600000000),(48223,79759,1555,50566,'Long Beach',NULL,5104,4,40.588437300000000,-73.657908000000000),(48224,39180,34917,49416,'Dynow',NULL,5370,4,49.815060000000000,22.233880000000000),(48225,79759,1555,75392,'Farina',NULL,5032,4,38.834212800000000,-88.772276100000000),(48226,39180,24145,20345,'Saint-Clement-sur-Valsonne',NULL,5349,4,45.924444000000000,4.454031000000000),(48227,79759,1555,20491,'Oakland',NULL,5032,4,35.228976000000000,-89.515076400000000),(48228,39180,31303,76736,'Saint Stephen',NULL,5339,4,51.714557500000000,-0.343834600000000),(48229,39180,72466,47588,'Sankt Leon-Rot',NULL,5321,4,49.256861400000000,8.626533400000000),(48230,39180,72466,12908,'Kreiensen',NULL,5321,4,51.857684000000000,9.961312500000000),(48231,79759,1555,30666,'Blanchard',NULL,5082,4,48.016846800000000,-116.983809600000000),(48232,39180,24145,16691,'Branches',NULL,5349,4,47.884800000000000,3.481244000000000),(48233,39180,34917,57173,'Niedrzwica Duza',NULL,5370,4,51.114514000000000,22.389874000000000),(48234,39180,43652,28644,'Trivento',NULL,5353,4,41.778461600000000,14.551732300000000),(48235,30254,48073,46824,'Kaizu',NULL,5242,4,35.220475000000000,136.636677200000000),(48236,39180,24599,17734,'Malvik',NULL,5348,4,63.390193800000000,10.735056400000000),(48237,39180,43652,46373,'Falerone',NULL,5353,4,43.105681900000000,13.470261300000000),(48238,39180,43652,48544,'Coccaglio',NULL,5353,4,45.563753400000000,9.974317800000000),(48239,39180,24599,41954,'Oslo',NULL,5348,4,59.913868800000000,10.752245400000000),(48240,39180,20946,78177,'Jaeniksenlinna',NULL,5331,4,60.490951700000000,24.967054000000000),(48241,39180,72466,15394,'Wolmirsleben',NULL,5321,4,51.947113100000000,11.486628100000000),(48242,39180,46475,81052,'Touro',NULL,5341,4,42.867332600000000,-8.306828100000000),(48243,30254,9181,7145,'Minglanilla',NULL,5215,4,10.243302300000000,123.788992200000000),(48244,39180,72466,12908,'Norderney',NULL,5321,4,53.707813200000000,7.143055000000000),(48245,79759,65555,61222,'Cuauhtemoc',NULL,5033,4,28.406359000000000,-106.865406600000000),(48246,30254,7554,15083,'Acibadem',NULL,5333,4,0.000000000000000,0.000000000000000),(48247,39180,24145,16072,'Orvault',NULL,5349,4,47.274344000000000,-1.619405000000000),(48248,79759,1555,31249,'Pembroke Pines',NULL,5104,4,26.007765000000000,-80.296255500000000),(48249,79759,1555,80699,'Mendham',NULL,5104,4,40.787063300000000,-74.576568600000000),(48250,79759,1555,7580,'Zurich',NULL,5043,4,48.584365200000000,-109.030468300000000),(48251,39180,43652,39942,'Bellinzago Novarese',NULL,5353,4,45.568640100000000,8.642256000000000),(48252,79759,1555,63672,'Andover',NULL,5104,4,43.437019800000000,-71.823413800000000),(48253,79759,14612,35026,'Grand Coulee',NULL,5124,4,50.431015000000000,-104.817077000000000),(48254,39180,24145,59464,'Torigni-sur-Vire',NULL,5349,4,49.034127000000000,-0.978918000000000),(48255,39180,31303,1587,'Tenby',NULL,5339,4,51.672738000000000,-4.703579000000000),(48256,79759,1555,16998,'Gobles',NULL,5044,4,42.360869100000000,-85.879463500000000),(48257,39180,24145,37760,'Monnerville',NULL,5349,4,0.000000000000000,0.000000000000000),(48258,79759,1555,31249,'North Miami Beach',NULL,5104,4,25.933148800000000,-80.162546300000000),(48259,54055,62875,NULL,'Southland','STL',NULL,3,0.000000000000000,0.000000000000000),(48260,30254,23557,60717,'Gyeongsan-si',NULL,5232,4,35.833797200000000,128.809074800000000),(48261,39180,72466,12908,'Wahrenholz',NULL,5321,4,52.615576200000000,10.598354100000000),(48262,39180,24145,25758,'Marsal',NULL,5349,4,48.788551000000000,6.608398000000000),(48263,79759,1555,39879,'Tabor',NULL,5032,4,42.948608800000000,-97.658954000000000),(48264,79759,14612,73304,'Port Elgin',NULL,3,4,44.434051600000000,-81.392941300000000),(48265,39180,24145,7248,'Venon',NULL,5349,4,49.172784000000000,1.051178000000000),(48266,39180,24145,55786,'Marigny-en-Orxois',NULL,5349,4,49.060027000000000,3.227406000000000),(48267,39180,31303,76736,'Ovingham',NULL,5339,4,54.967524000000000,-1.869759000000000),(48268,39180,24145,24231,'Saint-Martial',NULL,5349,4,45.373093000000000,0.057002000000000),(48269,79759,1555,5494,'Dubach',NULL,5032,4,32.699035200000000,-92.656816900000000),(48270,79759,14612,35026,'Rocanville',NULL,5124,4,50.381836900000000,-101.700626200000000),(48271,59118,23401,15922,'Santa Lucia',NULL,4998,4,-33.878546700000000,-59.872827300000000),(48272,79759,1555,80699,'Glassboro',NULL,5104,4,39.702892300000000,-75.111842200000000),(48273,79759,1555,72308,'Palmyra',NULL,5032,4,39.794211800000000,-91.523210600000000),(48274,79759,1555,31215,'Union Hall',NULL,5104,4,37.038895700000000,-79.689941100000000),(48275,79759,1555,71586,'Merrittstown',NULL,5104,4,39.968693800000000,-79.880783100000000),(48276,39180,24145,55786,'Haramont',NULL,5349,4,49.278474000000000,3.061878900000000),(48277,39180,2809,3800,'Nehvizdy',NULL,5351,4,50.130562500000000,14.729941200000000),(48278,79759,1555,29043,'Plymouth',NULL,5104,4,43.535433200000000,-72.721958100000000),(48279,39180,72466,59278,'Dechow',NULL,5321,4,53.718868600000000,10.923009100000000),(48280,39180,77382,49799,'Ural',NULL,5207,4,55.906648000000000,94.751839500000000),(48281,39180,24145,44940,'Podensac',NULL,5349,4,44.650754000000000,-0.354514000000000),(48282,79759,1555,48857,'Hanover',NULL,5043,4,32.813408500000000,-108.091153500000000),(48283,79759,1555,51916,'Fruitland',NULL,5104,4,38.322063300000000,-75.620202900000000),(48284,39180,34917,13377,'Otwock',NULL,5370,4,52.105318600000000,21.261624800000000),(48285,39180,12814,16195,'Udenhout',NULL,5316,4,51.610826100000000,5.143929900000000),(48286,39180,24145,20345,'Dard',NULL,5349,4,44.952398019338000,6.484082302400300),(48287,39180,24145,7248,'Avremesnil',NULL,5349,4,49.850047000000000,0.926688000000000),(48288,39180,43652,52129,'Caprino Veronese',NULL,5353,4,45.606183900000000,10.794826800000000),(48289,39180,72466,12908,'Apensen',NULL,5321,4,53.434002800000000,9.614364200000000),(48290,39180,24145,21875,'La Couronne',NULL,5349,4,43.336698000000000,5.056443300000000),(48291,39180,24145,37760,'Bois-le-Roi',NULL,5349,4,0.000000000000000,0.000000000000000),(48292,79759,81017,NULL,'Provincia de Guantanamo','14',NULL,3,0.000000000000000,0.000000000000000),(48293,39180,2809,49432,'HodonÃ­n',NULL,5351,4,48.855973300000000,17.123518400000000),(48294,39180,34917,49416,'Radomysl Wielki',NULL,5370,4,50.196886700000000,21.276904800000000),(48295,79759,38133,NULL,'San German Municipio','',NULL,3,0.000000000000000,0.000000000000000),(48296,39180,24145,55786,'Sourdon',NULL,5349,4,49.709947000000000,2.400138000000000),(48297,79759,1555,31215,'Blackwater',NULL,5104,4,36.627312400000000,-83.050724100000000),(48298,79759,1555,51916,'Sandy Spring',NULL,5104,4,39.149527800000000,-77.026228600000000),(48299,30254,48073,598,'Showa',NULL,5242,4,0.000000000000000,0.000000000000000),(48300,39180,24145,44940,'Fontaines',NULL,5349,4,45.421083100000000,0.332642100000000),(48301,79759,1555,36015,'McAlester',NULL,5032,4,34.933429800000000,-95.769713100000000),(48302,79759,81489,50657,'Bluefields',NULL,5086,4,12.011140200000000,-83.770369300000000),(48303,39180,72466,12908,'Tulau',NULL,5321,4,52.577080300000000,10.877171300000000),(48304,39180,24145,64112,'Vitreux',NULL,5349,4,47.246766000000000,5.687960000000000),(48305,54055,27947,50947,'Ourimbah',NULL,5282,4,-33.346422200000000,151.370780700000000),(48306,39180,24145,41914,'Labastide-Murat',NULL,5349,4,44.647446000000000,1.567915000000000),(48307,39180,37090,29528,'Simrishamn',NULL,5360,4,55.557395900000000,14.348965100000000),(48308,39180,24599,41315,'Masfjorden',NULL,5348,4,60.794460400000000,5.297197200000000),(48309,59118,28407,58085,'Governador Valadares',NULL,5132,4,-18.855833300000000,-41.957189800000000),(48310,79759,1555,70117,'Coleman',NULL,5032,4,31.827367900000000,-99.426453200000000),(48311,39180,78321,19394,'Almind',NULL,5327,4,55.564438000000000,9.487458000000000),(48312,79759,1555,74734,'Garrett',NULL,5062,4,41.349493900000000,-85.135526700000000),(48313,39180,43652,37116,'Pulsano',NULL,5353,4,40.384581600000000,17.354659600000000),(48314,79759,1555,60304,'Arab',NULL,5032,4,34.318149700000000,-86.495821900000000),(48315,39180,46475,13242,'Soto de la Marina',NULL,5341,4,43.465477300000000,-3.895030800000000),(48316,79759,14612,28442,'La Conception',NULL,3,4,46.150916000000000,-74.697562400000000),(48317,39180,59097,69649,'Kalamaria',NULL,5318,4,40.582702800000000,22.953029400000000),(48318,79759,1555,50566,'Port Jervis',NULL,5104,4,41.375093700000000,-74.692663000000000),(48319,79759,1555,21307,'Rancho Mirage',NULL,5082,4,33.739744000000000,-116.412790000000000),(48320,39180,24145,31069,'Saint-Cernin',NULL,5349,4,45.057470000000000,2.422043000000000),(48321,79759,1555,21307,'Santa Barbara',NULL,5082,4,34.420830500000000,-119.698190100000000),(48322,39180,37090,29528,'Genarp',NULL,5360,4,55.600299300000000,13.397505300000000),(48323,79759,1555,16998,'Rives Junction',NULL,5044,4,42.385869500000000,-84.461633400000000),(48324,79759,1555,29043,'Townshend',NULL,5104,4,43.047226700000000,-72.667842800000000),(48325,30254,22938,42899,'Rishikesh',NULL,5206,4,30.086928100000000,78.267611600000000),(48326,79759,1555,27956,'Raymond',NULL,5032,4,32.259314600000000,-90.422595100000000),(48327,39180,31303,76736,'Barnes',NULL,5339,4,51.475294100000000,-0.239205200000000),(48328,79759,1555,21307,'Cabazon',NULL,5082,4,33.916744800000000,-116.782926200000000),(48329,39180,34917,60298,'Pruszcz Pomorski',NULL,5370,4,53.334429400000000,18.198632700000000),(48330,39180,24145,16691,'Blaisy-Bas',NULL,5349,4,47.370969000000000,4.737877000000000),(48331,30254,58524,20933,'Xiamen',NULL,5233,4,24.479509900000000,118.089479900000000),(48332,39180,38353,12466,'Okegem',NULL,5323,4,50.855492200000000,4.055512700000000),(48333,79759,1555,25172,'Lucas',NULL,5032,4,39.056121900000000,-98.536455900000000),(48334,39180,24145,7248,'Tourville-la-Campagne',NULL,5349,4,49.226875000000000,0.905436000000000),(48335,39180,66836,NULL,'Veszprem megye','VE',NULL,3,0.000000000000000,0.000000000000000),(48336,30254,5930,15757,'Sabya',NULL,5228,4,17.154798100000000,42.626896900000000),(48337,79759,1555,70117,'Mabank',NULL,5032,4,32.366532200000000,-96.100805600000000),(48338,39180,31303,76736,'Maghull',NULL,5339,4,53.515692200000000,-2.945368000000000),(48339,39180,38353,31057,'Spa',NULL,5323,4,50.492310000000000,5.862288800000000),(48340,39180,30416,40703,'Ogre',NULL,5352,4,56.813832800000000,24.606041700000000),(48341,39180,24145,44940,'Biganos',NULL,5349,4,44.642114000000000,-0.976619000000000),(48342,79759,1555,39879,'Mission',NULL,5032,4,43.305836800000000,-100.658194400000000),(48343,39180,12814,49028,'Thesinge',NULL,5316,4,53.268143800000000,6.651234300000000),(48344,39180,34917,48573,'MiÄdzychÃ³d',NULL,5370,4,0.000000000000000,0.000000000000000),(48345,39180,46475,52127,'Erandio',NULL,5341,4,43.302859300000000,-2.975653400000000),(48346,79759,1555,50566,'Fabius',NULL,5104,4,42.835067000000000,-75.986032200000000),(48347,39180,43652,31394,'Paliano',NULL,5353,4,41.805614700000000,13.054596600000000),(48348,39180,72466,18242,'Annweiler am Trifels',NULL,5321,4,49.206259900000000,7.972605300000000),(48349,30254,58524,781,'Pingliang',NULL,5233,4,35.543029900000000,106.665300000000000),(48350,39180,2809,NULL,'Vendryne',NULL,5351,4,49.666614300000000,18.713085500000000),(48351,39180,24145,44940,'Preyssac-d\'Excideuil',NULL,5349,4,45.338052000000000,1.103802000000000),(48352,79759,14612,47741,'Pointe-du-Chene',NULL,5098,4,46.237373000000000,-64.517312000000000),(48353,30254,46112,80516,'Mansehra',NULL,5202,4,34.331258700000000,73.198000900000000),(48354,39180,32107,46369,'Reichenau an der Rax',NULL,5367,4,47.698377800000000,15.835073800000000),(48355,39180,37090,63134,'Kopmanholmen',NULL,5360,4,63.168454200000000,18.562832200000000),(48356,79759,1555,75392,'Antioch',NULL,5032,4,42.477241800000000,-88.095639600000000),(48357,79759,1555,75596,'Siler City',NULL,5104,4,35.723473400000000,-79.462243100000000),(48358,39180,24145,71625,'Mezieres-sur-Couesnon',NULL,5349,4,48.294195000000000,-1.432416000000000),(48359,39180,30416,NULL,'Jelgava','JEL',NULL,3,0.000000000000000,0.000000000000000),(48360,79759,7211,61624,'Arima',NULL,5119,4,10.631941400000000,-61.284540900000000),(48361,79759,1555,20491,'Smyrna',NULL,5032,4,35.982841200000000,-86.518604500000000),(48362,59118,28407,36332,'Iguaba Grande',NULL,5132,4,-22.834856300000000,-42.225096200000000),(48363,79759,1555,36015,'Lindsay',NULL,5032,4,34.834795900000000,-97.602531900000000),(48364,79759,1555,75596,'Maury',NULL,5104,4,35.480756900000000,-77.586387500000000),(48365,79759,1555,71586,'New Millport',NULL,5104,4,40.893670800000000,-78.538635200000000),(48366,39180,32107,43725,'Nuziders',NULL,5367,4,47.171307700000000,9.801052900000000),(48367,39180,24145,25758,'Wittring',NULL,5349,4,49.054286000000000,7.145724000000000),(48368,59118,28407,47154,'Engenheiro Beltrao',NULL,5132,4,-23.800049000000000,-52.258852200000000),(48369,39180,43652,79828,'Casole d\'Elsa',NULL,5353,4,43.342623300000000,11.045026600000000),(48370,59118,23401,5911,'Rio Colorado',NULL,5006,4,-37.895659400000000,-65.095779200000000),(48371,30254,58524,78125,'Bayi',NULL,5233,4,28.114221600000000,112.983334100000000),(48372,59118,28407,11435,'Maracana',NULL,5018,4,-0.764766500000000,-47.452903900000000),(48373,79759,1555,25172,'Healy',NULL,5032,4,38.600619800000000,-100.616324500000000),(48374,79759,14612,73304,'Meaford',NULL,3,4,44.605943800000000,-80.593687100000000),(48375,30031,38402,NULL,'Saint-Louis',NULL,5394,4,-21.286603900000000,55.407870800000000),(48376,54055,27947,35928,'Frankston East',NULL,5276,4,-38.146624600000000,145.135722000000000),(48377,30254,55603,58329,'Piruz',NULL,5238,4,30.374828200000000,48.246195300000000),(48378,79759,1555,30686,'Jay',NULL,5104,4,44.503926500000000,-70.216192400000000),(48379,39180,74489,30011,'Aarburg',NULL,5373,4,47.320591400000000,7.906692300000000),(48380,39180,72466,21090,'Selm',NULL,5321,4,51.695718100000000,7.467609000000000),(48381,39180,24145,64112,'Villersexel',NULL,5349,4,47.551021000000000,6.432211000000000),(48382,39180,74489,60939,'Tann',NULL,5373,4,47.263093100000000,8.850676200000000),(48383,79759,1555,27956,'Jackson',NULL,5032,4,32.298757300000000,-90.184810300000000),(48384,54055,27947,5102,'Applecross',NULL,5279,4,-32.015065700000000,115.836318300000000),(48385,39180,24145,55786,'Hallencourt',NULL,5349,4,49.993004900000000,1.877686000000000),(48386,39180,72466,80944,'Haimhausen',NULL,5321,4,48.316296100000000,11.552882000000000),(48387,39180,72466,15394,'Tarthun',NULL,5321,4,51.923370900000000,11.479176100000000),(48388,39180,77382,6974,'Yalutorovsk',NULL,5250,4,56.655133600000000,66.311643900000000),(48389,79759,65555,69903,'Villa Lazaro Cardenas',NULL,5096,4,17.618065900000000,-95.030431500000000),(48390,79759,14612,73304,'Elgin',NULL,3,4,44.606563400000000,-76.223449200000000),(48391,39180,24145,71625,'Guimaec',NULL,5349,4,48.667102000000000,-3.708808000000000),(48392,79759,1555,75392,'Carthage',NULL,5032,4,40.416433000000000,-91.136253700000000),(48393,30254,69330,44081,'Dengkil',NULL,5208,4,2.859390000000000,101.678978200000000),(48394,79759,1555,33907,'Newhall',NULL,5032,4,41.995555100000000,-91.967681500000000),(48395,54055,27947,35928,'Rochester',NULL,5276,4,-36.360394400000000,144.703228000000000),(48396,39180,24145,31069,'Quezac',NULL,5349,4,44.747533000000000,2.186785000000000),(48397,39180,31303,1587,'Aberystwyth',NULL,5339,4,52.415303000000000,-4.082920000000000),(48398,39180,24145,78109,'Wavrechain-sous-Denain',NULL,5349,4,50.329912000000000,3.413020000000000),(48399,39180,38353,12466,'Munkzwalm',NULL,5323,4,50.877801700000000,3.733062200000000),(48400,39180,24145,55786,'Trosly-Loire',NULL,5349,4,49.517014000000000,3.226746000000000),(48401,79759,1555,50566,'Bolivar',NULL,5104,4,42.066733200000000,-78.167787800000000),(48402,39180,34917,48573,'Pila',NULL,5370,4,53.150967100000000,16.738226600000000),(48403,79759,14612,47086,'Lewisporte',NULL,1,4,49.244332300000000,-55.060630200000000),(48404,39180,43652,31394,'Roviano',NULL,5353,4,42.026224600000000,12.993674200000000),(48405,79759,65555,41017,'Acajete',NULL,5096,4,19.105729000000000,-97.942942100000000),(48406,79759,1555,71586,'Buena Vista',NULL,5104,4,40.277292200000000,-79.799212400000000),(48407,79759,1555,50566,'Bainbridge',NULL,5104,4,42.293413100000000,-75.479347700000000),(48408,39180,31303,78887,'Drumchapel',NULL,5339,4,55.902014300000000,-4.368882300000000),(48409,39180,77382,20922,'Konosha',NULL,5346,4,60.973460000000000,40.256436900000000),(48410,39180,34917,67935,'KÅodzko',NULL,5370,4,0.000000000000000,0.000000000000000),(48411,30031,52615,9001,'Koforidua',NULL,4939,4,6.078442700000000,-0.271394400000000),(48412,79759,1555,23074,'Port Edwards',NULL,5032,4,44.350797900000000,-89.865403500000000),(48413,39180,32107,66952,'Grafenweg',NULL,5367,4,47.449840000000000,12.107510000000000),(48414,39180,46475,68236,'Ibiza',NULL,5341,4,39.020009900000000,1.482148200000000),(48415,39180,24145,20345,'Malafretaz',NULL,5349,4,46.323396000000000,5.145948000000000),(48416,39180,27791,885,'Albarraque',NULL,5337,4,38.762140800000000,-9.348291000000000),(48417,79759,1555,31215,'Berryville',NULL,5104,4,39.151771300000000,-77.982219300000000),(48418,39180,43652,48544,'Campospinoso',NULL,5353,4,45.094985500000000,9.245542400000000),(48419,39180,20946,43936,'Harviala',NULL,5331,4,60.950347200000000,24.572747700000000),(48420,79759,1555,64608,'Anoka',NULL,5032,4,45.197742800000000,-93.387175800000000),(48421,39180,31303,76736,'Sudbrooke',NULL,5339,4,53.271732000000000,-0.454020000000000),(48422,79759,1555,75596,'Banner Elk',NULL,5104,4,36.163181700000000,-81.871501900000000),(48423,79759,1555,25349,'Bellbrook',NULL,5104,4,39.635615400000000,-84.070768100000000),(48424,39180,72466,12908,'Westerholt',NULL,5321,4,53.590237100000000,7.457836600000000),(48425,39180,74489,6395,'Buttikon',NULL,5373,4,47.174338700000000,8.952990400000000),(48426,39180,24145,25758,'Nousseviller-Saint-Nabor',NULL,5349,4,49.125989000000000,6.970831000000000),(48427,39180,77382,NULL,'Amurskaya Oblast\'','AMU',NULL,3,0.000000000000000,0.000000000000000),(48428,59118,66275,73633,'Inirida',NULL,5022,4,3.870204400000000,-67.924336100000000),(48429,79759,1555,15519,'Waimea',NULL,5425,4,20.020409000000000,-155.668883100000000),(48430,79759,1555,71067,'Hobart',NULL,5082,4,47.408121600000000,-121.994868500000000),(48431,39180,24145,20345,'Beaumont-les-Valence',NULL,5349,4,44.860956000000000,4.941366000000000),(48432,39180,18937,77615,'Ilinden',NULL,5358,4,41.995744300000000,21.567697500000000),(48433,39180,24145,25758,'Morsbach',NULL,5349,4,49.168138900000000,6.869019000000000),(48434,39180,12814,16195,'Eindhoven',NULL,5316,4,51.423142300000000,5.462289700000000),(48435,39180,24145,53859,'Zittersheim',NULL,5349,4,48.901456000000000,7.344869000000000),(48436,30254,58524,78125,'Yalan',NULL,5233,4,28.114221600000000,112.983334100000000),(48437,39180,24145,31069,'La Combelle',NULL,5349,4,45.452487000000000,3.318259000000000),(48438,39180,72466,10261,'Bordelum',NULL,5321,4,54.637081800000000,8.924959600000000),(48439,39180,24145,64112,'Grandfontaine-Fournets',NULL,5349,4,47.126443000000000,6.555675000000000),(48440,79759,1555,72308,'Gravois Mills',NULL,5032,4,38.308361400000000,-92.825469700000000),(48441,39180,72466,69275,'Gravenbruch',NULL,5321,4,50.058214700000000,8.752209100000000),(48442,39180,74489,5453,'Porrentruy',NULL,5373,4,47.416647000000000,7.076565700000000),(48443,39180,43652,31394,'Scauri',NULL,5353,4,41.258729300000000,13.698892400000000),(48444,39180,24145,55786,'Etreux',NULL,5349,4,49.990753000000000,3.654223000000000),(48445,39180,43652,48544,'Nova Milanese',NULL,5353,4,45.586004800000000,9.193922100000000),(48446,59118,28407,36332,'Tangua',NULL,5132,4,-22.734992000000000,-42.720247300000000),(48447,39180,24145,24231,'Chatenet',NULL,5349,4,45.301748000000000,-0.307399000000000),(48448,39180,32107,66952,'Saint Anton',NULL,5367,4,47.129634600000000,10.268178600000000),(48449,39180,24145,78109,'Beugin',NULL,5349,4,50.442213000000000,2.517038000000000),(48450,39180,32107,43725,'Satteins',NULL,5367,4,47.226170200000000,9.671771300000000),(48451,39180,24145,20345,'Les Marches',NULL,5349,4,45.498866000000000,6.000293000000000),(48452,30254,58524,20933,'Minjiang',NULL,5233,4,26.058949000000000,119.517899000000000),(48453,54055,NULL,NULL,'U.S. Minor Outlying Islands','UM',NULL,2,0.000000000000000,0.000000000000000),(48454,79759,1555,74734,'Selma',NULL,5062,4,40.191710200000000,-85.268857900000000),(48455,39180,31303,76736,'Southgate',NULL,5339,4,51.624761200000000,-0.124045600000000),(48456,39180,77382,78852,'Ruzayevka',NULL,5346,4,54.058161800000000,44.949677100000000),(48457,39180,72466,80944,'Schierling',NULL,5321,4,48.830196100000000,12.142962300000000),(48458,39180,72466,80944,'Neumarkt in der Oberpfalz',NULL,5321,4,49.277260600000000,11.467199600000000),(48459,54055,27947,35928,'Preston',NULL,5276,4,-37.745096300000000,145.002857100000000),(48460,39180,24145,41914,'Catus',NULL,5349,4,44.557392000000000,1.336939000000000),(48461,39180,72466,21090,'Lugde',NULL,5321,4,51.960623400000000,9.248621100000000),(48462,39180,72466,80944,'Schwarzenfeld',NULL,5321,4,49.388145500000000,12.135079500000000),(48463,39180,24145,37760,'Estouches',NULL,5349,4,0.000000000000000,0.000000000000000),(48464,30254,29809,NULL,'Muhafazat Karbala\'','KA',NULL,3,0.000000000000000,0.000000000000000),(48465,39180,43652,79828,'Pieve Fosciana',NULL,5353,4,44.133415100000000,10.414257400000000),(48466,79759,1555,75392,'Romeoville',NULL,5032,4,41.647530600000000,-88.089506100000000),(48467,39180,31303,1587,'Mochdre',NULL,5339,4,53.290322000000000,-3.764077000000000),(48468,39180,32107,46369,'Gross-Enzersdorf',NULL,5367,4,48.196914400000000,16.553390500000000),(48469,39180,24145,71625,'Chasne-sur-Illet',NULL,5349,4,48.242469000000000,-1.562212000000000),(48470,39180,43652,52129,'Solagna',NULL,5353,4,45.819335900000000,11.714151300000000),(48471,39180,12814,76162,'Ter Aar',NULL,5316,4,52.165694600000000,4.709294500000000),(48472,79759,1555,16998,'Hopkins',NULL,5044,4,42.623642500000000,-85.760302400000000),(48473,39180,72466,18242,'Queidersbach',NULL,5321,4,49.375241400000000,7.633216400000000),(48474,30254,46112,46837,'Okara',NULL,5202,4,30.813801700000000,73.453377900000000),(48475,39180,72466,21090,'Burscheid',NULL,5321,4,51.085636000000000,7.110593200000000),(48476,54055,27947,50947,'Marsden',NULL,5282,4,-33.771591000000000,147.524094000000000),(48477,79759,14612,47741,'Springhill',NULL,5098,4,45.965464000000000,-66.743658000000000),(48478,39180,77382,32895,'Bogorodsk',NULL,5346,4,56.103943600000000,43.516927400000000),(48479,79759,1555,75596,'Woodleaf',NULL,5104,4,35.769028200000000,-80.590896000000000),(48480,54055,NULL,NULL,'Tonga','TO',NULL,2,0.000000000000000,0.000000000000000),(48481,39180,20946,26978,'SiilinjÃ¤rvi',NULL,5331,4,62.942367400000000,27.704360100000000),(48482,39180,38353,12466,'Geel',NULL,5323,4,51.162613200000000,4.990792900000000),(48483,79759,65555,60607,'Los Reyes La Paz',NULL,5096,4,19.361169700000000,-98.956036500000000),(48484,39180,24145,16691,'Villeneuve-les-Genets',NULL,5349,4,47.737637900000000,3.091903000000000),(48485,79759,1555,20328,'Brightwood',NULL,5082,4,45.376230200000000,-122.016748200000000),(48486,30254,54661,44642,'Halba',NULL,5175,4,34.544036800000000,36.079835700000000),(48487,79759,1555,75596,'Lucama',NULL,5104,4,35.645436500000000,-78.009709900000000),(48488,39180,72466,6329,'Kahla',NULL,5321,4,50.800241000000000,11.583708500000000),(48489,30254,58524,59394,'Huadong',NULL,5233,4,23.437303000000000,113.326152000000000),(48490,39180,2809,33954,'Nusle',NULL,5351,4,50.055062700000000,14.439079100000000),(48491,30254,22938,43056,'Calangute',NULL,5206,4,15.536572600000000,73.764246300000000),(48492,30254,48073,1288,'Kagawa',NULL,5242,4,34.085588300000000,131.376147000000000),(48493,79759,1555,30686,'Dover-Foxcroft',NULL,5104,4,45.183342100000000,-69.227082100000000),(48494,79759,1555,70117,'Valera',NULL,5032,4,31.753750700000000,-99.549468600000000),(48495,79759,1555,25349,'Newbury Center',NULL,5104,4,41.463385600000000,-81.244269800000000),(48496,39180,24145,25758,'Charly-Oradour',NULL,5349,4,49.173946000000000,6.248953000000000),(48497,39180,24599,11382,'Ron',NULL,5348,4,61.033335000000000,9.056239200000000),(48498,39180,38353,31329,'Auderghem',NULL,5323,4,50.816528400000000,4.426342800000000),(48499,39180,24145,55786,'Venette',NULL,5349,4,49.415950000000000,2.800696000000000),(48500,39180,24145,41914,'Lamarque-Pontacq',NULL,5349,4,43.178458900000000,-0.114830000000000),(48501,39180,24145,64112,'Chalonvillars',NULL,5349,4,47.638420000000000,6.783881000000000),(48502,59118,28407,36332,'Campo Grande',NULL,5132,4,-22.907662000000000,-43.565908600000000),(48503,39180,15837,10815,'Mogilev',NULL,5344,4,53.898066300000000,30.332533700000000),(48504,79759,1555,75254,'Lovejoy',NULL,5104,4,33.436224500000000,-84.314367500000000),(48505,79759,1555,51916,'Butler',NULL,5104,4,39.535537400000000,-76.728066400000000),(48506,39180,72466,7175,'Pausin',NULL,5321,4,52.633736900000000,13.036538500000000),(48507,39180,32107,43725,'Bartholomaberg',NULL,5367,4,47.092010300000000,9.908393000000000),(48508,39180,74489,37602,'Les Hauts-Geneveys',NULL,5373,4,47.047529600000000,6.872341600000000),(48509,79759,14612,73304,'Petrolia',NULL,3,4,42.881837900000000,-82.144433800000000),(48510,79759,1555,21307,'Mill Valley',NULL,5082,4,37.906036800000000,-122.544976300000000),(48511,39180,32107,66833,'Niklasdorf',NULL,5367,4,47.395373200000000,15.161523900000000),(48512,39180,24145,31069,'Peschadoires',NULL,5349,4,45.827673000000000,3.493082000000000),(48513,79759,1555,50566,'Maplecrest',NULL,5104,4,42.275919200000000,-74.186807400000000),(48514,79759,1555,71067,'Waterville',NULL,5082,4,47.647076100000000,-120.071178800000000),(48515,79759,1555,50566,'Campbell',NULL,5104,4,42.232908600000000,-77.196917900000000),(48516,39180,24145,20345,'Saint-Pierre-de-Boeuf',NULL,5349,4,45.382620000000000,4.749246000000000),(48517,79759,1555,36015,'Luther',NULL,5032,4,35.661725900000000,-97.195588000000000),(48518,54055,27947,50947,'Peakhurst',NULL,5282,4,-33.958969600000000,151.063979800000000),(48519,79759,65555,50158,'San Mateo Tlaltenango',NULL,5096,4,19.346647600000000,-99.275786400000000),(48520,39180,2809,49432,'Velke Opatovice',NULL,5351,4,49.612370500000000,16.679473900000000),(48521,79759,1555,27956,'Blue Springs',NULL,5032,4,34.401769700000000,-88.872836900000000),(48522,39180,43652,48544,'Gerenzano',NULL,5353,4,45.639673300000000,9.000745400000000),(48523,39180,24145,20114,'Montcresson',NULL,5349,4,47.906915000000000,2.806047000000000),(48524,79759,1555,75392,'Arenzville',NULL,5032,4,39.876991800000000,-90.373457100000000),(48525,39180,38353,12466,'Alsemberg',NULL,5323,4,50.741630000000000,4.336130000000000),(48526,39180,24145,20345,'Saint-Martin-en-Haut',NULL,5349,4,45.660171000000000,4.558601000000000),(48527,30254,10561,25121,'Toucheng',NULL,5235,4,24.857612100000000,121.823468700000000),(48528,39180,12814,67642,'Schagen',NULL,5316,4,52.788091200000000,4.804399800000000),(48529,39180,24145,21875,'Cabannes',NULL,5349,4,43.860044900000000,4.951487300000000),(48530,39180,34917,14215,'Gorazdze',NULL,5370,4,50.528919600000000,18.009626500000000),(48531,79759,1555,5494,'Calhoun',NULL,5032,4,32.512726000000000,-92.358163200000000),(48532,39180,24145,20345,'Thurins',NULL,5349,4,45.682808000000000,4.641063000000000),(48533,79759,1555,4046,'Medora',NULL,5043,4,46.913902800000000,-103.524353600000000),(48534,39180,72466,15394,'Suelzetal',NULL,5321,4,52.035277700000000,11.526955300000000),(48535,79759,65555,25449,'Guadalupe',NULL,5096,4,22.754169900000000,-102.513743700000000),(48536,79759,1555,50566,'Cassadaga',NULL,5104,4,42.344224700000000,-79.309489000000000),(48537,79759,1555,31249,'Callahan',NULL,5104,4,30.562180700000000,-81.830662100000000),(48538,39180,24145,59464,'Les Moutiers-Hubert',NULL,5349,4,48.976607000000000,0.266162000000000),(48539,79759,1555,21307,'San Joaquin',NULL,5082,4,36.606616200000000,-120.189044700000000),(48540,39180,12814,68204,'Oranjewoud',NULL,5316,4,52.950402800000000,5.963378700000000),(48541,79759,1555,24091,'Walkersville',NULL,5104,4,38.869542600000000,-80.456754700000000),(48542,39180,77382,33975,'Severo-Kuril\'sk',NULL,5213,4,50.668342400000000,156.115192000000000),(48543,39180,43652,52129,'Fiesso d\'Artico',NULL,5353,4,45.418975900000000,12.030582900000000),(48544,39180,43652,NULL,'Lombardy','25',NULL,3,0.000000000000000,0.000000000000000),(48545,39180,74489,58969,'Gstaad',NULL,5373,4,46.471758800000000,7.286572800000000),(48546,30254,48073,54175,'Tsuhako',NULL,5242,4,26.182795600000000,127.768937900000000),(48547,79759,14612,22957,'Queen Charlotte',NULL,6,4,53.254995200000000,-132.086867600000000),(48548,54055,27947,50947,'Windsor',NULL,5282,4,-33.606782000000000,150.820460000000000),(48549,79759,1555,51916,'Belcamp',NULL,5104,4,39.473719900000000,-76.241344600000000),(48550,39180,31303,76736,'Langley Mill',NULL,5339,4,53.018270000000000,-1.338362000000000),(48551,79759,1555,75254,'Sylvester',NULL,5104,4,31.530734900000000,-83.835454200000000),(48552,39180,24145,20345,'Bourg-en-Bresse',NULL,5349,4,46.205167500000000,5.225500700000000),(48553,39180,43652,48544,'Spino d\'Adda',NULL,5353,4,45.403384700000000,9.492744200000000),(48554,79759,1555,31215,'Oakton',NULL,5104,4,38.880945100000000,-77.300817200000000),(48555,79759,1555,71067,'Reardan',NULL,5082,4,47.669605700000000,-117.877733600000000),(48556,54055,27947,50947,'Oakville',NULL,5282,4,-33.622472200000000,150.861984000000000),(48557,39180,24145,55786,'Bezu-Saint-Germain',NULL,5349,4,49.107968000000000,3.408619000000000),(48558,39180,24145,37760,'Ozouer-le-Voulgis',NULL,5349,4,0.000000000000000,0.000000000000000),(48559,39180,72466,6329,'Martinroda',NULL,5321,4,50.723287400000000,10.889044300000000),(48560,39180,72466,21090,'LÃ¼nen',NULL,5321,4,51.433236700000000,7.661593800000000),(48561,39180,24145,53859,'Soultz-sous-Forets',NULL,5349,4,48.937586000000000,7.883884000000000),(48562,39180,37090,8692,'Garphyttan',NULL,5360,4,59.303718800000000,14.934819600000000),(48563,39180,24145,20345,'Saint-Maurice-de-Remens',NULL,5349,4,45.959235000000000,5.275576000000000),(48564,39180,43652,6001,'Sorrento',NULL,5353,4,40.626292500000000,14.375798500000000),(48565,79759,1555,75649,'Cordesville',NULL,5104,4,33.132114400000000,-79.883413100000000),(48566,39180,43652,48544,'Mornago',NULL,5353,4,45.750181300000000,8.753827400000000),(48567,30254,22938,49921,'Mawana',NULL,5206,4,29.096956300000000,77.920493800000000),(48568,39180,12814,16195,'Woensdrecht',NULL,5316,4,51.429247500000000,4.304707800000000),(48569,30254,58524,71159,'Yangxunqiao',NULL,5233,4,30.153161000000000,120.377483000000000),(48570,30254,58524,39447,'Xinxiang',NULL,5233,4,35.303229900000000,113.926750000000000),(48571,30254,68697,NULL,'South Kalimantan','KS',NULL,3,0.000000000000000,0.000000000000000),(48572,39180,66836,549,'Monor',NULL,5325,4,47.348063800000000,19.440129100000000),(48573,39180,34917,NULL,'Greater Poland Voivodeship','WP',NULL,3,0.000000000000000,0.000000000000000),(48574,39180,37090,71172,'Orsundsbro',NULL,5360,4,59.735922000000000,17.309671400000000),(48575,39180,31303,76736,'Datchworth',NULL,5339,4,51.859046000000000,-0.162697000000000),(48576,39180,32107,66833,'Lassnitzhohe',NULL,5367,4,47.071036600000000,15.590441700000000),(48577,39180,24145,16072,'Broc',NULL,5349,4,47.579811900000000,0.167151000000000),(48578,39180,77382,6604,'Moskovskiy',NULL,5346,4,55.450389500000000,36.668086300000000),(48579,39180,72466,80944,'Arnschwang',NULL,5321,4,49.276422100000000,12.815393800000000),(48580,79759,1555,77901,'Kevil',NULL,5032,4,37.085053700000000,-88.886727500000000),(48581,39180,24145,24231,'Saint-Eugene',NULL,5349,4,45.507340900000000,-0.285364000000000),(48582,39180,34917,81418,'Radziechowy',NULL,5370,4,49.646250100000000,19.130991300000000),(48583,39180,31303,76736,'Ruddington',NULL,5339,4,52.894929000000000,-1.151570900000000),(48584,30254,22938,49921,'Balu',NULL,5206,4,29.726942100000000,77.312339600000000),(48585,79759,1555,70117,'Decatur',NULL,5032,4,33.234283400000000,-97.586139300000000),(48586,39180,34917,81418,'Wojkowice',NULL,5370,4,50.364569000000000,19.035720000000000),(48587,39180,31303,76736,'Redcar',NULL,5339,4,54.597463600000000,-1.077951500000000),(48588,79759,1555,12507,'Omaha',NULL,5032,4,36.452434200000000,-93.188368700000000),(48589,79759,1555,30666,'Aberdeen',NULL,5023,4,42.944078400000000,-112.838326500000000),(48590,39180,24145,31069,'Surat',NULL,5349,4,45.937662000000000,3.252284000000000),(48591,79759,1555,33907,'Vail',NULL,5032,4,42.059430900000000,-95.200272300000000),(48592,79759,1555,24091,'Petersburg',NULL,5104,4,38.992609700000000,-79.123923900000000),(48593,30031,221,NULL,'Harare','HA',NULL,3,0.000000000000000,0.000000000000000),(48594,79759,1555,49567,'Cairo',NULL,5032,4,41.001123600000000,-98.607571800000000),(48595,39180,31303,NULL,'Northern Ireland','NIR',NULL,3,0.000000000000000,0.000000000000000),(48596,30254,48073,15802,'Ashiya',NULL,5242,4,0.000000000000000,0.000000000000000),(48597,79759,1555,23074,'Downing',NULL,5032,4,45.046352400000000,-92.132128400000000),(48598,79759,1555,30686,'Houlton',NULL,5104,4,46.126180600000000,-67.840231600000000),(48599,30254,22938,10399,'Alangayam',NULL,5206,4,12.626670600000000,78.750454700000000),(48600,39180,24145,64448,'Saint-Theodorit',NULL,5349,4,43.941825000000000,4.081816000000000),(48601,39180,72466,47588,'Leinzell',NULL,5321,4,48.849470900000000,9.876546800000000),(48602,39180,31303,76736,'Stawell',NULL,5339,4,51.140669000000000,-2.910510000000000),(48603,79759,14612,47741,'Beresford',NULL,5098,4,47.701474000000000,-65.700717600000000),(48604,79759,1555,16998,'Naubinway',NULL,5044,4,46.092496500000000,-85.447596600000000),(48605,39180,72466,21090,'Herdecke',NULL,5321,4,51.403166700000000,7.432837600000000),(48606,79759,1555,77901,'Mount Sterling',NULL,5104,4,38.056467900000000,-83.943255600000000),(48607,39180,12814,67642,'Winkel',NULL,5316,4,52.754685800000000,4.902441300000000),(48608,39180,24145,7248,'Rocquemont',NULL,5349,4,49.604168000000000,1.282350000000000),(48609,54055,27947,50947,'Gloucester',NULL,5282,4,-32.024457100000000,151.953400900000000),(48610,79759,14612,28442,'Brossard',NULL,3,4,45.451435700000000,-73.461910300000000),(48611,39180,77382,10444,'Svetlogorsk',NULL,5335,4,54.939456200000000,20.158470500000000),(48612,79759,1555,75486,'Anchorage',NULL,4994,4,61.217575800000000,-149.899678500000000),(48613,79759,1555,50566,'Mooers Forks',NULL,5104,4,44.958093600000000,-73.640699400000000),(48614,79759,1555,31215,'Aylett',NULL,5104,4,37.785146200000000,-77.105652900000000),(48615,39180,24599,32877,'Byglandsfjord',NULL,5348,4,58.668339700000000,7.807302400000000),(48616,30254,5930,NULL,'Mintaqat `Asir','14',NULL,3,0.000000000000000,0.000000000000000),(48617,54055,27947,27886,'Mount Barker',NULL,5265,4,-35.073198600000000,138.857583600000000),(48618,39180,24145,64448,'Bordezac',NULL,5349,4,44.313889000000000,4.077217000000000),(48619,39180,72466,10261,'Ploen',NULL,5321,4,54.161330200000000,10.425949800000000),(48620,39180,24145,44940,'La Force',NULL,5349,4,44.867247900000000,0.376642000000000),(48621,79759,1555,33907,'Atalissa',NULL,5032,4,41.571135700000000,-91.165988700000000),(48622,39180,24145,41914,'Mur-de-Barrez',NULL,5349,4,44.843967900000000,2.660188000000000),(48623,39180,43652,4517,'Parma',NULL,5353,4,44.801485000000000,10.327903600000000),(48624,79759,1555,25172,'Prescott',NULL,5032,4,38.063643900000000,-94.695514500000000),(48625,39180,31303,76736,'Fairlight',NULL,5339,4,50.877645800000000,0.658180100000000),(48626,39180,28212,39009,'Skalica',NULL,5322,4,48.844811800000000,17.225030200000000),(48627,39180,43652,48667,'Assemini',NULL,5353,4,39.210609900000000,9.001842400000000),(48628,79759,1555,20328,'Remote',NULL,5082,4,43.005945500000000,-123.892590800000000),(48629,54055,27947,35928,'Heyfield',NULL,5276,4,-37.978529600000000,146.784529600000000),(48630,79759,1555,50566,'Tuckahoe',NULL,5104,4,40.950376400000000,-73.827356000000000),(48631,79759,14612,28442,'Saint-Prime',NULL,3,4,48.593215100000000,-72.335875500000000),(48632,39180,72466,20159,'Barenstein',NULL,5321,4,50.500779800000000,13.026928200000000),(48633,79759,1555,21307,'Oceano',NULL,5082,4,35.098864800000000,-120.612393000000000),(48634,54055,27947,35928,'Mildura',NULL,5276,4,-34.206765100000000,142.136715700000000),(48635,79759,65555,69903,'Cumbres de Aquila',NULL,5096,4,18.789542200000000,-97.335536100000000),(48636,39180,37090,8195,'Arvika',NULL,5360,4,59.654853400000000,12.592136000000000),(48637,39180,72466,47588,'Sonnenbuhl',NULL,5321,4,48.389634600000000,9.183841800000000),(48638,39180,72466,21090,'Senden',NULL,5321,4,51.858762600000000,7.482635700000000),(48639,30254,48073,47699,'Yashio-shi',NULL,5242,4,35.822679200000000,139.839238800000000),(48640,39180,24145,16072,'Saint-Laurent-du-Mottay',NULL,5349,4,47.350705000000000,-0.950170000000000),(48641,39180,46475,19077,'Acala del Rio',NULL,5341,4,37.518735300000000,-5.981274800000000),(48642,39180,24145,20114,'Vouvray',NULL,5349,4,47.412068000000000,0.799248000000000),(48643,79759,1555,49567,'Gering',NULL,5043,4,41.826361900000000,-103.657761600000000),(48644,39180,24145,78109,'Aulnoye-Aymeries',NULL,5349,4,50.201182000000000,3.831173000000000),(48645,54055,NULL,NULL,'Northern Mariana Islands','MP',NULL,2,0.000000000000000,0.000000000000000),(48646,30254,58524,79188,'Huangshan',NULL,5233,4,36.941140000000000,122.269794000000000),(48647,39180,43652,48544,'Castronno',NULL,5353,4,45.747717500000000,8.811909700000000),(48648,30254,22938,10399,'Namakkal',NULL,5206,4,11.219384800000000,78.167841800000000),(48649,30254,58524,75465,'Changsheng',NULL,5233,4,30.650889900000000,104.075720000000000),(48650,30254,58524,79188,'Qingzhou',NULL,5233,4,36.684559900000000,118.479659900000000),(48651,39180,31303,76736,'Earley',NULL,5339,4,51.430812500000000,-0.921117800000000),(48652,30254,7554,NULL,'Konya','42',NULL,3,0.000000000000000,0.000000000000000),(48653,39180,24145,20114,'La Chapelle-Orthemale',NULL,5349,4,46.843013900000000,1.452035000000000),(48654,39180,24145,20114,'Villefranche-sur-Cher',NULL,5349,4,47.293425900000000,1.771397000000000),(48655,39180,24145,20345,'Limony',NULL,5349,4,45.352282000000000,4.757516000000000),(48656,39180,24145,71625,'Molac',NULL,5349,4,47.730932000000000,-2.435438000000000),(48657,79759,1555,50566,'Valley Cottage',NULL,5104,4,41.118151400000000,-73.955415900000000),(48658,39180,24599,41315,'Hagavik',NULL,5348,4,60.170444200000000,5.412943900000000),(48659,79759,1555,52419,'New Haven',NULL,5104,4,41.308274000000000,-72.927883500000000),(48660,39180,72466,21090,'Venrath',NULL,5321,4,51.090416000000000,6.372061000000000),(48661,79759,1555,39416,'Divide',NULL,5043,4,38.942255600000000,-105.157639600000000),(48662,79759,1555,39416,'Vail',NULL,5043,4,39.643324300000000,-106.378080100000000),(48663,30254,8042,42246,'Ben Shemen-Kefar Hano`ar',NULL,5199,4,32.266255400000000,34.931777900000000),(48664,79759,1555,70117,'Petrolia',NULL,5032,4,34.013151500000000,-98.232266900000000),(48665,39180,2809,82037,'Senice na Hane',NULL,5351,4,49.624010000000000,17.085781700000000),(48666,39180,43652,48544,'Villa',NULL,5353,4,45.717724000000000,10.283090700000000),(48667,39180,43652,NULL,'Sardinia','88',NULL,3,0.000000000000000,0.000000000000000),(48668,39180,43652,36547,'Messina',NULL,5353,4,38.193733500000000,15.554205700000000),(48669,54055,62875,67650,'Whakatane',NULL,5412,4,-37.958531100000000,176.982225900000000),(48670,39180,24145,7248,'Ectot-l\'Auber',NULL,5349,4,49.649710000000000,0.929146000000000),(48671,39180,31303,76736,'Longney',NULL,5339,4,51.810295800000000,-2.344138400000000),(48672,30031,58484,NULL,'Bolama and Bijagos','BL',NULL,3,0.000000000000000,0.000000000000000),(48673,79759,1555,75392,'Buffalo',NULL,5032,4,39.852547000000000,-89.408703200000000),(48674,39180,74489,68083,'Baar',NULL,5373,4,47.195372900000000,8.526087000000000),(48675,39180,78321,36492,'Knebel',NULL,5327,4,56.212644000000000,10.485190000000000),(48676,30254,74871,NULL,'Tinh Nam Dinh','67',NULL,3,0.000000000000000,0.000000000000000),(48677,54055,27947,35928,'Morwell',NULL,5276,4,-38.228758800000000,146.411086600000000),(48678,39180,66808,74137,'Petrinja',NULL,5371,4,45.442253500000000,16.276859100000000),(48679,79759,1555,64608,'Vesta',NULL,5032,4,44.507734800000000,-95.416396500000000),(48680,39180,2809,34133,'Kynsperk nad Ohri',NULL,5351,4,50.118937900000000,12.530287600000000),(48681,79759,1555,4046,'Scranton',NULL,5043,4,46.148061800000000,-103.142950000000000),(48682,59118,23401,17359,'Las Rosas',NULL,5001,4,-32.475118900000000,-61.576666400000000),(48683,30254,9181,61841,'Clark',NULL,5215,4,15.344128100000000,120.529874700000000),(48684,30254,22938,25203,'Ambikapur',NULL,5206,4,23.129437400000000,83.186113800000000),(48685,79759,62193,NULL,'Provincia Sanchez Ramirez','24',NULL,3,0.000000000000000,0.000000000000000),(48686,30254,69330,1860,'Layang Layang',NULL,5208,4,1.814534000000000,103.476246100000000),(48687,59118,23401,15922,'Partido de Jose C. Paz',NULL,4998,4,-34.519127700000000,-58.771704200000000),(48688,39180,59097,NULL,'Attica','I',NULL,3,0.000000000000000,0.000000000000000),(48689,79759,1555,33907,'Sheldon',NULL,5032,4,43.181210700000000,-95.856953900000000),(48690,39180,81977,47095,'Glenealy',NULL,5328,4,52.966634100000000,-6.144572900000000),(48691,39180,24145,20345,'Boffres',NULL,5349,4,44.919913200000000,4.701554900000000),(48692,39180,27791,75123,'Prime',NULL,5337,4,40.636526600000000,-7.836984100000000),(48693,39180,24145,37760,'Villeparisis',NULL,5349,4,0.000000000000000,0.000000000000000),(48694,39180,27791,14022,'Batalha',NULL,5337,4,39.658295700000000,-8.824124300000000),(48695,30254,77275,43969,'Yangon',NULL,5227,4,16.840939000000000,96.173526000000000),(48696,39180,24599,39311,'Meldal',NULL,5348,4,59.391398500000000,8.321121000000000),(48697,59118,23401,46705,'Victoria',NULL,5001,4,-32.621585600000000,-60.157534400000000),(48698,79759,14612,73304,'Kilworthy',NULL,3,4,44.839641400000000,-79.317498500000000),(48699,39180,72466,20159,'Pressel',NULL,5321,4,51.578122300000000,12.704654900000000),(48700,79759,1555,27956,'D\'Iberville',NULL,5032,4,30.426309200000000,-88.890863800000000),(48701,39180,72466,59278,'Loitz',NULL,5321,4,53.974194100000000,13.135423200000000),(48702,39180,72466,47588,'Ohmden',NULL,5321,4,48.645969600000000,9.527234400000000),(48703,79759,1555,71586,'Sugar Grove',NULL,5104,4,41.982556900000000,-79.338661500000000),(48704,39180,72466,47588,'Flein',NULL,5321,4,49.102148200000000,9.211708300000000),(48705,39180,31303,76736,'Glenfield',NULL,5339,4,52.646480500000000,-1.202316500000000),(48706,30254,69330,1860,'Simpang Renggam',NULL,5208,4,1.827292000000000,103.309985200000000),(48707,79759,65555,51868,'Navojoa',NULL,5061,4,27.072757300000000,-109.443749300000000),(48708,30254,74871,8648,'Nha Trang',NULL,5194,4,12.252915200000000,109.189901800000000),(48709,39180,43652,39942,'Lingotto',NULL,5353,4,45.023253700000000,7.646684000000000),(48710,79759,1555,30666,'Preston',NULL,5023,4,42.096313300000000,-111.876617300000000),(48711,30254,48073,9445,'Toyomamachi-teraike',NULL,5242,4,38.648787500000000,141.277602800000000),(48712,39180,NULL,NULL,'Bosnia and Herzegovina','BA',NULL,2,0.000000000000000,0.000000000000000),(48713,39180,24145,10766,'Bussy-le-Chateau',NULL,5349,4,49.063363000000000,4.541675000000000),(48714,39180,72466,10261,'LÃ¼beck',NULL,5321,4,53.865467300000000,10.686559300000000),(48715,79759,1555,23074,'Chippewa Falls',NULL,5032,4,44.936905400000000,-91.392934800000000),(48716,30031,26842,69475,'Sandown',NULL,4963,4,-26.103863500000000,28.062048900000000),(48717,39180,24145,44940,'Lisle',NULL,5349,4,45.278117000000000,0.547571000000000),(48718,30254,58524,75465,'Tongji',NULL,5233,4,31.167031000000000,103.819722000000000),(48719,79759,1555,48857,'Peralta',NULL,5043,4,34.836998400000000,-106.690581000000000),(48720,39180,2286,20883,'HoyvÃ­k',NULL,5257,4,62.152539700000000,-7.075427700000000),(48721,39180,12814,68204,'Steggerda',NULL,5316,4,52.856691700000000,6.075142200000000),(48722,79759,1555,80404,'Rochester',NULL,5104,4,41.754965800000000,-70.845267700000000),(48723,39180,24145,25758,'Plombieres-les-Bains',NULL,5349,4,47.966717000000000,6.463240000000000),(48724,39180,37090,80488,'Backa',NULL,5360,4,58.407541600000000,14.896027900000000),(48725,79759,38133,28055,'Arroyo',NULL,5120,4,17.965800500000000,-66.061275600000000),(48726,39180,24145,37760,'Venant',NULL,5349,4,0.000000000000000,0.000000000000000),(48727,79759,1555,80699,'Palmyra',NULL,5104,4,40.007056500000000,-75.028227100000000),(48728,79759,1555,33907,'New Liberty',NULL,5032,4,41.717803900000000,-90.879037100000000),(48729,39180,31303,1587,'Llanferres',NULL,5339,4,53.135656000000000,-3.214048100000000),(48730,39180,24145,20345,'Simandres',NULL,5349,4,45.620786000000000,4.872205000000000),(48731,39180,43652,63026,'Policoro',NULL,5353,4,40.214105400000000,16.679655800000000),(48732,79759,1555,63672,'Grantham',NULL,5104,4,43.522545700000000,-72.153460600000000),(48733,79759,14612,35026,'St. Walburg',NULL,5124,4,53.633516500000000,-109.200591600000000),(48734,39180,31303,76736,'Tredington',NULL,5339,4,52.089491100000000,-1.626034000000000),(48735,39180,24145,64448,'La Grande-Motte',NULL,5349,4,43.560704000000000,4.086072000000000),(48736,54055,27947,5102,'Warnbro',NULL,5279,4,-32.335278600000000,115.759399000000000),(48737,39180,24145,3038,'Bellac',NULL,5349,4,46.122228000000000,1.051593000000000),(48738,39180,24145,64448,'Redessan',NULL,5349,4,43.831502000000000,4.497260000000000),(48739,39180,43652,36547,'Ventimiglia di Sicilia',NULL,5353,4,37.922651300000000,13.572709400000000),(48740,79759,1555,16998,'Parma',NULL,5044,4,42.258371100000000,-84.599688500000000),(48741,79759,1555,74734,'Wabash',NULL,5062,4,40.797821000000000,-85.820541100000000),(48742,39180,24145,21875,'BÃ©doin',NULL,5349,4,44.014493600000000,6.211643800000000),(48743,39180,72466,12908,'Freden',NULL,5321,4,51.928237300000000,9.893186800000000),(48744,79759,14612,73304,'Finch',NULL,3,4,45.143030000000000,-75.085436000000000),(48745,30254,50056,58301,'Sam Sen',NULL,5174,4,13.779965900000000,100.509165900000000),(48746,79759,1555,51916,'California',NULL,5104,4,38.300402900000000,-76.507454200000000),(48747,79759,1555,23074,'Kennan',NULL,5032,4,45.531356000000000,-90.587090900000000),(48748,79759,1555,64608,'Hill City',NULL,5032,4,46.993284600000000,-93.598561500000000),(48749,39180,24145,10766,'La Ville-aux-Bois',NULL,5349,4,48.403581000000000,4.690700000000000),(48750,79759,14612,55500,'Rocky View',NULL,5,4,51.346347500000000,-113.898016200000000),(48751,79759,1555,80699,'Pequannock',NULL,5104,4,40.960201000000000,-74.297323900000000),(48752,39180,12814,1748,'Ooij',NULL,5316,4,51.854648100000000,5.939153500000000),(48753,39180,46475,19077,'Mogon',NULL,5341,4,38.074086900000000,-3.031647000000000),(48754,79759,1555,23074,'Richland Center',NULL,5032,4,43.334705300000000,-90.386792800000000),(48755,39180,24145,53859,'Sausheim',NULL,5349,4,47.789426000000000,7.370038000000000),(48756,39180,46475,48895,'Para',NULL,5341,4,43.322926900000000,-4.630991900000000),(48757,39180,77382,9713,'Smolensk',NULL,5346,4,54.790311200000000,32.050366300000000),(48758,39180,30416,56945,'Dreilini',NULL,5352,4,56.950481900000000,24.235553400000000),(48759,79759,14612,55500,'Standard',NULL,5,4,51.109609500000000,-112.983208000000000),(48760,39180,24145,71625,'Treffrin',NULL,5349,4,48.299932000000000,-3.516829000000000),(48761,39180,31303,76736,'Blunham',NULL,5339,4,52.146775900000000,-0.317262900000000),(48762,39180,43652,4517,'Roncofreddo',NULL,5353,4,44.042309900000000,12.318471500000000),(48763,79759,1555,33907,'Rockford',NULL,5032,4,43.052192200000000,-92.948530100000000),(48764,79759,1555,74734,'Springville',NULL,5062,4,38.936159900000000,-86.619442000000000),(48765,39180,43652,48167,'San Giorgio della Richinvelda',NULL,5353,4,46.045579000000000,12.868026500000000),(48766,79759,1555,23074,'Blair',NULL,5032,4,44.294402900000000,-91.235160200000000),(48767,39180,43652,6001,'Morcone',NULL,5353,4,41.339770200000000,14.665455300000000),(48768,39180,72466,15394,'Mockern',NULL,5321,4,52.152339200000000,11.953929100000000),(48769,39180,66890,22093,'Veliko Tarnovo',NULL,5359,4,43.075653900000000,25.617150000000000),(48770,79759,1555,4046,'Oakes',NULL,5032,4,46.138578600000000,-98.090379400000000),(48771,39180,24145,16072,'Chemere-le-Roi',NULL,5349,4,47.977340000000000,-0.441230000000000),(48772,79759,1555,21307,'McFarland',NULL,5082,4,35.678010400000000,-119.229274800000000),(48773,39180,46475,13242,'Argonos',NULL,5341,4,43.457637500000000,-3.492133900000000),(48774,39180,38353,12466,'Schepdaal',NULL,5323,4,50.838348500000000,4.195827200000000),(48775,39180,43652,79828,'Casavecchia',NULL,5353,4,43.554184900000000,11.803481500000000),(48776,39180,43652,48544,'Villanterio',NULL,5353,4,45.216337600000000,9.362116100000000),(48777,39180,72466,47588,'Walldorf',NULL,5321,4,49.306368900000000,8.642769300000000),(48778,59118,28407,3004,'Dourados',NULL,5026,4,-22.223605400000000,-54.812498000000000),(48779,30031,52615,52640,'Wa',NULL,4939,4,10.252975700000000,-2.145024500000000),(48780,79759,1555,39879,'Clear Lake',NULL,5032,4,44.753548200000000,-96.679851000000000),(48781,39180,31303,76736,'Widnes',NULL,5339,4,53.361024000000000,-2.733637000000000),(48782,79759,1555,39416,'Florence',NULL,5043,4,38.390277700000000,-105.118598800000000),(48783,79759,15502,27070,'Puerto Lempira',NULL,5142,4,15.257430000000000,-83.780617000000000),(48784,39180,24145,20345,'Champanges',NULL,5349,4,46.370340400000000,6.556187900000000),(48785,39180,78321,36492,'VidebÃ¦k',NULL,5327,4,56.302139000000000,9.302776900000000),(48786,39180,74489,4245,'La Roche',NULL,5373,4,46.697035900000000,7.138305700000000),(48787,39180,77382,33208,'Yaroslavskiy',NULL,5248,4,44.177967100000000,132.219216700000000),(48788,39180,43652,36547,'Aci Catena',NULL,5353,4,37.606434600000000,15.141924500000000),(48789,39180,24145,41914,'Couladere',NULL,5349,4,43.200967000000000,1.088911000000000),(48790,79759,1555,7580,'Hobson',NULL,5043,4,47.002744300000000,-109.874081700000000),(48791,39180,72466,12908,'Furstenau',NULL,5321,4,52.517939500000000,7.674365000000000),(48792,39180,24145,64112,'Glere',NULL,5349,4,47.343858000000000,6.994384000000000),(48793,39180,12814,67642,'Wijk aan Zee',NULL,5316,4,52.491691100000000,4.593325000000000),(48794,39180,46475,72137,'Yebes',NULL,5341,4,40.533572300000000,-3.111174500000000),(48795,39180,37090,76139,'Harplinge',NULL,5360,4,56.742243700000000,12.720645300000000),(48796,79759,1555,36015,'Marietta',NULL,5032,4,33.937045000000000,-97.116678800000000),(48797,39180,24145,20345,'Vernaison',NULL,5349,4,45.646844000000000,4.812739000000000),(48798,39180,24145,44940,'Pessac',NULL,5349,4,44.805830000000000,-0.630386000000000),(48799,79759,1555,31215,'Leesburg',NULL,5104,4,39.115452300000000,-77.564532300000000),(48800,79759,1555,48857,'Flora Vista',NULL,5043,4,36.794447800000000,-108.080348400000000),(48801,39180,31303,76736,'East Dulwich',NULL,5339,4,51.454563500000000,-0.073210100000000),(48802,79759,1555,50566,'Amenia',NULL,5104,4,41.849259900000000,-73.556791800000000),(48803,39180,20946,78177,'RuotsinpyhtÃ¤Ã¤',NULL,5331,4,60.412764536266000,25.623770873854000),(48804,39180,24599,17734,'Hitra',NULL,5348,4,63.526012600000000,8.757208800000000),(48805,39180,37090,42554,'Ulrika',NULL,5360,4,58.125322100000000,15.424345000000000),(48806,79759,1555,31215,'Haysi',NULL,5104,4,37.205387000000000,-82.294032600000000),(48807,79759,1555,60304,'Parrish',NULL,5032,4,33.730664200000000,-87.284447300000000),(48808,79759,1555,75392,'Scales Mound',NULL,5032,4,42.475882300000000,-90.252870100000000),(48809,39180,72466,12908,'Metzingen',NULL,5321,4,53.129847600000000,10.955845000000000),(48810,39180,24145,44940,'Peyriere',NULL,5349,4,44.575824000000000,0.318324000000000),(48811,39180,24145,64112,'Morteau',NULL,5349,4,47.056980000000000,6.604106000000000),(48812,39180,77382,63000,'Ulan-Ude',NULL,5195,4,51.833589600000000,107.584043400000000),(48813,39180,63991,63501,'Heisdorf-sur-Alzette',NULL,5340,4,49.674469100000000,6.139675200000000),(48814,39180,24145,21875,'Saint-Saturnin-les-Avignon',NULL,5349,4,43.956789000000000,4.929456000000000),(48815,39180,72466,80944,'Kosching',NULL,5321,4,48.811067400000000,11.501009600000000),(48816,39180,24145,25758,'Aumetz',NULL,5349,4,49.417778000000000,5.942697000000000),(48817,39180,78321,36492,'Laurbjerg',NULL,5327,4,56.358222000000000,9.915205000000000),(48818,79759,1555,23074,'Reedsburg',NULL,5032,4,43.532480900000000,-90.002625900000000),(48819,59118,66275,6494,'Narino',NULL,5022,4,5.611015000000000,-75.174162000000000),(48820,39180,24145,20345,'Moire',NULL,5349,4,45.927363000000000,4.603836000000000),(48821,39180,31303,76736,'Swalwell',NULL,5339,4,54.958540000000000,-1.686244000000000),(48822,79759,1555,71586,'Lilly',NULL,5104,4,40.425905800000000,-78.620017800000000),(48823,79759,1555,70117,'Kirbyville',NULL,5032,4,30.658698000000000,-93.893972200000000),(48824,79759,1555,16998,'Clarksville',NULL,5044,4,42.842255600000000,-85.242509700000000),(48825,39180,38353,12466,'Tessenderlo',NULL,5323,4,51.064758400000000,5.088359900000000),(48826,39180,78321,19394,'Dong',NULL,5327,4,55.330771400000000,9.092490300000000),(48827,39180,24145,44940,'Buros',NULL,5349,4,43.351740900000000,-0.308749000000000),(48828,79759,1555,71586,'Macungie',NULL,5104,4,40.515930400000000,-75.555185800000000),(48829,79759,1555,48857,'Carson',NULL,5043,4,36.364466700000000,-105.765292700000000),(48830,39180,12814,76180,'Zorgvlied',NULL,5316,4,52.921616500000000,6.253837900000000),(48831,39180,24145,20345,'Argentiere',NULL,5349,4,45.983592100000000,6.926881200000000),(48832,39180,46475,13120,'Cadrete',NULL,5341,4,41.555367300000000,-0.961160800000000),(48833,79759,1555,27956,'Little Rock',NULL,5032,4,32.525972600000000,-89.025333500000000),(48834,39180,32107,46369,'Neulengbach',NULL,5367,4,48.199443600000000,15.908828100000000),(48835,39180,32107,21858,'Abtsdorf',NULL,5367,4,47.908840000000000,13.511930000000000),(48836,39180,24145,41914,'Castelmayran',NULL,5349,4,44.029671000000000,1.039355000000000),(48837,39180,32107,66952,'Patsch',NULL,5367,4,47.205670300000000,11.416650600000000),(48838,39180,20946,80438,'HÃ¤meenkyrÃ¶',NULL,5331,4,67.922230400000000,26.504643800000000),(48839,39180,72466,20159,'Kitzscher',NULL,5321,4,51.165088800000000,12.552868500000000),(48840,30254,7554,34078,'Atisalani',NULL,5333,4,41.045407800000000,28.878847500000000),(48841,79759,1555,36015,'Purcell',NULL,5032,4,35.013683100000000,-97.361139400000000),(48842,39180,27791,885,'Tercena',NULL,5337,4,38.745874500000000,-9.281478700000000),(48843,39180,24145,64112,'Ladoye-sur-Seille',NULL,5349,4,46.762037900000000,5.684286000000000),(48844,39180,72466,18242,'Beltheim',NULL,5321,4,50.106439400000000,7.462570300000000),(48845,39180,24145,44940,'Siros',NULL,5349,4,43.343898000000000,-0.482390000000000),(48846,30254,77296,NULL,'Kampong Speu','5',NULL,3,0.000000000000000,0.000000000000000),(48847,39180,43652,52129,'Piazzola sul Brenta',NULL,5353,4,45.543058900000000,11.785616900000000),(48848,39180,24145,20345,'Besayes',NULL,5349,4,44.965743000000000,5.077959000000000),(48849,39180,72466,80944,'Walderbach',NULL,5321,4,49.186404800000000,12.380694900000000),(48850,79759,1555,64608,'Rice',NULL,5032,4,45.752900300000000,-94.222328300000000),(48851,30254,58524,71159,'Jinmen',NULL,5233,4,30.265549900000000,120.153600000000000),(48852,79759,1555,75392,'De Soto',NULL,5032,4,37.817550500000000,-89.227861300000000),(48853,39180,77382,23555,'Obninsk',NULL,5346,4,55.117037500000000,36.597081800000000),(48854,39180,31303,76736,'Stowmarket',NULL,5339,4,52.188902000000000,0.997712000000000),(48855,39180,31303,76736,'Thundersley',NULL,5339,4,51.568747000000000,0.595944000000000),(48856,39180,12814,1748,'Ammerzoden',NULL,5316,4,51.748163500000000,5.222762300000000),(48857,79759,1555,NULL,'New Mexico','NM',NULL,3,0.000000000000000,0.000000000000000),(48858,39180,24145,20345,'Domessin',NULL,5349,4,45.539563000000000,5.708484000000000),(48859,79759,1555,23074,'Stevens Point',NULL,5032,4,44.523579200000000,-89.574563000000000),(48860,79759,14612,30082,'Niverville',NULL,4,4,49.605923300000000,-97.037363400000000),(48861,79759,1555,20491,'Bluff City',NULL,5104,4,36.474270500000000,-82.260968500000000),(48862,39180,77382,20922,'Koryazhma',NULL,5346,4,61.315165400000000,47.160572100000000),(48863,39180,24145,37760,'Saacy-sur-Marne',NULL,5349,4,0.000000000000000,0.000000000000000),(48864,39180,24145,20114,'Sorigny',NULL,5349,4,47.243360800000000,0.694743200000000),(48865,39180,37090,80488,'Ed',NULL,5360,4,58.407541600000000,14.896027900000000),(48866,79759,1555,30686,'Castine',NULL,5104,4,44.388860900000000,-68.798958200000000),(48867,39180,34917,74574,'Bolszewo',NULL,5370,4,54.616609900000000,18.176371100000000),(48868,79759,1555,20491,'Madisonville',NULL,5104,4,35.519798400000000,-84.363533800000000),(48869,79759,1555,70117,'Bogata',NULL,5032,4,33.470665500000000,-95.213835100000000),(48870,39180,24145,55786,'Lignieres-Chatelain',NULL,5349,4,49.775160000000000,1.864457000000000),(48871,39180,24145,16072,'Dive',NULL,5349,4,47.763283600000000,-0.329968700000000),(48872,39180,38353,31057,'Loupoigne',NULL,5323,4,50.597809900000000,4.444579900000000),(48873,39180,72466,18242,'Nieder-Olm',NULL,5321,4,49.904866700000000,8.203454000000000),(48874,79759,1555,64608,'Sturgeon Lake',NULL,5032,4,46.381057300000000,-92.823812100000000),(48875,39180,43652,4517,'Casalecchio di Reno',NULL,5353,4,44.478246900000000,11.277379700000000),(48876,59118,65933,NULL,'Arequipa','ARE',NULL,3,0.000000000000000,0.000000000000000),(48877,79759,1555,24091,'Farmington',NULL,5104,4,39.512861200000000,-80.248971500000000),(48878,79759,1555,56713,'Pahrump',NULL,5082,4,36.208294300000000,-115.983914700000000),(48879,79759,46725,67090,'Vista Hermosa',NULL,5112,4,8.526378000000000,-80.374216300000000),(48880,39180,20946,6031,'Lappeenranta',NULL,5331,4,61.057851100000000,28.182930600000000),(48881,39180,72466,80944,'Kleinhohenrain',NULL,5321,4,47.919529600000000,11.904462400000000),(48882,39180,72466,59278,'Grabow',NULL,5321,4,53.276212200000000,11.563689900000000),(48883,39180,32107,21858,'Hochburg',NULL,5367,4,48.130850000000000,12.879060000000000),(48884,39180,24145,44940,'Saint-Denis-de-Pile',NULL,5349,4,44.992185000000000,-0.205138900000000),(48885,39180,24145,59464,'Le Menil',NULL,5349,4,49.368640000000000,-1.693184000000000),(48886,39180,43652,48544,'Clusone',NULL,5353,4,45.888939700000000,9.948031100000000),(48887,79759,1555,75392,'Robinson',NULL,5032,4,39.005320100000000,-87.739193500000000),(48888,54055,62875,46377,'Waipu',NULL,5412,4,-35.982353600000000,174.439910500000000),(48889,39180,24145,25758,'Saulcy-sur-Meurthe',NULL,5349,4,48.236252000000000,6.959910000000000),(48890,39180,72466,80944,'Coburg',NULL,5321,4,50.261209400000000,10.962695000000000),(48891,39180,46475,7858,'Cartagena',NULL,5341,4,37.615694400000000,-0.989224200000000),(48892,39180,24145,37760,'Jouy-le-Moutier',NULL,5349,4,0.000000000000000,0.000000000000000),(48893,39180,24145,37760,'Saint-Jean-les-Deux-Jumeaux',NULL,5349,4,0.000000000000000,0.000000000000000),(48894,30254,53201,NULL,'Quarry Bay',NULL,5192,4,22.282720600000000,114.212300900000000),(48895,39180,46475,NULL,'Principality of Asturias','AS',NULL,3,0.000000000000000,0.000000000000000),(48896,39180,72466,47588,'TÃ¼bingen',NULL,5321,4,48.521636400000000,9.057644800000000),(48897,79759,1555,16998,'Leland',NULL,5044,4,45.022961200000000,-85.760179700000000),(48898,39180,63991,63501,'Larochette',NULL,5340,4,49.783709000000000,6.219440900000000),(48899,39180,68729,55026,'Stanislav',NULL,5336,4,46.572328200000000,32.145869300000000),(48900,79759,1555,36015,'Marlow',NULL,5032,4,34.648131800000000,-97.958093300000000),(48901,79759,1555,33907,'Boxholm',NULL,5032,4,42.175811100000000,-94.106069000000000),(48902,39180,34917,57173,'BiaÅa Podlaska',NULL,5370,4,0.000000000000000,0.000000000000000),(48903,79759,1555,16998,'Mulliken',NULL,5044,4,42.762257000000000,-84.896381500000000),(48904,39180,78321,81116,'Jystrup',NULL,5327,4,55.515416300000000,11.865874300000000),(48905,39180,72466,47588,'Schluchsee',NULL,5321,4,47.818711000000000,8.177118400000000),(48906,39180,31303,1587,'Ebbw Vale',NULL,5339,4,51.777532000000000,-3.206151000000000),(48907,39180,72466,12908,'Bohmte',NULL,5321,4,52.365972700000000,8.315989900000000),(48908,39180,24145,78109,'Athies',NULL,5349,4,50.301443000000000,2.837200000000000),(48909,39180,72466,69275,'Bischofsheim',NULL,5321,4,49.987087100000000,8.356219100000000),(48910,79759,1555,70117,'Sheffield',NULL,5032,4,30.690445200000000,-101.822625800000000),(48911,30254,48073,1288,'Onoda',NULL,5242,4,33.975137900000000,131.161517300000000),(48912,79759,65555,35331,'Saltillo',NULL,5099,4,25.438323400000000,-100.973678000000000),(48913,39180,43652,48544,'Garbagnate Milanese',NULL,5353,4,45.576593200000000,9.074162400000000),(48914,30031,66717,NULL,'City of Banjul','B',NULL,3,0.000000000000000,0.000000000000000),(48915,79759,1555,70117,'Troy',NULL,5032,4,31.206842100000000,-97.302782400000000),(48916,39180,31303,76736,'Northam',NULL,5339,4,51.039809000000000,-4.213152000000000),(48917,30254,65948,40085,'Kuala Belait',NULL,5177,4,4.583198600000000,114.221217400000000),(48918,39180,72466,59278,'Ueckermunde',NULL,5321,4,53.736043300000000,14.036078800000000),(48919,39180,46475,31143,'Llosa de Ranes',NULL,5341,4,39.019048200000000,-0.534053800000000),(48920,39180,27791,29130,'Vilar de Andorinho',NULL,5337,4,41.105564300000000,-8.585846600000000),(48921,39180,2809,71627,'Bruntal',NULL,5351,4,49.988176700000000,17.463694100000000),(48922,79759,1555,24091,'Williamson',NULL,5104,4,37.674268200000000,-82.277362900000000),(48923,39180,37090,29528,'Marieholm',NULL,5360,4,55.863074200000000,13.150014000000000),(48924,30254,58524,68185,'Jinghua',NULL,5233,4,37.873429900000000,112.562720000000000),(48925,39180,68729,68976,'Stakhanov',NULL,5372,4,48.560407000000000,38.648718400000000),(48926,79759,1555,50566,'Eastport',NULL,5104,4,40.825932100000000,-72.731765800000000),(48927,39180,24145,16691,'Junay',NULL,5349,4,47.877975000000000,3.948620000000000),(48928,54055,27947,50947,'Bowraville',NULL,5282,4,-30.647674300000000,152.852533200000000),(48929,39180,46475,52127,'Muxika',NULL,5341,4,43.289472300000000,-2.689131600000000),(48930,30254,22938,10399,'Perambalur',NULL,5206,4,11.234210400000000,78.880685200000000),(48931,39180,72466,12908,'Upgant-Schott',NULL,5321,4,53.514357400000000,7.267282200000000),(48932,79759,1555,29043,'Proctor',NULL,5104,4,43.660622500000000,-73.035664100000000),(48933,39180,70362,4338,'Pecica',NULL,5324,4,46.168941400000000,21.067837700000000),(48934,39180,2809,82037,'Naklo',NULL,5351,4,49.654621100000000,17.129694400000000),(48935,79759,1555,36015,'Madill',NULL,5032,4,34.090375100000000,-96.771669100000000),(48936,30031,43027,44963,'Swakopmund',NULL,4991,4,-22.674935100000000,14.525761100000000),(48937,39180,24145,21875,'Antibes',NULL,5349,4,43.580418000000000,7.125102000000000),(48938,79759,1555,60304,'Roanoke',NULL,5032,4,33.151231300000000,-85.372170800000000),(48939,39180,72466,59278,'Rambin',NULL,5321,4,54.355747200000000,13.203149300000000),(48940,79759,1555,36015,'Snyder',NULL,5032,4,34.658959200000000,-98.951741700000000),(48941,39180,24145,44940,'Arbonne',NULL,5349,4,43.432253000000000,-1.551382000000000),(48942,79759,1555,75392,'Tallula',NULL,5032,4,39.944493100000000,-89.937333600000000),(48943,39180,43652,48667,'Sardara',NULL,5353,4,39.613835700000000,8.820994300000000),(48944,79759,1555,16998,'Honor',NULL,5044,4,44.663888600000000,-86.018145100000000),(48945,39180,66836,549,'Tapioszele',NULL,5325,4,47.333065100000000,19.873499300000000),(48946,79759,1555,4046,'Bowman',NULL,5043,4,46.183061800000000,-103.394906100000000),(48947,79759,1555,48857,'Vaughn',NULL,5043,4,34.601734600000000,-105.208333700000000),(48948,30254,69330,5645,'Batu Feringgi',NULL,5208,4,5.471240000000000,100.246491000000000),(48949,79759,1555,21307,'Patterson',NULL,5082,4,37.471654600000000,-121.129912800000000),(48950,79759,1555,75596,'Concord',NULL,5104,4,35.408751700000000,-80.579511000000000),(48951,79759,1555,4046,'Sykeston',NULL,5032,4,47.464998500000000,-99.399561100000000),(48952,39180,24145,59464,'Saint-Sever-Calvados',NULL,5349,4,48.840685000000000,-1.047552000000000),(48953,39180,24145,41914,'Auterive',NULL,5349,4,43.352627000000000,1.477506900000000),(48954,39180,24145,20345,'Saint-Uze',NULL,5349,4,45.184146000000000,4.862374000000000),(48955,79759,1555,51916,'Mount Airy',NULL,5104,4,39.376214500000000,-77.154704000000000),(48956,39180,72466,80944,'Obernburg am Main',NULL,5321,4,49.838177900000000,9.132358500000000),(48957,39180,43652,4517,'Palladio',NULL,5353,4,44.596760700000000,11.218639600000000),(48958,39180,43652,26455,'Guardiagrele',NULL,5353,4,42.189814600000000,14.219946200000000),(48959,39180,24145,37760,'Voisins-le-Bretonneux',NULL,5349,4,0.000000000000000,0.000000000000000),(48960,39180,31303,76736,'High Roding',NULL,5339,4,51.831509900000000,0.325417000000000),(48961,39180,72466,20159,'Oberlungwitz',NULL,5321,4,50.786433400000000,12.723834500000000),(48962,79759,1555,64608,'Prior Lake',NULL,5032,4,44.713296900000000,-93.422727400000000),(48963,79759,1555,80404,'Hull',NULL,5104,4,42.302064700000000,-70.907834600000000),(48964,39180,20946,43936,'Turenki',NULL,5331,4,60.920088700000000,24.646004500000000),(48965,79759,46725,67090,'La Loma',NULL,5112,4,8.170036200000000,-80.641016000000000),(48966,39180,72466,18242,'Trittenheim',NULL,5321,4,49.822905800000000,6.900072800000000),(48967,39180,24145,20345,'Saint-Etienne',NULL,5349,4,45.439695000000000,4.387177900000000),(48968,79759,1555,16998,'Saint Helen',NULL,5044,4,44.363637800000000,-84.410326300000000),(48969,39180,46475,19077,'Benalua de Guadix',NULL,5341,4,37.350789200000000,-3.163573200000000),(48970,79759,1555,23074,'Brussels',NULL,5032,4,44.735744300000000,-87.620914000000000),(48971,39180,31303,76736,'Rickmansworth',NULL,5339,4,51.638763000000000,-0.474131000000000),(48972,39180,24145,59464,'Ouville',NULL,5349,4,49.019547000000000,-1.358835000000000),(48973,39180,24145,41914,'Lectoure',NULL,5349,4,43.933604000000000,0.623621000000000),(48974,54055,27947,27792,'Helidon',NULL,5266,4,-27.545903600000000,152.126494000000000),(48975,39180,20946,42825,'Kangasniemi',NULL,5331,4,61.988094800000000,26.641931700000000),(48976,39180,37090,42554,'Motala',NULL,5360,4,58.548096000000000,15.000450300000000),(48977,79759,1555,50566,'West Hurley',NULL,5104,4,41.997314400000000,-74.104864000000000),(48978,30031,53863,NULL,'Mamoudzou','',NULL,3,0.000000000000000,0.000000000000000),(48979,79759,1555,75392,'Hoopeston',NULL,5032,4,40.467258700000000,-87.668357300000000),(48980,79759,1555,5494,'Mansura',NULL,5032,4,31.057966400000000,-92.049012000000000),(48981,79759,62193,NULL,'Provincia de Hato Mayor','30',NULL,3,0.000000000000000,0.000000000000000),(48982,30254,8042,79862,'Jerusalem',NULL,5199,4,31.768319000000000,35.213710000000000),(48983,39180,24145,20345,'Saint-Sixt',NULL,5349,4,46.052746000000000,6.329487900000000),(48984,39180,72466,18242,'Waldalgesheim',NULL,5321,4,49.950360800000000,7.832119500000000),(48985,39180,24145,64448,'Pomerols',NULL,5349,4,43.390291000000000,3.498706000000000),(48986,39180,24145,55786,'Friville-Escarbotin',NULL,5349,4,50.090725900000000,1.550066000000000),(48987,39180,38353,31057,'Hollogne-aux-Pierres',NULL,5323,4,50.640340000000000,5.470840000000000),(48988,39180,31303,76736,'Meldreth',NULL,5339,4,52.099618000000000,0.006113000000000),(48989,59118,28407,58085,'Arceburgo',NULL,5132,4,-21.365467800000000,-46.941863800000000),(48990,39180,24145,7248,'Fontaine-sous-Preaux',NULL,5349,4,49.487258000000000,1.168116000000000),(48991,39180,43652,48544,'Bellagio',NULL,5353,4,45.964129100000000,9.246164200000000),(48992,79759,1555,25172,'Maize',NULL,5032,4,37.780906000000000,-97.463225100000000),(48993,39180,24145,37760,'Pomponne',NULL,5349,4,0.000000000000000,0.000000000000000),(48994,39180,72466,80944,'Aying',NULL,5321,4,47.970020900000000,11.776599300000000),(48995,30031,26842,39634,'Westville',NULL,4963,4,-29.848613400000000,30.931375300000000),(48996,79759,1555,33907,'Red Oak',NULL,5032,4,41.017093700000000,-95.221447700000000),(48997,30031,NULL,NULL,'Ethiopia','ET',NULL,2,0.000000000000000,0.000000000000000),(48998,39180,24145,10766,'Montmirail',NULL,5349,4,48.870165000000000,3.535925000000000),(48999,39180,24145,20345,'Mens',NULL,5349,4,44.817587000000000,5.751559000000000),(49000,39180,70362,71301,'Fetesti',NULL,5324,4,44.368723700000000,27.828564600000000),(49001,30254,58524,13835,'Zhangjiakou',NULL,5233,4,40.768691100000000,114.885579200000000),(49002,39180,12814,1105,'Lottum',NULL,5316,4,51.460859800000000,6.160546200000000),(49003,79759,1555,20491,'Moscow',NULL,5032,4,35.062034400000000,-89.403963100000000),(49004,39180,24145,10766,'Haybes',NULL,5349,4,50.010613000000000,4.706894000000000),(49005,39180,43652,48667,'Terralba',NULL,5353,4,39.718623400000000,8.633880100000000),(49006,79759,1555,75392,'Anna',NULL,5032,4,37.460327400000000,-89.247028200000000),(49007,79759,1555,12507,'Greenbrier',NULL,5032,4,35.234049100000000,-92.387897300000000),(49008,39180,72466,47588,'Rheinau',NULL,5321,4,48.661030500000000,7.936934900000000),(49009,79759,1555,20491,'Springville',NULL,5032,4,36.249223700000000,-88.153094600000000),(49010,54055,62875,46377,'Kamo',NULL,5412,4,-35.680312700000000,174.305126700000000),(49011,39180,2809,77402,'Velke Brezno',NULL,5351,4,50.662707500000000,14.141751700000000),(49012,39180,34917,48573,'Kobylnica',NULL,5370,4,52.448928700000000,17.092584500000000),(49013,39180,74489,69024,'Chiasso',NULL,5373,4,45.836699900000000,9.024611100000000),(49014,39180,2809,11492,'Ostromer',NULL,5351,4,50.372456200000000,15.549493100000000),(49015,39180,28857,NULL,'Obcina Sentilj','118',NULL,3,0.000000000000000,0.000000000000000),(49016,30254,58524,79188,'Shidao',NULL,5233,4,36.882759900000000,122.438130000000000),(49017,79759,1555,64608,'Henderson',NULL,5032,4,44.528297100000000,-93.907743800000000),(49018,79759,1555,25349,'Piketon',NULL,5104,4,39.068125200000000,-83.014344300000000),(49019,39180,24145,64112,'Citers',NULL,5349,4,47.742382900000000,6.409020000000000),(49020,79759,1555,30686,'Bridgton',NULL,5104,4,44.054802100000000,-70.712868500000000),(49021,39180,24145,71625,'Pluduno',NULL,5349,4,48.530693900000000,-2.266849900000000),(49022,79759,1555,71586,'Warriors Mark',NULL,5104,4,40.702831700000000,-78.130007100000000),(49023,39180,78321,19394,'Vamdrup',NULL,5327,4,55.430017000000000,9.287362000000000),(49024,30254,48073,3331,'Yonago',NULL,5242,4,35.428116400000000,133.330996600000000),(49025,79759,1555,64608,'Eden Valley',NULL,5032,4,45.324998000000000,-94.544514500000000),(49026,39180,43652,10619,'Diano Marina',NULL,5353,4,43.908864100000000,8.082802400000000),(49027,79759,1555,21307,'Woodland',NULL,5082,4,38.678515700000000,-121.773297100000000),(49028,39180,12814,NULL,'Groningen','GR',NULL,3,0.000000000000000,0.000000000000000),(49029,79759,1555,56713,'Wells',NULL,5082,4,41.111588800000000,-114.964490000000000),(49030,79759,1555,29043,'West Burke',NULL,5104,4,44.641441700000000,-71.978707000000000),(49031,59118,50373,31314,'MÃ©rida',NULL,5028,4,6.423750000000000,-66.589730000000000),(49032,79759,1555,56713,'Gerlach',NULL,5082,4,40.651622300000000,-119.356767700000000),(49033,39180,31303,76736,'Shelford',NULL,5339,4,52.970413000000000,-1.015633000000000),(49034,79759,1555,75392,'Donovan',NULL,5032,4,40.883368000000000,-87.616142800000000),(49035,79759,1555,50566,'Gouverneur',NULL,5104,4,44.336728100000000,-75.462993000000000),(49036,79759,1555,50566,'Gardiner',NULL,5104,4,41.679815700000000,-74.150423100000000),(49037,79759,1555,71586,'Bechtelsville',NULL,5104,4,40.373429700000000,-75.629075200000000),(49038,39180,46475,69730,'Sant Andreu de Llavaneres',NULL,5341,4,41.575474700000000,2.483148300000000),(49039,79759,1555,29043,'Ferrisburgh',NULL,5104,4,44.205609800000000,-73.246234100000000),(49040,59118,28407,59805,'Barretos',NULL,5132,4,-20.572301900000000,-48.567656200000000),(49041,39180,72466,47588,'Mudau',NULL,5321,4,49.532785100000000,9.205895100000000),(49042,39180,31303,76736,'Hellingly',NULL,5339,4,50.888656900000000,0.246825900000000),(49043,39180,43652,4517,'San Giorgio Piacentino',NULL,5353,4,44.956666700000000,9.738655000000000),(49044,39180,43652,48167,'Faedis',NULL,5353,4,46.151083300000000,13.348346300000000),(49045,79759,1555,75649,'Williston',NULL,5104,4,33.402647700000000,-81.420106300000000),(49046,79759,1555,75596,'Rhodhiss',NULL,5104,4,35.774020600000000,-81.431201000000000),(49047,30254,48073,54175,'Nakagusuku',NULL,5242,4,26.267190500000000,127.791000600000000),(49048,39180,24145,78109,'Ailette',NULL,5349,4,50.480115300000000,2.793726500000000),(49049,39180,24145,25758,'Fey',NULL,5349,4,49.029197000000000,6.096860000000000),(49050,79759,1555,75254,'Dalton',NULL,5104,4,34.769802100000000,-84.970222800000000),(49051,54055,27947,35928,'Strathfieldsaye',NULL,5276,4,-36.805528500000000,144.350516600000000),(49052,59118,28407,55348,'Extremoz',NULL,5049,4,-5.705929300000000,-35.303260400000000),(49053,39180,46475,19077,'Cartaya',NULL,5341,4,37.282963500000000,-7.150746200000000),(49054,30254,48073,29919,'Onojo',NULL,5242,4,33.536964800000000,130.478597000000000),(49055,39180,24145,20345,'Bonnet',NULL,5349,4,46.168183000000000,6.319992000000000),(49056,79759,1555,77901,'Millwood',NULL,5032,4,37.450330700000000,-86.390533700000000),(49057,39180,24145,24231,'Romegoux',NULL,5349,4,45.872054000000000,-0.805113000000000),(49058,39180,12814,68127,'Aagtekerke',NULL,5316,4,51.546613500000000,3.511869000000000),(49059,59118,28407,17873,'Aragarcas',NULL,5132,4,-15.903154900000000,-52.246932200000000),(49060,79759,1555,33907,'Mount Sterling',NULL,5032,4,40.617809900000000,-91.932116500000000),(49061,79759,1555,50566,'Quogue',NULL,5104,4,40.823155300000000,-72.609538400000000),(49062,54055,27947,50947,'Bellevue Hill',NULL,5282,4,-33.878422000000000,151.253646300000000),(49063,79759,1555,4046,'Grace City',NULL,5032,4,47.551385900000000,-98.805383600000000),(49064,39180,24145,44940,'Rouffignac-Saint-Cernin-de-Reilhac',NULL,5349,4,45.047258100000000,0.977991800000000),(49065,79759,1555,31215,'King George',NULL,5104,4,38.266451200000000,-77.180784200000000),(49066,39180,24145,20345,'Le Chatelard',NULL,5349,4,45.683814000000000,6.137823000000000),(49067,79759,72423,NULL,'Petit-Bourg',NULL,5056,4,16.191722600000000,-61.590748400000000),(49068,39180,43652,4517,'Loiano',NULL,5353,4,44.271932700000000,11.317553200000000),(49069,59118,66275,34157,'Sachica',NULL,5022,4,5.583059000000000,-73.542575000000000),(49070,79759,14612,28442,'Mascouche',NULL,3,4,45.777337400000000,-73.632392600000000),(49071,39180,72466,80944,'Wangen',NULL,5321,4,48.494416600000000,11.936886500000000),(49072,39180,24145,53859,'Bolsenheim',NULL,5349,4,48.418591000000000,7.608731000000000),(49073,79759,1555,70117,'New Ulm',NULL,5032,4,29.892171500000000,-96.490247900000000),(49074,39180,72466,20159,'Klipphausen',NULL,5321,4,51.073835800000000,13.526401100000000),(49075,79759,1555,12507,'Salem',NULL,5032,4,36.371011400000000,-91.822700000000000),(49076,79759,1555,71067,'Amboy',NULL,5082,4,45.910112400000000,-122.446487000000000),(49077,39180,72466,21090,'Hunxe',NULL,5321,4,51.641119900000000,6.767616500000000),(49078,39180,72466,6329,'Buchberg',NULL,5321,4,51.010989200000000,10.845346000000000),(49079,39180,31303,76736,'Rye',NULL,5339,4,50.949708000000000,0.737260000000000),(49080,79759,1555,27956,'Mendenhall',NULL,5032,4,31.961823600000000,-89.870078000000000),(49081,79759,65555,31311,'San Antonio',NULL,5096,4,21.126237300000000,-102.006150300000000),(49082,79759,1555,75392,'Venice',NULL,5032,4,38.672272700000000,-90.169832000000000),(49083,39180,24145,53859,'Wangenbourg-Engenthal',NULL,5349,4,48.617940500000000,7.310797200000000),(49084,59118,65933,NULL,'Lima','LIM',NULL,3,0.000000000000000,0.000000000000000),(49085,79759,1555,70117,'Plantersville',NULL,5032,4,30.332985600000000,-95.861895800000000),(49086,30031,64110,69624,'Fes',NULL,4952,4,34.018124600000000,-5.007845100000000),(49087,39180,38594,62916,'Karksi-Nuia',NULL,5361,4,58.100208500000000,25.549338600000000),(49088,30254,55603,40209,'Modarres',NULL,5238,4,32.678992600000000,51.679340200000000),(49089,30254,74871,60061,'Lang Hoa',NULL,5194,4,22.766205600000000,104.938885300000000),(49090,39180,24145,25758,'Mittersheim',NULL,5349,4,48.862906000000000,6.941796000000000),(49091,79759,1555,70117,'London',NULL,5032,4,30.677791000000000,-99.576815000000000),(49092,39180,43652,28644,'Castelpetroso',NULL,5353,4,41.560068100000000,14.346196200000000),(49093,39180,24145,20345,'Vallon-Pont-d\'Arc',NULL,5349,4,44.407452000000000,4.395401000000000),(49094,39180,43652,4517,'Castelvetro Piacentino',NULL,5353,4,45.094528700000000,9.990912100000000),(49095,79759,14612,73304,'Thamesville',NULL,3,4,42.553457600000000,-81.976162600000000),(49096,30254,77275,NULL,'Kayin State','13',NULL,3,0.000000000000000,0.000000000000000),(49097,79759,14612,47741,'Penobsquis',NULL,5098,4,45.776198100000000,-65.381147700000000),(49098,30031,29018,NULL,'Tripoli','TB',NULL,3,0.000000000000000,0.000000000000000),(49099,39180,31303,76736,'Hapton',NULL,5339,4,53.778592900000000,-2.317186700000000),(49100,39180,68729,76937,'Boyarka',NULL,5336,4,50.317117000000000,30.298167000000000),(49101,39180,72466,80944,'Regendorf',NULL,5321,4,49.090654600000000,12.108019400000000),(49102,39180,24145,44940,'Limeyrat',NULL,5349,4,45.160209000000000,0.979542000000000),(49103,39180,31303,76736,'Ipswich',NULL,5339,4,52.056736000000000,1.148220000000000),(49104,79759,1555,21307,'Planada',NULL,5082,4,37.290774900000000,-120.318516100000000),(49105,79759,1555,49567,'Wilber',NULL,5032,4,40.481325700000000,-96.960568600000000),(49106,54055,27947,50947,'Alpine',NULL,5282,4,-34.407835700000000,150.515851900000000),(49107,79759,1555,50566,'Hoosick Falls',NULL,5104,4,42.901189200000000,-73.351500100000000),(49108,39180,74489,81894,'Gland',NULL,5373,4,46.420300100000000,6.269880900000000),(49109,79759,1555,16998,'Troy',NULL,5044,4,42.606409500000000,-83.149775100000000),(49110,79759,1555,75596,'Williamston',NULL,5104,4,35.854603900000000,-77.055511400000000),(49111,39180,24145,55786,'Joncourt',NULL,5349,4,49.955996000000000,3.300086000000000),(49112,39180,24145,21875,'Toulon',NULL,5349,4,43.124228000000000,5.928000000000000),(49113,39180,24145,21875,'Bargemon',NULL,5349,4,43.619399000000000,6.551421000000000),(49114,39180,72466,59278,'Bergen auf Ruegen',NULL,5321,4,54.415160600000000,13.425834100000000),(49115,30254,53201,NULL,'Yau Tsim Mong','KYT',NULL,3,0.000000000000000,0.000000000000000),(49116,30254,59221,80788,'Esil',NULL,5164,4,51.953422800000000,66.412185800000000),(49117,39180,43652,48544,'Usmate Velate',NULL,5353,4,45.650126100000000,9.342967100000000),(49118,39180,46475,31143,'Alicante',NULL,5341,4,38.345996300000000,-0.490685500000000),(49119,39180,24145,44940,'Ance',NULL,5349,4,43.145404000000000,-0.691512000000000),(49120,39180,72466,20159,'Delitzsch',NULL,5321,4,51.525574000000000,12.338099300000000),(49121,79759,1555,25349,'Ridgeville Corners',NULL,5104,4,41.437800400000000,-84.256822300000000),(49122,39180,24145,21875,'Cavalaire-sur-Mer',NULL,5349,4,43.172675000000000,6.530005000000000),(49123,39180,20946,55901,'Luvia',NULL,5331,4,61.360524200000000,21.626026800000000),(49124,30254,58524,856,'Chaoyang',NULL,5233,4,41.573469900000000,120.450800000000000),(49125,39180,72466,18242,'Lambrecht',NULL,5321,4,49.372720100000000,8.072004500000000),(49126,39180,70362,17809,'Mizil',NULL,5324,4,44.998164200000000,26.441765000000000),(49127,79759,67784,57200,'Quesada',NULL,5057,4,14.273024000000000,-90.038487000000000),(49128,39180,43652,28644,'Molise',NULL,5353,4,41.631809300000000,14.492712000000000),(49129,39180,72466,12908,'Lilienthal',NULL,5321,4,53.149128200000000,8.913357400000000),(49130,39180,31303,76736,'Wych Cross',NULL,5339,4,51.064609000000000,0.023503000000000),(49131,79759,1555,49567,'Battle Creek',NULL,5032,4,41.999449600000000,-97.598389200000000),(49132,39180,31303,76736,'Looe',NULL,5339,4,50.356226900000000,-4.455232000000000),(49133,30031,76947,50492,'Mbita',NULL,4981,4,-0.436791500000000,34.206028300000000),(49134,39180,24145,3038,'Sauviat-sur-Vige',NULL,5349,4,45.907001000000000,1.605865000000000),(49135,39180,32107,46369,'Grunbach am Schneeberg',NULL,5367,4,47.795980300000000,15.993282200000000),(49136,39180,78321,36492,'Them',NULL,5327,4,56.092279000000000,9.548351000000000),(49137,39180,24145,78109,'Villers-Outreaux',NULL,5349,4,50.032169000000000,3.298371000000000),(49138,30254,69330,1860,'Kluang',NULL,5208,4,2.033872900000000,103.319858700000000),(49139,79759,1555,74734,'Rosedale',NULL,5062,4,39.622816500000000,-87.283350000000000),(49140,79759,1555,24091,'Mount Gay',NULL,5104,4,37.848334900000000,-82.021640700000000),(49141,79759,1555,21307,'Belmont',NULL,5082,4,37.520214500000000,-122.275800800000000),(49142,39180,24145,20114,'Neuvy-en-Beauce',NULL,5349,4,48.271260000000000,1.880202000000000),(49143,54055,27947,5102,'Wellard',NULL,5279,4,-32.264979700000000,115.845851900000000),(49144,39180,72466,80944,'Ofterschwang',NULL,5321,4,47.495601600000000,10.235683000000000),(49145,79759,1555,24091,'Seth',NULL,5104,4,38.108158600000000,-81.623173100000000),(49146,39180,72466,47588,'Urbach',NULL,5321,4,48.812376100000000,9.575838900000000),(49147,39180,24145,64448,'Espira-de-Conflent',NULL,5349,4,42.616674000000000,2.497702000000000),(49148,39180,24145,20114,'Huisseau-sur-Mauves',NULL,5349,4,47.893201000000000,1.702582000000000),(49149,39180,43652,4517,'Renazzo',NULL,5353,4,44.763535900000000,11.286948900000000),(49150,39180,24145,59464,'Saint-Denis-le-Gast',NULL,5349,4,48.940550000000000,-1.329401000000000),(49151,30031,10464,4721,'Zaria',NULL,4969,4,11.124724300000000,7.725376000000000),(49152,39180,24145,20114,'Engenville',NULL,5349,4,48.238025000000000,2.246107000000000),(49153,39180,72466,80944,'Niederlindhart',NULL,5321,4,48.765110300000000,12.245287700000000),(49154,79759,1555,36015,'Quinton',NULL,5032,4,35.122875400000000,-95.371085500000000),(49155,39180,38353,31057,'Casteau',NULL,5323,4,50.515935400000000,4.013338500000000),(49156,39180,24145,44940,'Razac-d\'Eymet',NULL,5349,4,44.692475000000000,0.457727000000000),(49157,39180,46475,69730,'El Papiol',NULL,5341,4,41.438237700000000,2.009947700000000),(49158,79759,1555,12507,'Kirby',NULL,5032,4,34.250380600000000,-93.641298300000000),(49159,79759,1555,25349,'Painesville',NULL,5104,4,41.724488500000000,-81.245657000000000),(49160,79759,1555,48857,'Bernalillo',NULL,5043,4,35.300040000000000,-106.551136900000000),(49161,39180,24145,25758,'Louvigny',NULL,5349,4,48.961992000000000,6.185422000000000),(49162,79759,14612,35026,'Estevan',NULL,5124,4,49.139084200000000,-102.991480700000000),(49163,59118,28407,18386,'Cunha Pora',NULL,5132,4,-26.892584900000000,-53.171490100000000),(49164,59118,23401,14520,'Viamonte',NULL,5001,4,-33.746163900000000,-63.097412500000000),(49165,79759,1555,21307,'Oceanside',NULL,5082,4,33.195869600000000,-117.379483400000000),(49166,79759,1555,71586,'Dallas',NULL,5104,4,41.336191100000000,-75.963254600000000),(49167,39180,2809,49432,'Zdanice',NULL,5351,4,49.067287100000000,17.027518800000000),(49168,39180,43652,36547,'Pantelleria',NULL,5353,4,36.785262000000000,11.991877900000000),(49169,30254,55603,38548,'Yasuj',NULL,5238,4,30.663754200000000,51.594851000000000),(49170,39180,72466,12908,'Schwarmstedt',NULL,5321,4,52.679996300000000,9.618905400000000),(49171,39180,32107,46369,'Puchberg am Schneeberg',NULL,5367,4,47.786557000000000,15.908350900000000),(49172,39180,43652,48544,'Cilavegna',NULL,5353,4,45.308926400000000,8.744081600000000),(49173,39180,24145,41914,'Rouffilhac',NULL,5349,4,44.789453000000000,1.415778900000000),(49174,30254,58524,59394,'Nanshan',NULL,5233,4,22.533319900000000,113.930410000000000),(49175,39180,2809,82037,'Rohle',NULL,5351,4,49.860722600000000,17.013685800000000),(49176,79759,1555,72308,'Neosho',NULL,5032,4,36.868955400000000,-94.367996000000000),(49177,79759,1555,80699,'Marlboro',NULL,5104,4,40.338094900000000,-74.268729100000000),(49178,39180,43652,79828,'Buonconvento',NULL,5353,4,43.136056900000000,11.479604800000000),(49179,39180,66836,549,'Ullo',NULL,5325,4,47.384684300000000,19.344861000000000),(49180,79759,14612,47086,'Port au Choix',NULL,1,4,50.704902000000000,-57.353289000000000),(49181,39180,72466,80944,'Riemerling',NULL,5321,4,48.059912200000000,11.679679300000000),(49182,30254,9181,61841,'Calapan',NULL,5215,4,13.377093500000000,121.164570600000000),(49183,59118,23401,46705,'Concordia',NULL,5001,4,-31.391392100000000,-58.017434000000000),(49184,39180,24145,59464,'La Feuillie',NULL,5349,4,49.177959000000000,-1.481014000000000),(49185,79759,1555,64608,'Lake Bronson',NULL,5032,4,48.735534100000000,-96.662821800000000),(49186,79759,1555,75254,'Greenville',NULL,5104,4,33.028737300000000,-84.712984800000000),(49187,30254,58524,75465,'Jinda',NULL,5233,4,30.650889900000000,104.075720000000000),(49188,39180,72466,18242,'Wincheringen',NULL,5321,4,49.608769800000000,6.427796200000000),(49189,39180,31303,76736,'Chaddesden',NULL,5339,4,52.927081200000000,-1.442652100000000),(49190,39180,24145,20345,'Bozel',NULL,5349,4,45.443260000000000,6.648138900000000),(49191,39180,72466,47588,'Wellendingen',NULL,5321,4,48.147158700000000,8.699383100000000),(49192,39180,72466,12908,'Nottensdorf',NULL,5321,4,53.483652400000000,9.601669000000000),(49193,39180,31303,76736,'Moston',NULL,5339,4,53.516043000000000,-2.178049700000000),(49194,39180,43652,10619,'San Bernardino',NULL,5353,4,44.131714400000000,9.700453000000000),(49195,79759,1555,63672,'Etna',NULL,5104,4,43.692848900000000,-72.221756000000000),(49196,30031,52615,29748,'Kumasi',NULL,4939,4,6.666600400000000,-1.616270900000000),(49197,39180,66808,22803,'Kutjevo',NULL,5371,4,45.425881400000000,17.883369900000000),(49198,39180,38353,31057,'Sirault',NULL,5323,4,50.504174600000000,3.789928500000000),(49199,79759,1555,33907,'Monona',NULL,5032,4,43.051649400000000,-91.389304100000000),(49200,39180,72466,21090,'Neuenrade',NULL,5321,4,51.284734200000000,7.795036900000000),(49201,30254,58524,80964,'Yalongwan',NULL,5233,4,18.207530000000000,109.665510000000000),(49202,39180,24145,59464,'Vaux-sur-Aure',NULL,5349,4,49.302704000000000,-0.701850000000000),(49203,39180,46475,69730,'L\'Hospitalet de Llobregat',NULL,5341,4,41.366186500000000,2.116494200000000),(49204,79759,1555,70117,'Roanoke',NULL,5032,4,33.004012600000000,-97.225848300000000),(49205,79759,14612,10452,'Kugluktuk',NULL,5025,4,67.825231300000000,-115.096550300000000),(49206,39180,74489,4245,'Ueberstorf',NULL,5373,4,46.864769500000000,7.311732300000000),(49207,39180,72466,15394,'Parey',NULL,5321,4,52.382026800000000,11.985364500000000),(49208,79759,67784,NULL,'Departamento de Quetzaltenango','QZ',NULL,3,0.000000000000000,0.000000000000000),(49209,79759,1555,24091,'Lesage',NULL,5104,4,38.506473100000000,-82.298482300000000),(49210,39180,43652,6001,'Qualiano',NULL,5353,4,40.918981100000000,14.153489400000000),(49211,39180,37090,76139,'Hyltebruk',NULL,5360,4,57.001763900000000,13.242099400000000),(49212,39180,24599,14850,'Blakset',NULL,5348,4,61.851277600000000,6.518968200000000),(49213,39180,24599,39311,'Notodden',NULL,5348,4,59.559277800000000,9.262837600000000),(49214,39180,2809,49432,'Syrovice',NULL,5351,4,49.079812500000000,16.546465200000000),(49215,39180,77382,NULL,'Nenetskiy Avtonomnyy Okrug','NEN',NULL,3,0.000000000000000,0.000000000000000),(49216,39180,34917,68694,'Nowy SÄcz',NULL,5370,4,0.000000000000000,0.000000000000000),(49217,39180,32107,46369,'Ebendorf',NULL,5367,4,48.559926200000000,16.595335300000000),(49218,39180,72466,80944,'Tuerkenfeld',NULL,5321,4,48.105268100000000,11.082991600000000),(49219,39180,70362,67169,'Tecuci',NULL,5324,4,45.849092300000000,27.424126800000000),(49220,39180,43652,6001,'Vietri sul Mare',NULL,5353,4,40.667944900000000,14.727874300000000),(49221,39180,24145,37760,'Saint-Germain-en-Laye',NULL,5349,4,0.000000000000000,0.000000000000000),(49222,30254,7554,37826,'Sinop',NULL,5333,4,42.027974000000000,35.151725000000000),(49223,30254,22938,9484,'Barmer',NULL,5206,4,25.752146700000000,71.396686500000000),(49224,79759,1555,71586,'Melcroft',NULL,5104,4,40.052018200000000,-79.389201600000000),(49225,79759,1555,25349,'Homeworth',NULL,5104,4,40.835357000000000,-81.067324100000000),(49226,79759,1555,72308,'Bakersfield',NULL,5032,4,36.522563800000000,-92.142099900000000),(49227,39180,24145,55786,'Epaumesnil',NULL,5349,4,49.911692000000000,1.852145000000000),(49228,39180,75110,69611,'Vestmannaeyjar',NULL,5260,4,63.439772400000000,-20.277395100000000),(49229,79759,15502,NULL,'Departamento de Colon','CL',NULL,3,0.000000000000000,0.000000000000000),(49230,39180,24145,7248,'Bihorel',NULL,5349,4,49.455768000000000,1.121401000000000),(49231,30254,77296,66882,'Vott Kampong Svay',NULL,5222,4,12.791694600000000,104.830869500000000),(49232,79759,1555,50566,'Mahopac Falls',NULL,5104,4,41.371805800000000,-73.761878400000000),(49233,79759,1555,50566,'Lewiston',NULL,5104,4,43.172555200000000,-79.035878200000000),(49234,30254,68697,58566,'Kudus',NULL,5197,4,-6.807450600000000,110.842667300000000),(49235,30254,50056,NULL,'Changwat Nakhon Ratchasima','30',NULL,3,0.000000000000000,0.000000000000000),(49236,79759,1555,25349,'Anna',NULL,5104,4,40.394493200000000,-84.172723100000000),(49237,39180,46475,69730,'Balaguer',NULL,5341,4,41.791928100000000,0.806040900000000),(49238,79759,1555,30686,'Cape Elizabeth',NULL,5104,4,43.563696000000000,-70.200046700000000),(49239,79759,14612,28442,'Sutton',NULL,3,4,45.105894000000000,-72.616664600000000),(49240,39180,31303,76736,'Caistor',NULL,5339,4,53.497485000000000,-0.315393000000000),(49241,30031,NULL,NULL,'South Sudan','SS',NULL,2,0.000000000000000,0.000000000000000),(49242,39180,24145,37760,'Torcy',NULL,5349,4,0.000000000000000,0.000000000000000),(49243,30254,50056,NULL,'Changwat Phayao','56',NULL,3,0.000000000000000,0.000000000000000),(49244,79759,1555,75596,'Yanceyville',NULL,5104,4,36.404027300000000,-79.336131400000000),(49245,79759,15502,NULL,'Departamento de Cortes','CR',NULL,3,0.000000000000000,0.000000000000000),(49246,39180,24145,25758,'Mulcey',NULL,5349,4,48.800478000000000,6.660680000000000),(49247,39180,66890,NULL,'Lovech','11',NULL,3,0.000000000000000,0.000000000000000),(49248,79759,1555,36015,'Erick',NULL,5032,4,35.215329900000000,-99.866492500000000),(49249,79759,1555,27956,'Fulton',NULL,5032,4,34.273993300000000,-88.409213300000000),(49250,39180,43652,48667,'Perfugas',NULL,5353,4,40.828092700000000,8.883859700000000),(49251,79759,1555,33907,'Minden',NULL,5032,4,41.466936200000000,-95.542782200000000),(49252,79759,1555,4046,'Valley City',NULL,5032,4,46.923312900000000,-98.003154700000000),(49253,39180,66836,NULL,'JÃ¡sz-Nagykun-Szolnok','JN',NULL,3,0.000000000000000,0.000000000000000),(49254,39180,24145,10766,'Vrigne-aux-Bois',NULL,5349,4,49.737021000000000,4.857817000000000),(49255,79759,1555,80404,'South Dartmouth',NULL,5104,4,41.591251000000000,-70.943163300000000),(49256,59118,23401,50367,'Rawson',NULL,4999,4,-43.299858100000000,-65.099487300000000),(49257,39180,43652,36547,'Misilmeri',NULL,5353,4,38.029903100000000,13.448186600000000),(49258,39180,31303,76736,'Dudley',NULL,5339,4,52.512255000000000,-2.081112000000000),(49259,79759,1555,23074,'Genoa City',NULL,5032,4,42.498351700000000,-88.328148700000000),(49260,39180,72466,20159,'Bach',NULL,5321,4,51.315760800000000,12.736906700000000),(49261,39180,31303,76736,'Borough Green',NULL,5339,4,51.291334900000000,0.305187000000000),(49262,54055,27947,35928,'Belmont',NULL,5276,4,-38.175378500000000,144.342376000000000),(49263,39180,38353,31057,'Eupen',NULL,5323,4,50.632110400000000,6.030266400000000),(49264,39180,72466,18242,'Feilbingert',NULL,5321,4,49.778786100000000,7.803100700000000),(49265,39180,72466,10261,'Siebenbaumen',NULL,5321,4,53.749255500000000,10.527618700000000),(49266,39180,72466,47588,'Mengen',NULL,5321,4,48.052748800000000,9.335705500000000),(49267,30254,53201,NULL,'Wanchai','HWC',NULL,3,0.000000000000000,0.000000000000000),(49268,39180,24145,41914,'Le Fousseret',NULL,5349,4,43.282124000000000,1.066740000000000),(49269,79759,1555,50566,'Amsterdam',NULL,5104,4,42.937745300000000,-74.190356000000000),(49270,39180,24145,10766,'La Loge-Pomblin',NULL,5349,4,48.056557000000000,4.037597000000000),(49271,39180,24145,7248,'Cauville-sur-Mer',NULL,5349,4,49.594273000000000,0.130027000000000),(49272,79759,14612,35026,'Langham',NULL,5124,4,52.358978100000000,-106.958358100000000),(49273,79759,1555,21307,'Glenn',NULL,5082,4,39.521828300000000,-122.013865100000000),(49274,39180,43652,36547,'San Giovanni la Punta',NULL,5353,4,37.578275700000000,15.094772400000000),(49275,39180,32107,46369,'Kaltenleutgeben',NULL,5367,4,48.118615100000000,16.204004700000000),(49276,39180,46475,13120,'Alhama de Aragon',NULL,5341,4,41.297416500000000,-1.893650400000000),(49277,79759,1555,64608,'Stillwater',NULL,5032,4,45.056004000000000,-92.808844300000000),(49278,79759,1555,75254,'Adel',NULL,5104,4,31.137135800000000,-83.423493600000000),(49279,79759,1555,63672,'Gilford',NULL,5104,4,43.547577100000000,-71.406738500000000),(49280,39180,60331,NULL,'Gibraltar',NULL,5329,4,36.140751000000000,-5.353585000000000),(49281,59118,28407,7890,'Poco das Antas',NULL,5132,4,-29.450789600000000,-51.669043200000000),(49282,79759,1555,75486,'Kenai',NULL,4994,4,60.554911400000000,-151.259703700000000),(49283,79759,65555,453,'Petatlan',NULL,5096,4,17.539039700000000,-101.270193400000000),(49284,39180,38353,12466,'Essen',NULL,5323,4,51.467764700000000,4.468517000000000),(49285,39180,2809,49432,'Sakvice',NULL,5351,4,48.897458400000000,16.714243600000000),(49286,39180,70362,23500,'Grojdibodu',NULL,5324,4,43.761076200000000,24.267634700000000),(49287,59118,69481,32142,'ConcepciÃ³n',NULL,5130,4,-36.820135200000000,-73.044390400000000),(49288,30254,22938,10399,'Pattukkottai',NULL,5206,4,10.423227100000000,79.319998500000000),(49289,39180,24145,71625,'La Meziere',NULL,5349,4,48.219363000000000,-1.754105000000000),(49290,39180,46475,7625,'Fresno de Torote',NULL,5341,4,40.592375100000000,-3.412300400000000),(49291,79759,1555,39879,'Eureka',NULL,5032,4,45.769425400000000,-99.619562500000000),(49292,39180,24145,7248,'Claville',NULL,5349,4,49.047952000000000,1.019176000000000),(49293,39180,72466,69275,'Nieder Ohmen',NULL,5321,4,50.646319200000000,9.033269300000000),(49294,39180,31303,76736,'Woodville',NULL,5339,4,52.767850000000000,-1.536098000000000),(49295,39180,43652,6001,'Somma Vesuviana',NULL,5353,4,40.873010000000000,14.438479600000000),(49296,59118,41007,42984,'Olmedo',NULL,5058,4,0.138261500000000,-78.080882300000000),(49297,79759,1555,51916,'Secretary',NULL,5104,4,38.609247700000000,-75.946967700000000),(49298,39180,77382,12871,'Ibrya',NULL,5346,4,56.028132800000000,49.199925600000000),(49299,59118,28407,77169,'Lajedo',NULL,5123,4,-8.660915300000000,-36.323527900000000),(49300,39180,43652,63026,'Avigliano',NULL,5353,4,40.729900000000000,15.714596700000000),(49301,39180,24145,44940,'La Riviere',NULL,5349,4,44.934139000000000,-0.309429000000000),(49302,79759,1555,31215,'Hillsville',NULL,5104,4,36.762628200000000,-80.734794700000000),(49303,79759,1555,50566,'Salt Point',NULL,5104,4,41.807127500000000,-73.793572400000000),(49304,39180,72466,21090,'Wachtberg',NULL,5321,4,50.619894900000000,7.086986500000000),(49305,79759,14612,47086,'Fogo',NULL,1,4,49.713343800000000,-54.275160400000000),(49306,79759,1555,60304,'Billingsley',NULL,5032,4,32.659574900000000,-86.717761000000000),(49307,39180,24145,24231,'Mansle',NULL,5349,4,45.876469000000000,0.180265000000000),(49308,39180,31303,78887,'Penicuik',NULL,5339,4,55.830932000000000,-3.224533000000000),(49309,39180,72466,12908,'Dinklage',NULL,5321,4,52.663291400000000,8.123450800000000),(49310,39180,72466,10261,'Stockelsdorf',NULL,5321,4,53.895455200000000,10.646636400000000),(49311,79759,1555,31215,'Manassas',NULL,5104,4,38.750948800000000,-77.475266700000000),(49312,39180,24145,10766,'Radonvilliers',NULL,5349,4,48.359626000000000,4.506752000000000),(49313,30254,58524,20933,'Feilong',NULL,5233,4,26.099819900000000,119.296589900000000),(49314,39180,43652,36547,'Castellammare del Golfo',NULL,5353,4,38.026491000000000,12.880925700000000),(49315,39180,24599,39311,'Hjartdal',NULL,5348,4,59.605655400000000,8.627786600000000),(49316,39180,24145,44940,'Boucau',NULL,5349,4,43.523153000000000,-1.485857900000000),(49317,79759,1555,27956,'Horn Lake',NULL,5032,4,34.955371900000000,-90.034813900000000),(49318,39180,43652,48544,'Verdello',NULL,5353,4,45.605139400000000,9.630329500000000),(49319,39180,37090,1559,'Alvsjo',NULL,5360,4,59.274488100000000,18.005129800000000),(49320,79759,1555,33907,'Story City',NULL,5032,4,42.187160100000000,-93.595553200000000),(49321,79759,1555,75392,'Wyoming',NULL,5032,4,41.061703700000000,-89.773157800000000),(49322,39180,66890,50534,'Bozhurishte',NULL,5359,4,42.763497400000000,23.202002700000000),(49323,39180,43652,48544,'Gemonio',NULL,5353,4,45.881644500000000,8.673041200000000),(49324,39180,27791,20830,'Marateca',NULL,5337,4,38.579675500000000,-8.677879100000000),(49325,39180,72466,21090,'Oldendorf',NULL,5321,4,52.084029000000000,8.269622100000000),(49326,39180,32107,21858,'Maria Schmolln',NULL,5367,4,48.138472500000000,13.218073700000000),(49327,39180,66836,32547,'Neszmely',NULL,5325,4,47.734063000000000,18.354263300000000),(49328,39180,43652,48544,'Gottolengo',NULL,5353,4,45.289061000000000,10.269839300000000),(49329,30254,44258,NULL,'Samarqand Viloyati','SA',NULL,3,0.000000000000000,0.000000000000000),(49330,79759,1555,20491,'Waverly',NULL,5032,4,36.083948900000000,-87.794747000000000),(49331,39180,24145,20345,'Vinay',NULL,5349,4,45.210492000000000,5.403838000000000),(49332,79759,1555,71067,'Greenbank',NULL,5082,4,48.098272200000000,-122.573197800000000),(49333,79759,1555,30686,'Swans Island',NULL,5104,4,44.145442600000000,-68.451410400000000),(49334,39180,72466,80944,'Wicklesgreuth',NULL,5321,4,49.311387800000000,10.705513800000000),(49335,39180,24145,59464,'Querqueville',NULL,5349,4,49.664767000000000,-1.695441000000000),(49336,79759,1555,71586,'Johnstown',NULL,5104,4,40.326740700000000,-78.921969800000000),(49337,39180,72466,47588,'Rottweil',NULL,5321,4,48.165257700000000,8.628453000000000),(49338,39180,38353,12466,'Merksplas',NULL,5323,4,51.354178900000000,4.864346700000000),(49339,39180,28212,30160,'Stupava',NULL,5322,4,48.274921200000000,17.031886300000000),(49340,30254,58524,71875,'Fugu',NULL,5233,4,39.028059900000000,111.067640000000000),(49341,39180,72466,15394,'KÃ¶then',NULL,5321,4,51.950264900000000,11.692273500000000),(49342,39180,72466,47588,'Gruibingen',NULL,5321,4,48.595043500000000,9.640649600000000),(49343,39180,38353,12466,'Berlare',NULL,5323,4,51.025230200000000,4.003738100000000),(49344,39180,46475,19077,'La Guardia de Jaen',NULL,5341,4,37.742465400000000,-3.693387200000000),(49345,79759,1555,50566,'Byron',NULL,5104,4,43.079626600000000,-78.064416800000000),(49346,79759,1555,71067,'Husum',NULL,5082,4,45.799372800000000,-121.486983900000000),(49347,79759,1555,50566,'West Monroe',NULL,5104,4,43.280902300000000,-76.066588000000000),(49348,39180,31303,76736,'Long Eaton',NULL,5339,4,52.898446000000000,-1.269778000000000),(49349,39180,72466,18242,'Waldbockelheim',NULL,5321,4,49.815331200000000,7.717880500000000),(49350,39180,24145,16072,'Montfort',NULL,5349,4,47.189639900000000,-0.217008100000000),(49351,39180,74489,81894,'Cottens',NULL,5373,4,46.572081500000000,6.453994400000000),(49352,79759,1555,70117,'Scottsville',NULL,5032,4,32.540428100000000,-94.238247100000000),(49353,39180,32107,50072,'Oberaichwald',NULL,5367,4,46.563250000000000,13.925710000000000),(49354,39180,24145,44940,'Condat-sur-Vezere',NULL,5349,4,45.118247100000000,1.231906600000000),(49355,39180,24145,25758,'Abaucourt',NULL,5349,4,48.896366000000000,6.257923000000000),(49356,30254,58524,9756,'Xinchang',NULL,5233,4,30.100700000000000,106.464450000000000),(49357,39180,32107,66833,'Admont',NULL,5367,4,47.572903400000000,14.461499800000000),(49358,39180,32107,66833,'Voitsberg',NULL,5367,4,47.043268000000000,15.153633000000000),(49359,30254,48073,NULL,'Chiba','12',NULL,3,0.000000000000000,0.000000000000000),(49360,39180,24145,20345,'Etrembieres',NULL,5349,4,46.178257300000000,6.225867300000000),(49361,79759,1555,63672,'West Lebanon',NULL,5104,4,43.644650800000000,-72.310606500000000),(49362,39180,24145,64112,'Esprels',NULL,5349,4,47.535370000000000,6.373034000000000),(49363,79759,1555,75254,'Waynesville',NULL,5104,4,31.229542100000000,-81.788677500000000),(49364,79759,1555,7580,'Bigfork',NULL,5043,4,48.063286400000000,-114.072613400000000),(49365,39180,72466,7175,'Weissen',NULL,5321,4,52.412528700000000,12.531644400000000),(49366,39180,37250,NULL,'Qawra',NULL,5342,4,35.954164700000000,14.419718700000000),(49367,39180,31303,76736,'Ellesmere Port',NULL,5339,4,53.279812000000000,-2.897404000000000),(49368,39180,72466,80944,'Pressig',NULL,5321,4,50.352648500000000,11.310418800000000),(49369,79759,1555,49567,'Elkhorn',NULL,5032,4,41.283195800000000,-96.236846500000000),(49370,54055,27947,50947,'Anna Bay',NULL,5282,4,-32.778984600000000,152.085784400000000),(49371,79759,1555,36015,'Foss',NULL,5032,4,35.454494200000000,-99.169809900000000),(49372,59118,28407,7890,'Aratiba',NULL,5132,4,-27.395839200000000,-52.300325300000000),(49373,79759,1555,71586,'Williamstown',NULL,5104,4,40.580086700000000,-76.617742000000000),(49374,79759,1555,49567,'Coleridge',NULL,5032,4,42.506111100000000,-97.203663500000000),(49375,30254,61122,38045,'Batticaloa',NULL,5182,4,7.724914600000000,81.696691100000000),(49376,39180,24145,53859,'La Vancelle',NULL,5349,4,48.285755000000000,7.301391000000000),(49377,39180,24145,31069,'Besson',NULL,5349,4,46.471182000000000,3.263241000000000),(49378,39180,72466,54829,'Landsweiler-Reden',NULL,5321,4,49.356118800000000,7.132740600000000),(49379,79759,1555,20491,'McKenzie',NULL,5032,4,36.132561600000000,-88.518663600000000),(49380,39180,34917,64781,'Biesiekierz',NULL,5370,4,54.132576900000000,16.038719900000000),(49381,30254,46112,NULL,'Gilgit-Baltistan','NA',NULL,3,0.000000000000000,0.000000000000000),(49382,39180,46475,52127,'Salvatierra',NULL,5341,4,42.849255600000000,-2.389047000000000),(49383,39180,43652,10619,'Vallecrosia',NULL,5353,4,43.783736600000000,7.645045800000000),(49384,39180,43652,79828,'Arezzo',NULL,5353,4,43.463283900000000,11.879633600000000),(49385,79759,1555,76533,'Willcox',NULL,5115,4,32.252851900000000,-109.832012400000000),(49386,39180,72466,80944,'Haibach',NULL,5321,4,49.964931100000000,9.201793900000000),(49387,79759,1555,80404,'Mashpee',NULL,5104,4,41.647872000000000,-70.481967400000000),(49388,39180,31303,76736,'Great Easton',NULL,5339,4,52.527231000000000,-0.749608000000000),(49389,39180,38353,12466,'Denderhoutem',NULL,5323,4,50.870965200000000,4.018481500000000),(49390,39180,81977,47095,'Delgany',NULL,5328,4,53.132611100000000,-6.092330800000000),(49391,79759,1555,20328,'Eddyville',NULL,5082,4,44.634563200000000,-123.776499900000000),(49392,39180,43652,48544,'Castel Mella',NULL,5353,4,45.496078700000000,10.144160200000000),(49393,59118,66275,26545,'Providencia',NULL,5022,4,1.180060000000000,-77.954390000000000),(49394,79759,14612,22957,'Kitchener',NULL,5037,4,49.157992000000000,-116.335749000000000),(49395,79759,1555,51916,'Port Tobacco',NULL,5104,4,38.511383600000000,-77.018833000000000),(49396,39180,43652,6001,'San Felice',NULL,5353,4,41.299509100000000,14.181831800000000),(49397,39180,32107,66833,'Jagerberg',NULL,5367,4,46.854021600000000,15.737620600000000),(49398,39180,32107,21858,'Haid',NULL,5367,4,48.207820000000000,14.245950000000000),(49399,39180,24145,16691,'Saint-Bris-le-Vineux',NULL,5349,4,47.744005000000000,3.647396000000000),(49400,39180,72466,18242,'Klingenmunster',NULL,5321,4,49.140677000000000,8.017607100000000),(49401,59118,39989,27653,'Bermejo',NULL,5080,4,-22.729425400000000,-64.339317600000000),(49402,39180,32107,50072,'Tauern',NULL,5367,4,46.672010000000000,14.007550000000000),(49403,79759,1555,52419,'Windsor Locks',NULL,5104,4,41.924291700000000,-72.645446900000000),(49404,79759,38133,NULL,'Juana Diaz Municipio','',NULL,3,0.000000000000000,0.000000000000000),(49405,39180,24145,44940,'Foulayronnes',NULL,5349,4,44.255646700000000,0.629892200000000),(49406,39180,72466,80944,'Peissenberg',NULL,5321,4,47.786327600000000,11.060469300000000),(49407,39180,37090,1559,'Barkarby',NULL,5360,4,59.400131200000000,17.862510100000000),(49408,79759,1555,30686,'Westbrook',NULL,5104,4,43.677025200000000,-70.371161700000000),(49409,30254,22938,35163,'Karwar',NULL,5206,4,14.807377700000000,74.129898000000000),(49410,39180,72466,21090,'Titz',NULL,5321,4,51.005569500000000,6.426968300000000),(49411,39180,24145,55786,'Droizy',NULL,5349,4,49.276802000000000,3.393024000000000),(49412,39180,68729,43324,'Shevchenko',NULL,5336,4,48.220363600000000,37.146113900000000),(49413,79759,1555,75392,'Junction',NULL,5032,4,37.723380000000000,-88.236704600000000),(49414,39180,46475,19077,'San Juan de Aznalfarache',NULL,5341,4,37.359243200000000,-6.034305400000000),(49415,79759,65555,60607,'San Jose del Puente',NULL,5096,4,19.720687400000000,-99.194974200000000),(49416,39180,34917,NULL,'Subcarpathian Voivodeship','PK',NULL,3,0.000000000000000,0.000000000000000),(49417,39180,24145,25758,'Saulxures-sur-Moselotte',NULL,5349,4,47.949477000000000,6.773163000000000),(49418,39180,24145,37760,'Gouaix',NULL,5349,4,0.000000000000000,0.000000000000000),(49419,39180,31303,76736,'Measham',NULL,5339,4,52.710459000000000,-1.502566000000000),(49420,79759,1555,80699,'Clarksburg',NULL,5104,4,40.191107200000000,-74.430287100000000),(49421,79759,1555,75254,'Barney',NULL,5104,4,31.008246000000000,-83.512940500000000),(49422,59118,28407,47154,'Assis Chateaubriand',NULL,5132,4,-24.406688100000000,-53.514242200000000),(49423,39180,46475,69730,'Santa Maria de CorcÃ³',NULL,5341,4,41.591158900000000,1.520862400000000),(49424,79759,1555,71586,'Lake Winola',NULL,5104,4,41.506743600000000,-75.852974000000000),(49425,79759,14612,47741,'Tracy',NULL,5098,4,45.676843100000000,-66.682918100000000),(49426,39180,24145,78109,'Henin-sur-Cojeul',NULL,5349,4,50.225411000000000,2.835104000000000),(49427,54055,62875,62061,'Palmerston North',NULL,5412,4,-40.354462800000000,175.609747800000000),(49428,79759,1555,24091,'Lerona',NULL,5104,4,37.499564000000000,-80.978976700000000),(49429,79759,1555,5494,'Hessmer',NULL,5032,4,31.059633300000000,-92.121236300000000),(49430,79759,1555,64608,'Sebeka',NULL,5032,4,46.629959900000000,-95.088913600000000),(49431,79759,1555,71067,'Cosmopolis',NULL,5082,4,46.955371900000000,-123.773776300000000),(49432,39180,2809,NULL,'South Moravian','JM',NULL,3,0.000000000000000,0.000000000000000),(49433,79759,1555,75254,'Boston',NULL,5104,4,30.791861300000000,-83.789886800000000),(49434,79759,14612,73304,'Kippen',NULL,3,4,43.471120100000000,-81.506835300000000),(49435,59118,28407,17873,'Cristalina',NULL,5132,4,-16.763888200000000,-47.608530900000000),(49436,39180,32107,43725,'Gurtis',NULL,5367,4,47.194170000000000,9.642010000000000),(49437,39180,24145,41914,'Flavin',NULL,5349,4,44.289231000000000,2.603146000000000),(49438,39180,24145,53859,'Barembach',NULL,5349,4,48.476356000000000,7.230282000000000),(49439,39180,72466,69275,'Niedernhausen',NULL,5321,4,50.163224700000000,8.314213100000000),(49440,30254,58524,75465,'Jiaotong',NULL,5233,4,29.040450000000000,103.157720000000000),(49441,39180,24145,64448,'Saint-Hippolyte-du-Fort',NULL,5349,4,43.965294000000000,3.857710000000000),(49442,39180,72466,80944,'Freudenberg',NULL,5321,4,49.480122000000000,11.979485900000000),(49443,39180,43652,6001,'Lacco Ameno',NULL,5353,4,40.750287500000000,13.890354100000000),(49444,30254,74871,NULL,'Tinh Hung Yen','66',NULL,3,0.000000000000000,0.000000000000000),(49445,39180,37090,35289,'Timmernabben',NULL,5360,4,56.969377500000000,16.437764300000000),(49446,79759,14612,73304,'Westport',NULL,3,4,44.677676100000000,-76.399665900000000),(49447,39180,46475,69730,'Alcover',NULL,5341,4,41.262476000000000,1.170984700000000),(49448,39180,72466,15394,'Wienrode',NULL,5321,4,51.766126100000000,10.973805600000000),(49449,39180,77382,6604,'Kolomna',NULL,5346,4,55.093751700000000,38.768861800000000),(49450,79759,1555,30666,'Juliaetta',NULL,5082,4,46.578780400000000,-116.705986300000000),(49451,39180,78321,81116,'Gammel Svebolle',NULL,5327,4,55.637353000000000,11.320403000000000),(49452,39180,31303,76736,'Beaumont',NULL,5339,4,54.924175100000000,-3.018134100000000),(49453,79759,14612,73304,'Niagara Falls',NULL,3,4,0.000000000000000,0.000000000000000),(49454,39180,72466,10261,'Kollmar',NULL,5321,4,53.730099600000000,9.493249600000000),(49455,79759,1555,64608,'Carlton',NULL,5032,4,46.664001100000000,-92.424882700000000),(49456,39180,46475,31143,'Pilar de la Horadada',NULL,5341,4,37.863180900000000,-0.790133400000000),(49457,39180,31303,76736,'Wallington',NULL,5339,4,51.363978000000000,-0.151845000000000),(49458,39180,32107,50072,'Tschoeran',NULL,5367,4,46.683900000000000,13.957470000000000),(49459,39180,37090,80488,'Tidaholm',NULL,5360,4,58.181769200000000,13.959473700000000),(49460,39180,24145,20345,'Chateauneuf-de-Galaure',NULL,5349,4,45.234516000000000,4.960742000000000),(49461,39180,43652,48544,'Paderno Franciacorta',NULL,5353,4,45.588379700000000,10.079503300000000),(49462,79759,1555,75596,'Sherrills Ford',NULL,5104,4,35.620412100000000,-80.986465500000000),(49463,79759,1555,64608,'Cloquet',NULL,5032,4,46.721773500000000,-92.461182500000000),(49464,39180,24599,41315,'Etne',NULL,5348,4,59.665346200000000,5.937194700000000),(49465,79759,7211,NULL,'San Juan/Laventille','SJL',NULL,3,0.000000000000000,0.000000000000000),(49466,54055,27947,50947,'Smithfield',NULL,5282,4,-33.853572200000000,150.940686100000000),(49467,30254,22938,49921,'Anandnagar',NULL,5206,4,27.102260300000000,83.275921900000000),(49468,39180,43652,48544,'Solaro',NULL,5353,4,45.618030000000000,9.079405000000000),(49469,79759,1555,50566,'Deposit',NULL,5104,4,42.060083400000000,-75.427676900000000),(49470,79759,1555,71067,'Tracyton',NULL,5082,4,47.608983800000000,-122.655142600000000),(49471,39180,24145,25758,'Joeuf',NULL,5349,4,49.230050000000000,6.008858000000000),(49472,79759,1555,72308,'Unionville',NULL,5032,4,40.476960600000000,-93.003261400000000),(49473,79759,1555,71586,'Hadley',NULL,5104,4,41.413944700000000,-80.232085900000000),(49474,39180,72466,47588,'Bad Durrheim',NULL,5321,4,48.022140700000000,8.533503900000000),(49475,39180,31303,76736,'Histon',NULL,5339,4,52.251303100000000,0.118531900000000),(49476,39180,38353,12466,'Deinze',NULL,5323,4,50.976785800000000,3.526467000000000),(49477,79759,1555,71586,'Tuscarora',NULL,5104,4,40.770089200000000,-76.037431200000000),(49478,39180,72466,10261,'Flensburg',NULL,5321,4,54.793743100000000,9.446996400000000),(49479,39180,2809,488,'Plana nad Luznici',NULL,5351,4,49.354441300000000,14.701476800000000),(49480,39180,24145,37760,'Chatenay-sur-Seine',NULL,5349,4,0.000000000000000,0.000000000000000),(49481,39180,38353,12466,'Hulste',NULL,5323,4,50.880445200000000,3.298242600000000),(49482,39180,46475,33644,'Soria',NULL,5341,4,40.463667000000000,-3.749220000000000),(49483,39180,43652,48667,'Arzachena',NULL,5353,4,41.078011800000000,9.390154100000000),(49484,39180,38353,12466,'Waregem',NULL,5323,4,50.886702500000000,3.431820300000000),(49485,79759,1555,64608,'Alden',NULL,5032,4,43.670405700000000,-93.575857700000000),(49486,30254,58524,47997,'Beiqiao',NULL,5233,4,0.000000000000000,0.000000000000000),(49487,39180,77382,746,'Segezha',NULL,5346,4,63.739716600000000,34.319009300000000),(49488,39180,34917,70471,'EÅk',NULL,5370,4,0.000000000000000,0.000000000000000),(49489,39180,43652,79828,'Torre del Lago Puccini',NULL,5353,4,43.832530500000000,10.275483600000000),(49490,79759,1555,60304,'Oneonta',NULL,5032,4,33.948153700000000,-86.472764000000000),(49491,39180,24145,55786,'Romescamps',NULL,5349,4,49.710976000000000,1.805184000000000),(49492,39180,24145,41914,'Montastruc-de-Salies',NULL,5349,4,43.040242100000000,0.900891700000000),(49493,39180,2809,40327,'Bor',NULL,5351,4,49.711605800000000,12.775176000000000),(49494,79759,1555,20328,'Bonanza',NULL,5082,4,42.198693800000000,-121.405305400000000),(49495,39180,72466,80944,'Heilsbronn',NULL,5321,4,49.339074500000000,10.791975300000000),(49496,59118,50373,17971,'Monte Cristo',NULL,5028,4,6.423750000000000,-66.589730000000000),(49497,39180,72466,18242,'Mehlingen',NULL,5321,4,49.492075300000000,7.854389700000000),(49498,79759,1555,39879,'Elkton',NULL,5032,4,44.236078900000000,-96.481154700000000),(49499,39180,24145,37760,'Neauphlette',NULL,5349,4,0.000000000000000,0.000000000000000),(49500,39180,24145,71625,'Inguiniel',NULL,5349,4,47.976522000000000,-3.282106000000000),(49501,39180,77382,9713,'Roslavl\'',NULL,5346,4,53.947993800000000,32.857727900000000),(49502,79759,1555,64608,'Hanover',NULL,5032,4,45.155797000000000,-93.666352300000000),(49503,39180,77382,4150,'Kirzhach',NULL,5346,4,56.149335000000000,38.848451000000000),(49504,39180,46475,34724,'San Vicente',NULL,5341,4,42.196955700000000,-2.298442200000000),(49505,39180,31303,76736,'Cranfield',NULL,5339,4,52.068634700000000,-0.608741100000000),(49506,39180,46475,19077,'Torreblascopedro',NULL,5341,4,37.997796700000000,-3.638247200000000),(49507,39180,31303,78887,'Clackmannan',NULL,5339,4,56.107682000000000,-3.752998000000000),(49508,39180,31303,76736,'Barton upon Humber',NULL,5339,4,53.686675000000000,-0.443368000000000),(49509,39180,77382,37502,'Novomoskovsk',NULL,5346,4,54.010903400000000,38.296306300000000),(49510,39180,77382,33975,'Korsakov',NULL,5230,4,46.635568600000000,142.783003400000000),(49511,79759,1555,75254,'Cleveland',NULL,5104,4,34.597040200000000,-83.763236600000000),(49512,54055,5981,NULL,'Adamstown',NULL,5439,4,-25.066205100000000,-130.099663800000000),(49513,39180,24145,78109,'ArmentiÃ¨res',NULL,5349,4,50.480115300000000,2.793726500000000),(49514,79759,1555,4046,'Edgeley',NULL,5032,4,46.359137700000000,-98.715656400000000),(49515,79759,1555,64608,'Biwabik',NULL,5032,4,47.532981100000000,-92.340178700000000),(49516,30254,7554,NULL,'Bilecik','11',NULL,3,0.000000000000000,0.000000000000000),(49517,39180,24145,24231,'Forges',NULL,5349,4,46.104625000000000,-0.897735000000000),(49518,39180,20946,107,'Muonio',NULL,5331,4,67.955287300000000,23.684091900000000),(49519,39180,78321,9253,'Vadum',NULL,5327,4,57.117780000000000,9.857101000000000),(49520,39180,46475,33216,'Cadreita',NULL,5341,4,42.217645200000000,-1.691863500000000),(49521,39180,72466,12908,'Salzhausen',NULL,5321,4,53.226113700000000,10.169058100000000),(49522,79759,1555,29043,'Vershire',NULL,5104,4,43.972964900000000,-72.339507700000000),(49523,39180,24145,55786,'L\'Echelle-Saint-Aurin',NULL,5349,4,49.694618000000000,2.712438000000000),(49524,79759,1555,50566,'Greenwich',NULL,5104,4,43.090139500000000,-73.499282400000000),(49525,39180,43652,52129,'Gazzola',NULL,5353,4,45.750499600000000,11.931994000000000),(49526,79759,1555,20491,'Gordonsville',NULL,5032,4,36.172630500000000,-85.929648800000000),(49527,39180,24145,44940,'Fargues',NULL,5349,4,44.536990000000000,-0.294475000000000),(49528,79759,1555,31249,'Miramar',NULL,5104,4,25.986076200000000,-80.303560200000000),(49529,54055,27947,35928,'Murchison',NULL,5276,4,-36.619089300000000,145.217491300000000),(49530,79759,1555,70117,'Alleyton',NULL,5032,4,29.706623400000000,-96.486358600000000),(49531,79759,1555,5494,'Woodworth',NULL,5032,4,31.146575700000000,-92.497359800000000),(49532,79759,1555,24091,'Matoaka',NULL,5104,4,37.420116200000000,-81.243154800000000),(49533,39180,24145,20114,'Ouzouer-le-Marche',NULL,5349,4,47.912183000000000,1.524223000000000),(49534,30031,43027,44924,'Olympia',NULL,4991,4,-22.618562400000000,17.092333100000000),(49535,39180,43652,26455,'CittÃ  Sant\'Angelo',NULL,5353,4,42.517648100000000,14.060208000000000),(49536,39180,24145,24231,'Vasles',NULL,5349,4,46.575572000000000,-0.025189000000000),(49537,30254,68697,58566,'Muntilan',NULL,5197,4,-7.580009100000000,110.284004900000000),(49538,39180,72466,18242,'Steinweiler',NULL,5321,4,49.120745700000000,8.139771300000000),(49539,79759,1555,20491,'Rutledge',NULL,5104,4,36.280920200000000,-83.514902300000000),(49540,79759,1555,51916,'Newcomb',NULL,5104,4,38.753728600000000,-76.176056100000000),(49541,59118,66275,31328,'Purificacion',NULL,5022,4,3.858282300000000,-74.930395700000000),(49542,39180,37090,80488,'Olsfors',NULL,5360,4,57.692388400000000,12.699150900000000),(49543,39180,28857,47019,'Slovenske Konjice',NULL,5338,4,46.336919100000000,15.421470800000000),(49544,39180,24145,20114,'Chatillon-Coligny',NULL,5349,4,47.824021000000000,2.845216000000000),(49545,79759,1555,72308,'Walnut Shade',NULL,5032,4,36.732560200000000,-93.193514200000000),(49546,79759,1555,72308,'Charleston',NULL,5032,4,36.920885400000000,-89.350631000000000),(49547,79759,1555,70117,'Diana',NULL,5032,4,32.709861200000000,-94.752154200000000),(49548,39180,77259,30806,'Schaan',NULL,5365,4,47.167529100000000,9.510563600000000),(49549,79759,1555,75486,'Willow',NULL,4994,4,61.758363600000000,-150.062195100000000),(49550,39180,72466,12908,'Fintel',NULL,5321,4,53.170794400000000,9.669548300000000),(49551,79759,1555,33907,'McGregor',NULL,5032,4,43.024681300000000,-91.181246800000000),(49552,39180,24145,20345,'Saint-Albin-de-Vaulserre',NULL,5349,4,45.504778000000000,5.702211000000000),(49553,39180,32107,43791,'Mauterndorf',NULL,5367,4,47.134432000000000,13.683922800000000),(49554,39180,72466,47588,'Meersburg',NULL,5321,4,47.695483600000000,9.272091500000000),(49555,39180,24145,44940,'Begaar',NULL,5349,4,43.822773000000000,-0.848816000000000),(49556,39180,24145,20114,'Onzain',NULL,5349,4,47.499230000000000,1.175105000000000),(49557,79759,1555,5494,'Gretna',NULL,5032,4,29.914649300000000,-90.053960300000000),(49558,54055,27947,5102,'Yunderup',NULL,5279,4,-32.585756900000000,115.794648100000000),(49559,39180,24145,41914,'Benac',NULL,5349,4,43.154192000000000,0.025037000000000),(49560,39180,72466,21090,'Welver',NULL,5321,4,51.617547800000000,7.956436800000000),(49561,39180,24145,21875,'Saint-Martin-du-Var',NULL,5349,4,43.819736300000000,7.190795200000000),(49562,39180,12814,67642,'Laren',NULL,5316,4,52.256817200000000,5.224155000000000),(49563,79759,1555,70117,'Hitchcock',NULL,5032,4,29.348290500000000,-95.016036800000000),(49564,79759,1555,31215,'Greenbackville',NULL,5104,4,38.011510700000000,-75.390197200000000),(49565,79759,1555,25349,'Circleville',NULL,5104,4,39.600618000000000,-82.946013300000000),(49566,59118,28407,NULL,'Piaui','PI',NULL,3,0.000000000000000,0.000000000000000),(49567,79759,1555,NULL,'Nebraska','NE',NULL,3,0.000000000000000,0.000000000000000),(49568,39180,24145,24231,'Villefagnan',NULL,5349,4,46.013311000000000,0.080097000000000),(49569,39180,24145,44940,'Cars',NULL,5349,4,45.128937000000000,-0.619715000000000),(49570,39180,72466,20787,'Berlin',NULL,5321,4,52.520006600000000,13.404954000000000),(49571,39180,77382,40671,'Kamyshin',NULL,5369,4,50.074189300000000,45.396730900000000),(49572,39180,24145,41914,'Gragnague',NULL,5349,4,43.681762900000000,1.584119000000000),(49573,39180,24145,71625,'Briec',NULL,5349,4,48.102390000000000,-3.999891000000000),(49574,39180,24145,53859,'Rosteig',NULL,5349,4,48.932906000000000,7.340506000000000),(49575,79759,1555,20328,'Turner',NULL,5082,4,44.843176600000000,-122.952870800000000),(49576,54055,27947,50947,'Warabrook',NULL,5282,4,-32.881253100000000,151.716280100000000),(49577,79759,1555,75596,'Cary',NULL,5104,4,35.791540000000000,-78.781116900000000),(49578,39180,24145,31069,'Royat',NULL,5349,4,45.764929000000000,3.054232000000000),(49579,39180,2809,49432,'Predklasteri',NULL,5351,4,49.352530000000000,16.402412100000000),(49580,39180,43652,77424,'Tassullo',NULL,5353,4,46.336150200000000,11.050806800000000),(49581,39180,66890,37594,'Pazardzhik',NULL,5359,4,42.192765400000000,24.333566200000000),(49582,79759,1555,25172,'Mankato',NULL,5032,4,39.787234300000000,-98.210051100000000),(49583,39180,43652,79828,'Incisa in Val d\'Arno',NULL,5353,4,43.665701100000000,11.422559200000000),(49584,39180,38353,12466,'Poperinge',NULL,5323,4,50.855593000000000,2.726943000000000),(49585,54055,27947,27792,'Mount Isa',NULL,5266,4,-20.726368700000000,139.493015900000000),(49586,39180,43652,52129,'Sant\'Ambrogio di Valpolicella',NULL,5353,4,45.521702300000000,10.837933900000000),(49587,39180,24145,37760,'Longperrier',NULL,5349,4,0.000000000000000,0.000000000000000),(49588,39180,46475,60446,'La Victoria de Acentejo',NULL,5254,4,28.434034400000000,-16.470936800000000),(49589,79759,1555,31215,'Midlothian',NULL,5104,4,37.506106900000000,-77.649000500000000),(49590,79759,1555,20328,'Corvallis',NULL,5082,4,44.564565900000000,-123.262043500000000),(49591,79759,1555,71586,'Normalville',NULL,5104,4,39.998685500000000,-79.448091500000000),(49592,39180,37090,29528,'Lomma',NULL,5360,4,55.673137500000000,13.067405500000000),(49593,39180,2809,3800,'Kunice',NULL,5351,4,49.936552300000000,14.671507000000000),(49594,79759,1555,51916,'West Friendship',NULL,5104,4,39.304881100000000,-76.953059800000000),(49595,30254,58524,71159,'Haixing',NULL,5233,4,29.882980000000000,121.968260000000000),(49596,39180,72466,80944,'Neutraubling',NULL,5321,4,48.985435400000000,12.195929600000000),(49597,30254,48073,7214,'Kadoma',NULL,5242,4,0.000000000000000,0.000000000000000),(49598,39180,72466,80944,'Bobrach',NULL,5321,4,49.056069700000000,13.035415700000000),(49599,79759,14612,55500,'Fairview, Alberta',NULL,5,4,56.069590700000000,-118.392276600000000),(49600,79759,1555,74734,'Matthews',NULL,5062,4,40.388653100000000,-85.499416700000000),(49601,79759,1555,16998,'Luther',NULL,5044,4,44.040288500000000,-85.682558500000000),(49602,79759,1555,80699,'Bergenfield',NULL,5104,4,40.927598700000000,-73.997360800000000),(49603,39180,77382,53878,'Grayvoron',NULL,5346,4,50.484306000000000,35.667015000000000),(49604,39180,46475,19077,'Albolote',NULL,5341,4,37.228322500000000,-3.654357700000000),(49605,30254,48073,38178,'Bakurocho',NULL,5242,4,36.326031700000000,136.528965300000000),(49606,39180,24145,78109,'Marly',NULL,5349,4,50.341575900000000,3.549222800000000),(49607,39180,72466,21090,'Im Loh',NULL,5321,4,51.627702000000000,6.909098000000000),(49608,39180,24145,64448,'Valflaunes',NULL,5349,4,43.800175000000000,3.874341000000000),(49609,39180,31303,76736,'Rochdale',NULL,5339,4,53.609713600000000,-2.156100000000000),(49610,79759,1555,75392,'Chebanse',NULL,5032,4,41.003088000000000,-87.908096500000000),(49611,79759,1555,71586,'New Stanton',NULL,5104,4,40.227682200000000,-79.608585200000000),(49612,39180,20946,55901,'Saekylae',NULL,5331,4,61.054263800000000,22.335348300000000),(49613,39180,34917,13377,'MszczonÃ³w',NULL,5370,4,51.982047000000000,20.521618200000000),(49614,79759,1555,51916,'Darlington',NULL,5104,4,39.639303300000000,-76.202916000000000),(49615,39180,31303,76736,'Bolney',NULL,5339,4,50.995881000000000,-0.203378000000000),(49616,79759,1555,16998,'Cheboygan',NULL,5044,4,45.646956300000000,-84.474479500000000),(49617,79759,14612,56935,'West Pubnico',NULL,2,4,43.672782000000000,-65.798129000000000),(49618,39180,72466,10261,'Eddelak',NULL,5321,4,53.945985100000000,9.137317200000000),(49619,79759,1555,75392,'Ipava',NULL,5032,4,40.351431900000000,-90.324568000000000),(49620,39180,24599,50653,'Hauge',NULL,5348,4,58.341969500000000,6.285037500000000),(49621,39180,24145,64448,'Caux-et-Sauzens',NULL,5349,4,43.225102000000000,2.258115800000000),(49622,39180,34917,14215,'Pakoslawice',NULL,5370,4,50.543741400000000,17.370801000000000),(49623,79759,1555,7580,'Contact',NULL,5043,4,45.508270300000000,-110.226023500000000),(49624,79759,1555,77901,'Robards',NULL,5032,4,37.673932500000000,-87.546674700000000),(49625,39180,43652,48667,'Sanluri',NULL,5353,4,39.562868300000000,8.899894800000000),(49626,30254,8042,42246,'Savyon',NULL,5199,4,32.045589000000000,34.876578000000000),(49627,39180,46475,48895,'Santa Eulalia',NULL,5341,4,43.417079700000000,-5.410008700000000),(49628,39180,24145,71625,'Saint-Armel',NULL,5349,4,47.572829800000000,-2.709985100000000),(49629,39180,27791,26395,'Santa Marta de Penaguiao',NULL,5337,4,41.209880700000000,-7.784071900000000),(49630,79759,1555,30666,'New Plymouth',NULL,5023,4,43.969886400000000,-116.819040000000000),(49631,39180,34917,64781,'Dobra',NULL,5370,4,53.586210000000000,15.309760000000000),(49632,30254,68697,58566,'Wilayah',NULL,5197,4,-6.879704100000000,109.125591700000000),(49633,79759,1555,16998,'Jonesville',NULL,5044,4,41.984213100000000,-84.661901500000000),(49634,79759,1555,70117,'Thorndale',NULL,5032,4,30.613810100000000,-97.205548200000000),(49635,54055,27947,50947,'Sans Souci',NULL,5282,4,-33.992743100000000,151.131852500000000),(49636,39180,72466,80944,'Marktzeuln',NULL,5321,4,50.168770300000000,11.167212200000000),(49637,79759,1555,80404,'Shelburne Falls',NULL,5104,4,42.604251400000000,-72.739258800000000),(49638,79759,1555,70117,'Olney',NULL,5032,4,33.370663000000000,-98.752839400000000),(49639,39180,37090,42921,'Tingstade',NULL,5360,4,57.735989300000000,18.611805200000000),(49640,39180,24145,37760,'Boissy-aux-Cailles',NULL,5349,4,0.000000000000000,0.000000000000000),(49641,79759,1555,12507,'Dumas',NULL,5032,4,33.883416100000000,-91.483519600000000),(49642,30254,9500,19147,'Al Muharraq',NULL,5172,4,26.253491900000000,50.608255800000000),(49643,39180,31303,76736,'Dunston',NULL,5339,4,55.472493000000000,-1.603810000000000),(49644,59118,28407,36332,'Rio de Janeiro',NULL,5132,4,-22.906846700000000,-43.172896500000000),(49645,39180,24145,3038,'Saint-Sulpice-les-Feuilles',NULL,5349,4,46.318070000000000,1.367965000000000),(49646,79759,1555,56713,'Empire',NULL,5082,4,40.575704900000000,-119.341347400000000),(49647,39180,46475,81052,'Bande',NULL,5341,4,42.030805600000000,-7.972909400000000),(49648,79759,1555,33907,'Osage',NULL,5032,4,43.284138200000000,-92.819083800000000),(49649,79759,1555,25172,'Denison',NULL,5032,4,39.391663500000000,-95.628035700000000),(49650,39180,31303,76736,'North Woolwich',NULL,5339,4,51.500865800000000,0.062691600000000),(49651,79759,59604,50734,'San Sebastian',NULL,5036,4,9.910463600000000,-84.085401700000000),(49652,59118,50373,NULL,'Apure','C',NULL,3,0.000000000000000,0.000000000000000),(49653,39180,24145,78109,'Wimille',NULL,5349,4,50.764446000000000,1.631011900000000),(49654,39180,46475,72137,'Tomelloso',NULL,5341,4,39.158374500000000,-3.021447500000000),(49655,30254,48073,6016,'Fujisawa',NULL,5242,4,35.339165400000000,139.490140000000000),(49656,54055,62875,64438,'Clive',NULL,5412,4,-39.578996000000000,176.913985200000000),(49657,79759,1555,29043,'West Corinth',NULL,5104,4,44.041454100000000,-72.335930400000000),(49658,39180,46475,69730,'Olivella',NULL,5341,4,41.310090800000000,1.812376100000000),(49659,39180,72466,18242,'Hohen-Sulzen',NULL,5321,4,49.618980600000000,8.223287100000000),(49660,39180,43652,48167,'Cividale del Friuli',NULL,5353,4,46.080144700000000,13.433127000000000),(49661,39180,24145,24231,'Roumazieres',NULL,5349,4,45.911950200000000,0.591640800000000),(49662,39180,24145,20345,'Bonson',NULL,5349,4,45.523172000000000,4.215969000000000),(49663,79759,1555,80699,'Mount Arlington',NULL,5104,4,40.925931900000000,-74.634882800000000),(49664,79759,1555,80699,'Moorestown Township',NULL,5104,4,39.968881700000000,-74.948886000000000),(49665,30254,74871,NULL,'Tinh Yen Bai','06',NULL,3,0.000000000000000,0.000000000000000),(49666,39180,12814,57758,'Olst',NULL,5316,4,52.337789400000000,6.114125300000000),(49667,39180,24145,41914,'La Tour-du-Crieu',NULL,5349,4,43.103226000000000,1.653060900000000),(49668,39180,43652,26455,'Quadri',NULL,5353,4,41.926032100000000,14.268665800000000),(49669,79759,1555,71586,'West Alexander',NULL,5104,4,40.105073300000000,-80.507847200000000),(49670,30254,22938,28703,'Kozhikode',NULL,5206,4,11.258753100000000,75.780410000000000),(49671,79759,1555,12507,'Ola',NULL,5032,4,35.032453500000000,-93.223420000000000),(49672,30254,46112,NULL,'Balochistan','BA',NULL,3,0.000000000000000,0.000000000000000),(49673,79759,1555,76533,'Higley',NULL,5115,4,33.288275900000000,-111.701845200000000),(49674,30031,26842,16105,'Coega',NULL,4963,4,-33.797932100000000,25.671708500000000),(49675,79759,1555,71586,'Lemoyne',NULL,5104,4,40.241200800000000,-76.894140300000000),(49676,79759,1555,60304,'Demopolis',NULL,5032,4,32.517636100000000,-87.836402000000000),(49677,30254,69330,65565,'Mantin',NULL,5208,4,2.823032000000000,101.894243000000000),(49678,79759,1555,21307,'Lindsay',NULL,5082,4,36.203006400000000,-119.088160000000000),(49679,79759,14612,79616,'Fort Smith',NULL,5,4,60.005520000000000,-111.884937900000000),(49680,39180,38353,12466,'Heist',NULL,5323,4,51.339918000000000,3.239686500000000),(49681,39180,28857,35455,'Ljubno ob Savinji',NULL,5338,4,46.344312500000000,14.833549200000000),(49682,30254,58524,68185,'Shuyi',NULL,5233,4,37.873429900000000,112.562720000000000),(49683,39180,46475,19077,'Chucena',NULL,5341,4,37.362893900000000,-6.393761400000000),(49684,79759,1555,52419,'Roxbury',NULL,5104,4,41.556484300000000,-73.308728500000000),(49685,39180,34917,60298,'Brodnica',NULL,5370,4,53.259970300000000,19.395661800000000),(49686,79759,14612,71876,'Alexandra',NULL,2,4,46.197180000000000,-63.035049000000000),(49687,79759,1555,30666,'McCammon',NULL,5023,4,42.650471900000000,-112.193022600000000),(49688,30254,12496,50116,'Al Wakrah',NULL,5225,4,25.165931400000000,51.597552400000000),(49689,79759,1555,24091,'Sod',NULL,5104,4,38.244262500000000,-81.876239300000000),(49690,39180,36306,52153,'Budva',NULL,5350,4,42.291148900000000,18.840295000000000),(49691,39180,72466,80944,'Merkendorf',NULL,5321,4,49.203557400000000,10.701762600000000),(49692,30254,58524,59394,'Junlin',NULL,5233,4,22.978810000000000,112.920400000000000),(49693,30254,48073,62388,'Handa',NULL,5242,4,34.891747700000000,136.937912300000000),(49694,30254,9181,66688,'Tejeros Convention',NULL,5215,4,14.408556900000000,120.858507600000000),(49695,79759,1555,30686,'Orrs Island',NULL,5104,4,43.763458000000000,-69.972411900000000),(49696,39180,24145,78109,'Tourcoing',NULL,5349,4,50.724993000000000,3.162070000000000),(49697,39180,24145,25758,'Blenod-les-Toul',NULL,5349,4,48.598639000000000,5.832266000000000),(49698,39180,72466,21090,'Haan',NULL,5321,4,51.192326200000000,7.006557500000000),(49699,79759,1555,64608,'Cook',NULL,5032,4,47.852418100000000,-92.689618400000000),(49700,39180,72466,21090,'Straelen',NULL,5321,4,51.441513100000000,6.265663800000000),(49701,39180,28212,72317,'Detva',NULL,5322,4,48.558711500000000,19.418334900000000),(49702,79759,1555,31215,'Green Bay',NULL,5104,4,37.133763900000000,-78.314717800000000),(49703,39180,46475,13242,'Santa Cruz de Bezana',NULL,5341,4,43.442595800000000,-3.902448200000000),(49704,79759,1555,60304,'Montevallo',NULL,5032,4,33.100674600000000,-86.864155800000000),(49705,39180,24145,37760,'Les Alluets-le-Roi',NULL,5349,4,0.000000000000000,0.000000000000000),(49706,30254,58524,71159,'Ganyao',NULL,5233,4,30.886760000000000,120.899350000000000),(49707,79759,1555,21307,'Pico Rivera',NULL,5082,4,33.983068800000000,-118.096735000000000),(49708,39180,31303,76736,'Croydon',NULL,5339,4,51.376952900000000,-0.095689500000000),(49709,39180,24145,20114,'Mehun-sur-Yevre',NULL,5349,4,47.145637000000000,2.217346000000000),(49710,39180,27791,885,'Cacem',NULL,5337,4,38.768033300000000,-9.298783600000000),(49711,59118,23401,5911,'Santa Rosa',NULL,5006,4,-36.620922000000000,-64.291236900000000),(49712,39180,72466,47588,'Eislingen',NULL,5321,4,48.702324700000000,9.712035700000000),(49713,79759,1555,70117,'Concan',NULL,5032,4,29.501493700000000,-99.721488300000000),(49714,39180,24145,53859,'Goxwiller',NULL,5349,4,48.431548900000000,7.482853000000000),(49715,39180,24145,20345,'Eclassan',NULL,5349,4,45.157927000000000,4.761649000000000),(49716,39180,72466,47588,'Hessigheim',NULL,5321,4,48.994447600000000,9.186600400000000),(49717,30254,22938,23391,'Nagpur',NULL,5206,4,21.145800400000000,79.088154600000000),(49718,39180,31303,76736,'Cherry Burton',NULL,5339,4,53.864807600000000,-0.495648600000000),(49719,39180,37090,29528,'Mjohult',NULL,5360,4,60.128161000000000,18.643501000000000),(49720,39180,24145,24231,'Doeuil-sur-le-Mignon',NULL,5349,4,46.131205000000000,-0.544197000000000),(49721,30254,69330,10990,'Sungai Udang',NULL,5208,4,2.291521000000000,102.132888800000000),(49722,39180,72466,12908,'Bad Gandersheim',NULL,5321,4,51.871797700000000,10.023903000000000),(49723,39180,46475,19077,'El Garrobo',NULL,5341,4,37.627654500000000,-6.172585600000000),(49724,79759,1555,64608,'Bird Island',NULL,5032,4,44.767461400000000,-94.895552100000000),(49725,39180,24145,78109,'Conde-sur-l\'Escaut',NULL,5349,4,50.448651000000000,3.593407000000000),(49726,39180,32107,46369,'Strogen',NULL,5367,4,48.671340000000000,15.602060000000000),(49727,30254,58524,20933,'Chengdong',NULL,5233,4,24.714836000000000,116.915996000000000),(49728,79759,1555,50566,'Cadyville',NULL,5104,4,44.698097700000000,-73.631528000000000),(49729,39180,24145,44940,'Labrit',NULL,5349,4,44.104876000000000,-0.544514000000000),(49730,39180,74489,58969,'Meiringen',NULL,5373,4,46.725161400000000,8.190908100000000),(49731,79759,1555,71586,'Lawrence',NULL,5104,4,40.306477400000000,-80.128901000000000),(49732,39180,24145,20345,'Voglans',NULL,5349,4,45.631185000000000,5.895330000000000),(49733,39180,24145,55786,'Bonneville',NULL,5349,4,50.082028000000000,2.249301000000000),(49734,39180,24145,20114,'Mulsans',NULL,5349,4,47.696314000000000,1.385667900000000),(49735,79759,1555,27956,'Pascagoula',NULL,5032,4,30.365755200000000,-88.556127200000000),(49736,59118,23401,14520,'Capilla del Monte',NULL,5001,4,-30.856983700000000,-64.526250500000000),(49737,39180,32107,46369,'Ebenfurth',NULL,5367,4,47.877370700000000,16.366545500000000),(49738,39180,24145,37760,'Bievres',NULL,5349,4,0.000000000000000,0.000000000000000),(49739,39180,24145,44940,'Casteljaloux',NULL,5349,4,44.313746000000000,0.088354000000000),(49740,30254,58524,79188,'Dong\'e',NULL,5233,4,36.335029900000000,116.247730000000000),(49741,39180,24145,71625,'Crehen',NULL,5349,4,48.544935000000000,-2.214172000000000),(49742,30254,58524,20933,'Xuefeng',NULL,5233,4,26.099819900000000,119.296589900000000),(49743,79759,38133,NULL,'Guayanilla Municipio','',NULL,3,0.000000000000000,0.000000000000000),(49744,79759,1555,80699,'Belvidere',NULL,5104,4,40.829820000000000,-75.077674700000000),(49745,79759,65555,60607,'Tejupilco de Hidalgo',NULL,5096,4,18.906217700000000,-100.150718800000000),(49746,79759,62193,NULL,'Provincia Espaillat','09',NULL,3,0.000000000000000,0.000000000000000),(49747,39180,24145,25758,'Anzeling',NULL,5349,4,49.262841000000000,6.466715000000000),(49748,39180,24145,20345,'Bettant',NULL,5349,4,45.943367000000000,5.362430000000000),(49749,39180,72466,47588,'Oberried',NULL,5321,4,47.932636700000000,7.950475900000000),(49750,39180,32107,50072,'Zirkitzen',NULL,5367,4,46.813960000000000,13.810850000000000),(49751,30254,68697,5585,'Jakarta',NULL,5197,4,-6.194449100000000,106.822919800000000),(49752,30254,50056,NULL,'Changwat Roi Et','45',NULL,3,0.000000000000000,0.000000000000000),(49753,79759,1555,31249,'Cantonment',NULL,5032,4,30.605364400000000,-87.344649200000000),(49754,79759,1555,50566,'Lyons',NULL,5104,4,43.064230500000000,-76.990245600000000),(49755,39180,43652,31394,'Itri',NULL,5353,4,41.290436700000000,13.532162800000000),(49756,79759,1555,75254,'Nicholls',NULL,5104,4,31.517421900000000,-82.634860200000000),(49757,39180,32107,66952,'Kirchbichl',NULL,5367,4,47.517706200000000,12.096261300000000),(49758,79759,1555,60304,'Vinemont',NULL,5032,4,34.242926100000000,-86.867129300000000),(49759,59118,28407,36332,'Cabo Frio',NULL,5132,4,-22.883459100000000,-42.025295100000000),(49760,30254,46112,NULL,'Azad Kashmir','JK',NULL,3,0.000000000000000,0.000000000000000),(49761,39180,72466,54829,'Beckingen',NULL,5321,4,49.392081600000000,6.702242200000000),(49762,39180,24145,37760,'Sammeron',NULL,5349,4,0.000000000000000,0.000000000000000),(49763,79759,1555,25349,'Mechanicsburg',NULL,5104,4,40.072003900000000,-83.556313300000000),(49764,59118,28407,18386,'Icara',NULL,5132,4,-28.716666100000000,-49.301799300000000),(49765,39180,24145,20114,'ChÃ¢teauneuf-sur-Cher',NULL,5349,4,46.857453000000000,2.317307000000000),(49766,39180,24145,55786,'Rouville',NULL,5349,4,49.210852000000000,2.872576000000000),(49767,39180,31303,76736,'Burston',NULL,5339,4,52.404860000000000,1.141516900000000),(49768,39180,24145,3038,'Brive-la-Gaillarde',NULL,5349,4,45.159555000000000,1.533937000000000),(49769,30254,58524,80964,'Qionghai',NULL,5233,4,19.258379900000000,110.474640000000000),(49770,39180,12814,67642,'Breezand',NULL,5316,4,52.888470900000000,4.805809500000000),(49771,79759,1555,70117,'Tuscola',NULL,5032,4,32.209577600000000,-99.796754200000000),(49772,39180,24145,71625,'Pluguffan',NULL,5349,4,47.980989000000000,-4.179216000000000),(49773,39180,72466,80944,'Kallmunz',NULL,5321,4,49.160278600000000,11.959773500000000),(49774,39180,15837,10815,'Horki',NULL,5344,4,54.284688100000000,30.992364900000000),(49775,39180,72466,20159,'Drehsa',NULL,5321,4,51.179044000000000,14.564748100000000),(49776,39180,72466,12908,'Uetze',NULL,5321,4,52.464843200000000,10.203480200000000),(49777,59118,28407,36332,'Norte',NULL,5132,4,-22.855413200000000,-43.300486700000000),(49778,39180,43652,48544,'Flero',NULL,5353,4,45.482741200000000,10.178901100000000),(49779,79759,1555,80404,'Auburndale',NULL,5104,4,42.347978200000000,-71.247109700000000),(49780,39180,24145,71625,'Quintin',NULL,5349,4,48.403411000000000,-2.908722000000000),(49781,30254,58524,42482,'Hengzhou',NULL,5233,4,22.679989900000000,109.261470000000000),(49782,39180,31303,76736,'Willoughby on the Wolds',NULL,5339,4,52.822307000000000,-1.056116000000000),(49783,79759,1555,80699,'Sicklerville',NULL,5104,4,39.717215200000000,-74.969770700000000),(49784,39180,12814,1748,'Hoevelaken',NULL,5316,4,52.172395300000000,5.464287700000000),(49785,79759,1555,29043,'Barnet',NULL,5104,4,44.296832300000000,-72.049377900000000),(49786,79759,1555,21307,'Chula Vista',NULL,5082,4,32.640054100000000,-117.084195500000000),(49787,39180,72466,10261,'Probsteierhagen',NULL,5321,4,54.363495900000000,10.291999800000000),(49788,59118,23401,15922,'San Antonio de Padua',NULL,4998,4,-34.666671800000000,-58.700000800000000),(49789,30254,8042,47319,'Dimona',NULL,5199,4,31.069419000000000,35.033363000000000),(49790,39180,24599,62220,'Vikran',NULL,5348,4,69.542900700000000,18.768005200000000),(49791,59118,23401,17359,'San Genaro',NULL,5001,4,-32.371103900000000,-61.359355700000000),(49792,79759,1555,21307,'Point Reyes Station',NULL,5082,4,38.069089400000000,-122.806935600000000),(49793,79759,1555,80404,'Chelmsford',NULL,5104,4,42.599813900000000,-71.367283800000000),(49794,79759,1555,31215,'Mechanicsville',NULL,5104,4,37.608756100000000,-77.373313900000000),(49795,39180,78321,81116,'Karrebaeksminde',NULL,5327,4,55.183593000000000,11.648135000000000),(49796,39180,2809,71627,'Opava',NULL,5351,4,49.940659800000000,17.894798900000000),(49797,39180,28212,30160,'Vel\'ke Levare',NULL,5322,4,48.503181000000000,17.001697700000000),(49798,39180,43652,10619,'Carasco',NULL,5353,4,44.353181200000000,9.344803800000000),(49799,39180,77382,NULL,'Krasnoyarskiy Kray','KYA',NULL,3,0.000000000000000,0.000000000000000),(49800,39180,74489,81894,'La Chiesaz',NULL,5373,4,46.471391100000000,6.883930100000000),(49801,30254,74871,41128,'Vinh Long',NULL,5194,4,10.239574000000000,105.957192800000000),(49802,79759,1555,33907,'Kimballton',NULL,5032,4,41.628599000000000,-95.073046600000000),(49803,39180,24145,59464,'Authie',NULL,5349,4,49.206845000000000,-0.431860000000000),(49804,39180,24145,25758,'Kuntzig',NULL,5349,4,49.346272000000000,6.240049000000000),(49805,39180,24145,64448,'Saint-Georges-d\'Orques',NULL,5349,4,43.610206000000000,3.781252000000000),(49806,30254,68697,NULL,'Propinsi Bengkulu','BE',NULL,3,0.000000000000000,0.000000000000000),(49807,39180,74489,60939,'Ober Urdorf',NULL,5373,4,47.386707100000000,8.420693000000000),(49808,79759,1555,70117,'Kingsville',NULL,5032,4,27.515868900000000,-97.856109000000000),(49809,79759,1555,50566,'Moravia',NULL,5104,4,42.712570200000000,-76.421602500000000),(49810,79759,1555,60304,'Elkmont',NULL,5032,4,34.928974300000000,-86.973895900000000),(49811,79759,1555,75254,'Cohutta',NULL,5104,4,34.959520900000000,-84.952723500000000),(49812,30254,58524,43360,'Suihua',NULL,5233,4,46.652459900000000,126.969320000000000),(49813,79759,1555,70244,'Harrisville',NULL,5104,4,41.965653900000000,-71.674511200000000),(49814,39180,78321,81116,'Torrig',NULL,5327,4,54.907181600000000,11.332940600000000),(49815,79759,1555,80699,'Bogota',NULL,5104,4,40.876210600000000,-74.029862100000000),(49816,39180,72466,6329,'Schutzenhof',NULL,5321,4,50.642330100000000,11.376091800000000),(49817,39180,72466,47588,'Bad Buchau',NULL,5321,4,48.061878600000000,9.607911000000000),(49818,59118,28407,41334,'Viana',NULL,5132,4,-20.366866600000000,-40.421581000000000),(49819,39180,72466,80944,'Hohenpeissenberg',NULL,5321,4,47.794537500000000,11.006395100000000),(49820,79759,67784,NULL,'Departamento de Guatemala','GU',NULL,3,0.000000000000000,0.000000000000000),(49821,79759,1555,77901,'Belton',NULL,5032,4,37.160043100000000,-87.028329600000000),(49822,79759,1555,20328,'Scio',NULL,5082,4,44.704844500000000,-122.849256200000000),(49823,79759,14612,73304,'Bethany',NULL,3,4,44.182190700000000,-78.567210600000000),(49824,39180,31303,76736,'New Milton',NULL,5339,4,50.753123500000000,-1.655080600000000),(49825,79759,1555,75649,'Barnwell',NULL,5104,4,33.244873300000000,-81.358717700000000),(49826,79759,1555,64608,'Olivia',NULL,5032,4,44.776431400000000,-94.995659300000000),(49827,39180,24145,20345,'Ozan',NULL,5349,4,46.391534200000000,4.915264600000000),(49828,39180,43652,48544,'Arcore',NULL,5353,4,45.626924900000000,9.326543000000000),(49829,39180,31303,76736,'Birtley',NULL,5339,4,54.898058900000000,-1.577459900000000),(49830,39180,34917,48573,'Rydzyna',NULL,5370,4,51.786465700000000,16.667577000000000),(49831,39180,24145,20345,'Aoste',NULL,5349,4,45.588240900000000,5.608414000000000),(49832,79759,1555,77901,'Fedscreek',NULL,5104,4,37.403440600000000,-82.245140500000000),(49833,79759,1555,23074,'Range',NULL,5032,4,45.395514400000000,-92.284634600000000),(49834,59118,66275,61965,'Buga',NULL,5022,4,3.894604800000000,-76.305577200000000),(49835,79759,1555,10664,'Spring City',NULL,5043,4,39.482463000000000,-111.496023600000000),(49836,39180,66836,64042,'Hegyfalu',NULL,5325,4,47.352865300000000,16.882755600000000),(49837,39180,12814,76162,'Oegstgeest',NULL,5316,4,52.186226200000000,4.474810400000000),(49838,30031,21479,NULL,'Gedo','GE',NULL,3,0.000000000000000,0.000000000000000),(49839,39180,66836,549,'Kerepes',NULL,5325,4,47.566280700000000,19.275651700000000),(49840,59118,23401,50367,'Puerto Madryn',NULL,4999,4,-42.763621700000000,-65.034831100000000),(49841,30254,58524,71159,'Lanxi',NULL,5233,4,29.208379900000000,119.460510000000000),(49842,30254,48073,39568,'Shingu',NULL,5242,4,33.724120300000000,135.992481900000000),(49843,79759,1555,21307,'Fulton',NULL,5082,4,38.495646300000000,-122.770461600000000),(49844,79759,65555,50966,'Cuernavaca',NULL,5096,4,18.924209500000000,-99.221565900000000),(49845,79759,1555,75649,'Union',NULL,5104,4,34.715412200000000,-81.623711000000000),(49846,39180,43652,39942,'Oleggio',NULL,5353,4,45.595174600000000,8.635007700000000),(49847,39180,43652,35452,'Montalto Uffugo',NULL,5353,4,39.406743000000000,16.157327700000000),(49848,39180,34917,81418,'Pruchna',NULL,5370,4,49.865191800000000,18.681844400000000),(49849,39180,31303,76736,'Hothfield',NULL,5339,4,51.170191200000000,0.817572600000000),(49850,39180,72466,69275,'Oberursel',NULL,5321,4,50.202547800000000,8.577030900000000),(49851,39180,31303,76736,'Stubton',NULL,5339,4,53.029716000000000,-0.702623000000000),(49852,30254,58524,71159,'Huangyan',NULL,5233,4,28.649649900000000,121.262950000000000),(49853,39180,24145,59464,'La Place',NULL,5349,4,48.878847200000000,-0.515749200000000),(49854,39180,72466,6329,'Benshausen',NULL,5321,4,50.645027500000000,10.594813000000000),(49855,39180,72466,80944,'Habersdorf',NULL,5321,4,49.284070900000000,12.700527300000000),(49856,39180,72466,12908,'Schnee',NULL,5321,4,53.623757800000000,9.490766300000000),(49857,39180,77382,63791,'Revda',NULL,5250,4,56.818849700000000,59.903639600000000),(49858,39180,24599,35271,'Snaase',NULL,5348,4,64.246502700000000,12.382260200000000),(49859,39180,12814,1748,'Hierden',NULL,5316,4,52.356709100000000,5.676924000000000),(49860,54055,27947,35669,'Jabiru',NULL,5270,4,-12.674473300000000,132.832543100000000),(49861,30254,9181,66688,'Rodriguez',NULL,5215,4,14.728888600000000,121.144105100000000),(49862,39180,38353,31057,'Flenu',NULL,5323,4,50.433691500000000,3.888990100000000),(49863,39180,34917,45088,'Wlodzimierz',NULL,5370,4,0.000000000000000,0.000000000000000),(49864,79759,1555,20491,'Linden',NULL,5032,4,35.617291700000000,-87.839470400000000),(49865,39180,43652,52129,'Bussolengo',NULL,5353,4,45.473253700000000,10.850727700000000),(49866,79759,1555,75392,'Dowell',NULL,5032,4,37.939772700000000,-89.237860800000000),(49867,79759,65555,25733,'Navolato',NULL,5091,4,24.763782200000000,-107.701448200000000),(49868,39180,31303,76736,'Chivenor',NULL,5339,4,51.092139300000000,-4.134089900000000),(49869,39180,70362,78863,'Turnu Ruieni',NULL,5324,4,45.390083400000000,22.333759000000000),(49870,79759,1555,70117,'Ozona',NULL,5032,4,30.702224900000000,-101.201381900000000),(49871,39180,24145,55786,'La Chapelle-sur-Chezy',NULL,5349,4,48.946880000000000,3.377882000000000),(49872,39180,24145,44940,'Monsempron-Libos',NULL,5349,4,44.504030900000000,0.929523400000000),(49873,39180,72466,12908,'Duderstadt',NULL,5321,4,51.509657100000000,10.253510400000000),(49874,39180,72466,80944,'Worth an der Donau',NULL,5321,4,48.998724400000000,12.406434400000000),(49875,79759,1555,33907,'Afton',NULL,5032,4,41.028418300000000,-94.197578600000000),(49876,39180,31303,76736,'Barrow in Furness',NULL,5339,4,54.108967000000000,-3.218894000000000),(49877,39180,27791,60832,'Santa Cita',NULL,5337,4,39.539939700000000,-8.387203900000000),(49878,39180,31303,76736,'Needingworth',NULL,5339,4,52.330528900000000,-0.030990100000000),(49879,39180,27791,60832,'Ribeira Branca',NULL,5337,4,39.490760600000000,-8.576073000000000),(49880,30254,9181,15118,'Wines',NULL,5215,4,7.191478900000000,125.385021000000000),(49881,79759,1555,64608,'Hardwick',NULL,5032,4,43.774969000000000,-96.199473200000000),(49882,39180,24145,41914,'Blagnac',NULL,5349,4,43.635087000000000,1.397030000000000),(49883,39180,43652,52129,'Musile di Piave',NULL,5353,4,45.624434800000000,12.563901000000000),(49884,39180,24145,37760,'Orly-sur-Morin',NULL,5349,4,0.000000000000000,0.000000000000000),(49885,39180,24145,44940,'Lege-Cap-Ferret',NULL,5349,4,44.795454000000000,-1.147783000000000),(49886,59118,28407,58085,'Bocaina de Minas',NULL,5132,4,-22.168362900000000,-44.395283400000000),(49887,79759,1555,12507,'Cleveland',NULL,5032,4,35.421468500000000,-92.709607900000000),(49888,59118,23401,17359,'Pilar',NULL,5001,4,-31.440402900000000,-61.259631400000000),(49889,79759,1555,74734,'Ramsey',NULL,5076,4,38.323418600000000,-86.154637300000000),(49890,59118,66275,NULL,'Departamento de Caldas','CAL',NULL,3,0.000000000000000,0.000000000000000),(49891,79759,1555,5494,'Sulphur',NULL,5032,4,30.236594300000000,-93.377378300000000),(49892,39180,72466,6329,'Tonna',NULL,5321,4,51.091285300000000,10.731492500000000),(49893,30254,58524,39447,'Puyang',NULL,5233,4,35.761889900000000,115.029320000000000),(49894,79759,1555,70244,'Chepachet',NULL,5104,4,41.915219400000000,-71.671416200000000),(49895,39180,72466,21090,'Schlangen',NULL,5321,4,51.807809100000000,8.837571100000000),(49896,79759,1555,80404,'Assonet',NULL,5104,4,41.795935200000000,-71.067821200000000),(49897,39180,43652,39942,'Orta San Giulio',NULL,5353,4,45.796744400000000,8.416219400000000),(49898,30254,41645,NULL,'South West Community Development Council','05',NULL,3,0.000000000000000,0.000000000000000),(49899,59118,23401,14520,'Huerta Grande',NULL,5001,4,-31.075273400000000,-64.490872200000000),(49900,39180,31303,76736,'Frinton-on-Sea',NULL,5339,4,51.830433000000000,1.247224000000000),(49901,79759,72423,NULL,'Sainte-Anne',NULL,5056,4,16.224585800000000,-61.385408900000000),(49902,39180,24145,10766,'Chalette-sur-Voire',NULL,5349,4,48.445283000000000,4.423967000000000),(49903,39180,43652,46373,'Castel San Pietro',NULL,5353,4,42.919868600000000,13.463640800000000),(49904,39180,74489,79725,'Buren nid dem Bach',NULL,5373,4,46.940159600000000,8.397651000000000),(49905,30254,48073,316,'Sano',NULL,5242,4,36.314390800000000,139.578391500000000),(49906,39180,2809,3800,'Lysa nad Labem',NULL,5351,4,50.201432400000000,14.832818900000000),(49907,79759,14612,35026,'Landis',NULL,5124,4,52.199035100000000,-108.451594100000000),(49908,79759,1555,71586,'Port Allegany',NULL,5104,4,41.810898000000000,-78.279735200000000),(49909,39180,72466,18242,'Schellweiler',NULL,5321,4,49.514666500000000,7.391623100000000),(49910,39180,43652,48167,'Bertiolo',NULL,5353,4,45.943896400000000,13.047528000000000),(49911,79759,1555,70117,'Brazoria',NULL,5032,4,29.044414700000000,-95.569112600000000),(49912,39180,72466,18242,'Nauort',NULL,5321,4,50.465730500000000,7.625707400000000),(49913,39180,31303,76736,'Hoylake',NULL,5339,4,53.393238000000000,-3.176280100000000),(49914,79759,1555,71067,'Royal City',NULL,5082,4,46.900970100000000,-119.630591200000000),(49915,59118,28407,41334,'Cariacica',NULL,5132,4,-20.264291600000000,-40.420343300000000),(49916,39180,46475,52127,'Zumaia',NULL,5341,4,43.298823600000000,-2.256885000000000),(49917,54055,62875,61952,'Taupiri',NULL,5412,4,-37.621846400000000,175.205581500000000),(49918,39180,24145,64112,'Vernois-sur-Mance',NULL,5349,4,47.845511000000000,5.785014900000000),(49919,39180,24145,20345,'Aillon-le-Vieux',NULL,5349,4,45.651910000000000,6.095693000000000),(49920,39180,27791,60832,'Sardoal',NULL,5337,4,39.537518100000000,-8.161277300000000),(49921,30254,22938,NULL,'Uttar Pradesh','UP',NULL,3,0.000000000000000,0.000000000000000),(49922,59118,28407,58085,'Congonhas',NULL,5132,4,-20.502693600000000,-43.859734600000000),(49923,79759,65555,60607,'Chiautla',NULL,5096,4,19.549059200000000,-98.883150600000000),(49924,79759,1555,20328,'Philomath',NULL,5082,4,44.540121000000000,-123.367601400000000),(49925,79759,1555,70117,'Miami',NULL,5032,4,35.691432700000000,-100.638193300000000),(49926,39180,12814,76162,'Nieuwendijk',NULL,5316,4,51.755614200000000,4.320401500000000),(49927,79759,14612,55500,'South Baptiste',NULL,5,4,54.725723100000000,-113.570124800000000),(49928,79759,1555,31249,'Argyle',NULL,5032,4,30.719633600000000,-86.044382700000000),(49929,39180,28212,77687,'DolnÃ½ KubÃ­n',NULL,5322,4,49.203143500000000,19.364573300000000),(49930,39180,24145,71625,'Trevron',NULL,5349,4,48.389542000000000,-2.064565000000000),(49931,54055,27947,35928,'Kyneton',NULL,5276,4,-37.249093200000000,144.453207500000000),(49932,39180,24145,20114,'Bricy',NULL,5349,4,47.998594000000000,1.781024000000000),(49933,39180,27791,29130,'Amarante',NULL,5337,4,41.269635700000000,-8.082648800000000),(49934,39180,24145,20345,'Bouvante',NULL,5349,4,44.933263300000000,5.299631600000000),(49935,39180,31303,76736,'Yatton',NULL,5339,4,51.388168000000000,-2.822503000000000),(49936,79759,1555,72308,'High Hill',NULL,5032,4,38.878376300000000,-91.383492300000000),(49937,30254,7554,76798,'Kibriskoy',NULL,5333,4,39.884928900000000,32.990858700000000),(49938,79759,1555,23074,'Bonduel',NULL,5032,4,44.740267900000000,-88.444824200000000),(49939,39180,38353,12466,'Damme',NULL,5323,4,51.251254800000000,3.281448000000000),(49940,79759,1555,74734,'New Harmony',NULL,5032,4,38.129767800000000,-87.935029900000000),(49941,39180,37090,1559,'Ingmarso',NULL,5360,4,59.467500000000000,18.749444000000000),(49942,54055,27947,27792,'Alberton',NULL,5266,4,-27.701358900000000,153.243353300000000),(49943,39180,28212,NULL,'Svrcinovec',NULL,5322,4,49.480468900000000,18.793253300000000),(49944,39180,72466,15394,'Hasselfelde',NULL,5321,4,51.691798300000000,10.855081700000000),(49945,39180,24145,16072,'Villaines-la-Juhel',NULL,5349,4,48.345049000000000,-0.280805000000000),(49946,39180,68729,46080,'Pyrohiv',NULL,5336,4,48.907872100000000,28.482601100000000),(49947,30254,55603,51178,'Karimkhan',NULL,5238,4,28.500000000000000,60.500000000000000),(49948,39180,43652,48544,'Rognano',NULL,5353,4,45.288447800000000,9.089398100000000),(49949,39180,32107,66952,'Scheffau am Wilden Kaiser',NULL,5367,4,47.529522100000000,12.248987200000000),(49950,79759,1555,31249,'Lake Butler',NULL,5104,4,30.022739100000000,-82.339557400000000),(49951,39180,24145,21875,'Villecroze',NULL,5349,4,43.582009900000000,6.275451900000000),(49952,59118,28407,77169,'Agrestina',NULL,5123,4,-8.455510100000000,-35.944480500000000),(49953,30254,48073,52355,'Kinoshita',NULL,5242,4,36.740726200000000,138.087731500000000),(49954,79759,1555,71067,'Burbank',NULL,5082,4,46.199856800000000,-119.013061800000000),(49955,39180,24145,16072,'Saint-Nicolas-de-Redon',NULL,5349,4,47.644221000000000,-2.068266000000000),(49956,39180,31303,76736,'Wragby',NULL,5339,4,53.286333000000000,-0.300160000000000),(49957,79759,1555,75254,'Alpharetta',NULL,5104,4,34.075376200000000,-84.294089900000000),(49958,39180,43652,39942,'Varallo Pombia',NULL,5353,4,45.665439700000000,8.633375500000000),(49959,79759,1555,74734,'Milan',NULL,5062,4,39.121165600000000,-85.131346400000000),(49960,39180,34917,60298,'Paulina',NULL,5370,4,53.261151100000000,18.133645200000000),(49961,39180,24145,64112,'Gy',NULL,5349,4,47.407236000000000,5.814659000000000),(49962,79759,1555,25172,'Woodbine',NULL,5032,4,38.796115100000000,-96.958624300000000),(49963,59118,41007,42984,'Quito',NULL,5058,4,-0.180653200000000,-78.467838200000000),(49964,39180,34917,68694,'Jawiszowice',NULL,5370,4,49.956678200000000,19.134162500000000),(49965,39180,31303,76736,'Dunstable',NULL,5339,4,51.885644000000000,-0.520390000000000),(49966,39180,48712,1064,'Bosanska Dubica',NULL,5356,4,45.177987200000000,16.813074000000000),(49967,59118,28407,59805,'Peruibe',NULL,5132,4,-24.318291700000000,-46.994060000000000),(49968,39180,43652,37116,'Foggia',NULL,5353,4,41.462198400000000,15.544630200000000),(49969,79759,1555,20491,'Norris',NULL,5104,4,36.195634300000000,-84.067974000000000),(49970,30254,48073,52355,'Okaya',NULL,5242,4,36.067002100000000,138.049370900000000),(49971,39180,24145,53859,'Duttlenheim',NULL,5349,4,48.524541000000000,7.565812000000000),(49972,39180,27791,20830,'Corroios',NULL,5337,4,38.639989900000000,-9.150198200000000),(49973,39180,24145,41914,'Burg',NULL,5349,4,43.188829000000000,0.326671000000000),(49974,79759,1555,15519,'Kihei',NULL,5425,4,20.739940900000000,-156.454187300000000),(49975,79759,1555,75254,'Hampton',NULL,5104,4,33.386868700000000,-84.282928300000000),(49976,39180,72466,80944,'Kottgeisering',NULL,5321,4,48.119144900000000,11.131877700000000),(49977,79759,1555,64608,'Felton',NULL,5032,4,47.079722200000000,-96.506944400000000),(49978,39180,72466,80944,'Kissing',NULL,5321,4,48.302706900000000,10.972609000000000),(49979,30254,7554,NULL,'TekirdaÄ','59',NULL,3,0.000000000000000,0.000000000000000),(49980,79759,1555,75392,'Rosiclare',NULL,5032,4,37.423662600000000,-88.346148300000000),(49981,79759,1555,64608,'Houston',NULL,5032,4,43.763299500000000,-91.568476400000000),(49982,39180,72466,80944,'Wildpoldsried',NULL,5321,4,47.765593800000000,10.401611300000000),(49983,39180,72466,7175,'Dorf Doberitz',NULL,5321,4,52.542086400000000,13.059061700000000),(49984,39180,24145,55786,'Epaux-Bezu',NULL,5349,4,49.109028000000000,3.346459000000000),(49985,30254,22938,62308,'Baharampur',NULL,5206,4,24.098260700000000,88.268411000000000),(49986,39180,24145,10766,'Rouvroy-sur-Audry',NULL,5349,4,49.788068000000000,4.491884000000000),(49987,39180,32107,21858,'Marchtrenk',NULL,5367,4,48.190704600000000,14.120246800000000),(49988,79759,1555,50566,'Van Etten',NULL,5104,4,42.198685400000000,-76.552444100000000),(49989,30254,52273,44078,'Yerevan',NULL,5251,4,40.187202300000000,44.515209000000000),(49990,39180,34917,74574,'Nowy Dwor Gdanski',NULL,5370,4,54.208010000000000,19.117530000000000),(49991,54055,27947,35928,'Barongarook',NULL,5276,4,-38.413384500000000,143.601555400000000),(49992,39180,32107,46369,'Gaweinstal',NULL,5367,4,48.477131000000000,16.589529800000000),(49993,39180,31303,76736,'Tavistock',NULL,5339,4,50.551122900000000,-4.141654000000000),(49994,39180,24145,31069,'Effiat',NULL,5349,4,46.043245000000000,3.254876000000000),(49995,39180,24145,20345,'Courchevel',NULL,5349,4,45.432883100000000,6.621397300000000),(49996,79759,1555,30666,'Georgetown',NULL,5023,4,42.482147700000000,-111.370766100000000),(49997,39180,24145,24231,'Taillebourg',NULL,5349,4,45.834065000000000,-0.647562000000000),(49998,79759,14612,56935,'Scotsburn',NULL,2,4,45.649808000000000,-62.851308000000000),(49999,39180,24145,59464,'May-sur-Orne',NULL,5349,4,49.101101000000000,-0.374753000000000),(50000,39180,24599,72951,'Greaker',NULL,5348,4,0.000000000000000,0.000000000000000),(50001,39180,43652,48544,'Sorisole',NULL,5353,4,45.743944300000000,9.662504000000000),(50002,59118,28407,59805,'Americana',NULL,5132,4,-22.738030300000000,-47.334022300000000),(50003,39180,24145,41914,'Montauban',NULL,5349,4,44.022125200000000,1.352959900000000),(50004,39180,38353,31057,'Enines',NULL,5323,4,50.693660000000000,4.926550000000000),(50005,79759,1555,70117,'Devers',NULL,5032,4,30.027437100000000,-94.591584100000000),(50006,39180,46475,19077,'Punta UmbrÃ­a',NULL,5341,4,37.185258500000000,-6.970497600000000),(50007,30254,58524,61947,'Shuiwu',NULL,5233,4,28.497360000000000,116.985210000000000),(50008,39180,72466,69275,'Mademuhlen',NULL,5321,4,50.624285700000000,8.161778500000000),(50009,39180,24145,44940,'Poyanne',NULL,5349,4,43.754715000000000,-0.814463000000000),(50010,39180,37250,NULL,'Qormi','43',NULL,3,0.000000000000000,0.000000000000000),(50011,30254,58524,78125,'Jinyuan',NULL,5233,4,26.386061000000000,112.284078000000000),(50012,79759,1555,71586,'Fairfield',NULL,5104,4,39.787317300000000,-77.368598400000000),(50013,79759,1555,21307,'Goleta',NULL,5082,4,34.435829400000000,-119.827638900000000),(50014,39180,46475,19077,'Campillos',NULL,5341,4,37.049202700000000,-4.863732100000000),(50015,30031,38402,NULL,'Bois de Nefles',NULL,5394,4,-20.987018600000000,55.330939500000000),(50016,39180,74489,9192,'Arbon',NULL,5373,4,47.514090500000000,9.426830100000000),(50017,39180,24145,44940,'La Lande',NULL,5349,4,45.263872000000000,0.264515000000000),(50018,79759,1555,51916,'Oxford',NULL,5104,4,38.686507200000000,-76.171610800000000),(50019,39180,43652,6001,'Lombardi',NULL,5353,4,45.479067100000000,9.845243300000000),(50020,39180,72466,80944,'Wartmannsroth',NULL,5321,4,50.166251200000000,9.787639600000000),(50021,39180,24145,53859,'Burnhaupt-le-Bas',NULL,5349,4,47.718651000000000,7.151238000000000),(50022,39180,37090,42921,'Visby',NULL,5360,4,57.634800000000000,18.294840000000000),(50023,39180,24145,37760,'Reuil-en-Brie',NULL,5349,4,0.000000000000000,0.000000000000000),(50024,39180,31303,76736,'Healey',NULL,5339,4,54.219060800000000,-1.769173400000000),(50025,39180,43652,31394,'Artena',NULL,5353,4,41.741883000000000,12.911841200000000),(50026,59118,37919,29407,'Melo',NULL,5100,4,-32.367750500000000,-54.169484300000000),(50027,30254,58524,28985,'Lu\'an',NULL,5233,4,31.734879900000000,116.523239900000000),(50028,39180,72466,21090,'Susterseel',NULL,5321,4,50.998739100000000,5.937563700000000),(50029,79759,1555,27956,'Belmont',NULL,5032,4,34.509819200000000,-88.209210000000000),(50030,79759,1555,21307,'Wasco',NULL,5082,4,35.594123800000000,-119.340945700000000),(50031,39180,68729,46080,'Tul\'chyn',NULL,5336,4,48.673977100000000,28.856379500000000),(50032,39180,24145,20345,'Loire-sur-Rhone',NULL,5349,4,45.561285000000000,4.805186000000000),(50033,39180,31303,76736,'Shrivenham',NULL,5339,4,51.600693000000000,-1.656749000000000),(50034,39180,43652,39942,'Ovada',NULL,5353,4,44.636157100000000,8.639676200000000),(50035,39180,24599,3197,'Fiksdal',NULL,5348,4,62.615333600000000,6.860750600000000),(50036,54055,27947,35928,'Macclesfield',NULL,5276,4,-37.876837900000000,145.477763100000000),(50037,39180,12814,56267,'Utrecht',NULL,5316,4,52.119508000000000,5.194365300000000),(50038,39180,66836,29110,'Tolna',NULL,5325,4,46.425826500000000,18.775206900000000),(50039,30254,55603,58329,'Parpis',NULL,5238,4,31.436014900000000,49.041312000000000),(50040,39180,46475,7858,'Puerto Lumbreras',NULL,5341,4,37.562297900000000,-1.808677000000000),(50041,39180,24145,24231,'Savigny-Levescault',NULL,5349,4,46.534600000000000,0.477248000000000),(50042,79759,1555,74734,'English',NULL,5064,4,38.334504500000000,-86.464149800000000),(50043,39180,34917,81418,'Pszczyna',NULL,5370,4,49.985780500000000,18.947709200000000),(50044,39180,24599,35271,'Steinkjer',NULL,5348,4,64.015019300000000,11.495262700000000),(50045,39180,24145,55786,'Esquennoy',NULL,5349,4,49.658539000000000,2.267600000000000),(50046,79759,1555,33907,'Defiance',NULL,5032,4,41.824987600000000,-95.338609400000000),(50047,39180,20946,79052,'Myllykoski',NULL,5331,4,60.764857000000000,26.785847100000000),(50048,39180,31303,76736,'Hayle',NULL,5339,4,50.185467000000000,-5.420910000000000),(50049,79759,1555,20491,'Hohenwald',NULL,5032,4,35.547851300000000,-87.551962800000000),(50050,79759,1555,64608,'Saint Clair',NULL,5032,4,44.081911300000000,-93.857729400000000),(50051,79759,1555,75392,'Naperville',NULL,5032,4,41.750839100000000,-88.153535200000000),(50052,54055,27947,35928,'Clyde',NULL,5276,4,-38.128482300000000,145.321747100000000),(50053,79759,1555,63672,'Nashua',NULL,5104,4,42.765366200000000,-71.467566000000000),(50054,79759,1555,71586,'Pequea',NULL,5104,4,39.888156600000000,-76.367183000000000),(50055,39180,24599,41315,'Misje',NULL,5348,4,60.452888500000000,4.956424100000000),(50056,30254,NULL,NULL,'Thailand','TH',NULL,2,0.000000000000000,0.000000000000000),(50057,79759,1555,31249,'Marco Island',NULL,5104,4,25.939741200000000,-81.707535500000000),(50058,39180,37090,76139,'Traslovslage',NULL,5360,4,57.061180400000000,12.282838300000000),(50059,39180,77382,NULL,'Komi Republic','KO',NULL,3,0.000000000000000,0.000000000000000),(50060,39180,24145,20345,'Montrevel',NULL,5349,4,46.337407000000000,5.130528000000000),(50061,54055,27947,27792,'Belmont',NULL,5266,4,-27.488913500000000,153.127304700000000),(50062,79759,1555,63672,'New Hampton',NULL,5104,4,43.623621100000000,-71.630440700000000),(50063,39180,37090,35284,'Soederbaerke',NULL,5360,4,60.070214900000000,15.558904200000000),(50064,39180,24145,64112,'Le Bourget',NULL,5349,4,48.936752000000000,2.425377000000000),(50065,39180,37090,80488,'Odeborg',NULL,5360,4,58.545399300000000,11.975949200000000),(50066,39180,24145,21875,'Goult',NULL,5349,4,43.863673000000000,5.242289000000000),(50067,30254,58524,71875,'Mingdu',NULL,5233,4,34.264859900000000,108.954240000000000),(50068,39180,68729,79103,'Hoshiv',NULL,5336,4,51.245449700000000,28.728405400000000),(50069,39180,24145,16072,'Andreze',NULL,5349,4,47.171099000000000,-0.954517000000000),(50070,39180,24145,53859,'Husseren-les-Chateaux',NULL,5349,4,48.035154000000000,7.279721000000000),(50071,30254,7554,NULL,'Sakarya','54',NULL,3,0.000000000000000,0.000000000000000),(50072,39180,32107,NULL,'Carinthia','2',NULL,3,0.000000000000000,0.000000000000000),(50073,79759,1555,33907,'Saint Charles',NULL,5032,4,41.288325700000000,-93.809388700000000),(50074,39180,37090,80488,'Hokerum',NULL,5360,4,57.839930300000000,13.282308600000000),(50075,79759,1555,71586,'Osceola Mills',NULL,5104,4,40.850058100000000,-78.270570600000000),(50076,39180,72466,47588,'Monsheim',NULL,5321,4,48.863570400000000,8.863236400000000),(50077,30254,58524,20933,'Ningde',NULL,5233,4,26.665709900000000,119.548190000000000),(50078,79759,1555,31249,'Floral City',NULL,5104,4,28.749987600000000,-82.296758100000000),(50079,79759,1555,21307,'Lucerne Valley',NULL,5082,4,34.443759900000000,-116.967682300000000),(50080,79759,1555,71067,'Poulsbo',NULL,5082,4,47.735928000000000,-122.646537200000000),(50081,39180,74489,58969,'Buren an der Aare',NULL,5373,4,47.139574300000000,7.374796800000000),(50082,39180,31303,76736,'North Crawley',NULL,5339,4,52.092404000000000,-0.652578000000000),(50083,39180,20946,78177,'Kauniainen',NULL,5331,4,60.212447900000000,24.728369500000000),(50084,39180,24145,71625,'Lanvollon',NULL,5349,4,48.632011000000000,-2.985939000000000),(50085,39180,31303,78887,'Cardonald',NULL,5339,4,55.845782400000000,-4.342978500000000),(50086,39180,24145,71625,'Portrieux',NULL,5349,4,48.645359900000000,-2.830036000000000),(50087,39180,31303,76736,'Chelsea',NULL,5339,4,51.486942900000000,-0.170037000000000),(50088,79759,1555,80404,'Rochdale',NULL,5104,4,42.199708300000000,-71.898577900000000),(50089,39180,24145,41914,'Nadillac',NULL,5349,4,45.039381000000000,1.395381900000000),(50090,39180,34917,45088,'Huta Dlutowska',NULL,5370,4,0.000000000000000,0.000000000000000),(50091,30254,48073,62388,'Kariya',NULL,5242,4,34.989088100000000,137.002301200000000),(50092,39180,38594,NULL,'VÃµrumaa','86',NULL,3,0.000000000000000,0.000000000000000),(50093,39180,31303,1587,'Haverfordwest',NULL,5339,4,51.800475000000000,-4.971319000000000),(50094,39180,43652,48544,'San Pellegrino Terme',NULL,5353,4,45.841644700000000,9.666738900000000),(50095,79759,1555,75596,'Marion',NULL,5104,4,35.684013100000000,-82.009274500000000),(50096,39180,43652,52129,'Asolo',NULL,5353,4,45.799258600000000,11.914110300000000),(50097,79759,14612,28442,'Sainte-Helene-de-Bagot',NULL,3,4,45.732185900000000,-72.732757200000000),(50098,39180,43652,48544,'Cignone',NULL,5353,4,45.270580000000000,9.985004400000000),(50099,39180,27791,29130,'Aguda',NULL,5337,4,41.049449200000000,-8.654450900000000),(50100,79759,14612,22957,'Peachland',NULL,6,4,49.770299400000000,-119.740789900000000),(50101,79759,1555,31249,'Deltona',NULL,5104,4,28.900544600000000,-81.263673800000000),(50102,30254,57635,24718,'Hossain',NULL,5185,4,25.848338800000000,88.941386500000000),(50103,39180,24145,64112,'Etupes',NULL,5349,4,47.507008900000000,6.862954000000000),(50104,39180,24145,25758,'Foug',NULL,5349,4,48.691261000000000,5.786495000000000),(50105,79759,1555,25349,'Navarre',NULL,5104,4,40.724503200000000,-81.522065300000000),(50106,39180,31303,76736,'Wilshamstead',NULL,5339,4,52.080796500000000,-0.448671500000000),(50107,30254,48073,49359,'Kimitsu',NULL,5242,4,35.330445100000000,139.902478700000000),(50108,79759,1555,31249,'Eastpoint',NULL,5104,4,29.736169500000000,-84.888050600000000),(50109,79759,1555,48857,'Texico',NULL,5043,4,34.388686800000000,-103.051335100000000),(50110,79759,1555,31249,'Port Saint Lucie',NULL,5104,4,27.273049200000000,-80.358226100000000),(50111,39180,37090,8692,'Karlskoga',NULL,5360,4,59.334406000000000,14.449491100000000),(50112,79759,1555,56713,'Tybo',NULL,5082,4,38.369933700000000,-116.401168200000000),(50113,79759,1555,12507,'White Hall',NULL,5032,4,34.271518100000000,-92.089449800000000),(50114,39180,24145,53859,'Rodern',NULL,5349,4,48.225124000000000,7.353536000000000),(50115,39180,27791,72396,'Vila do Bispo',NULL,5337,4,37.082920400000000,-8.912109500000000),(50116,30254,12496,NULL,'Al Wakrah','WA',NULL,3,0.000000000000000,0.000000000000000),(50117,30254,53201,NULL,'Cheung Kong',NULL,5192,4,22.319303900000000,114.169361100000000),(50118,79759,1555,63672,'Lincoln',NULL,5104,4,44.044400100000000,-71.668447900000000),(50119,30254,48073,23894,'Fukuyama',NULL,5242,4,34.485984500000000,133.362423900000000),(50120,39180,24145,24231,'Beauvoir-sur-Niort',NULL,5349,4,46.180050000000000,-0.474637000000000),(50121,39180,32107,66833,'Offenegg',NULL,5367,4,47.341730000000000,15.616470000000000),(50122,39180,27791,1933,'Barcelos',NULL,5337,4,41.533505200000000,-8.619289200000000),(50123,39180,24145,55786,'Frechencourt',NULL,5349,4,49.964294000000000,2.436696000000000),(50124,39180,12814,57758,'Denekamp',NULL,5316,4,52.375379900000000,7.006179900000000),(50125,39180,72466,47588,'Hohenstadt',NULL,5321,4,48.543899800000000,9.663521000000000),(50126,39180,24145,64112,'Bard-les-Pesmes',NULL,5349,4,47.270704000000000,5.630873000000000),(50127,39180,12814,56267,'Overberg',NULL,5316,4,52.039517000000000,5.498236200000000),(50128,30254,22938,62308,'Siuri',NULL,5206,4,23.912925500000000,87.526839300000000),(50129,54055,27947,27792,'Southbrook',NULL,5266,4,-27.678518500000000,151.713009700000000),(50130,79759,1555,36015,'Jones',NULL,5032,4,35.565893600000000,-97.286978100000000),(50131,79759,1555,60304,'Houston',NULL,5032,4,34.141492500000000,-87.258068600000000),(50132,79759,1555,24091,'Glen Easton',NULL,5104,4,39.833411100000000,-80.648137700000000),(50133,79759,1555,23074,'Auburndale',NULL,5032,4,44.626906400000000,-90.007629400000000),(50134,30031,NULL,NULL,'Cameroon','CM',NULL,2,0.000000000000000,0.000000000000000),(50135,39180,24145,20345,'Le Coteau',NULL,5349,4,46.027872000000000,4.087784000000000),(50136,79759,1555,20328,'La Grande',NULL,5082,4,45.324577100000000,-118.087718800000000),(50137,39180,32107,43791,'Reitdorf',NULL,5367,4,47.372070000000000,13.388030000000000),(50138,39180,74489,81894,'Faoug',NULL,5373,4,46.908223500000000,7.077874300000000),(50139,39180,46475,31143,'Elda',NULL,5341,4,38.476507300000000,-0.796459700000000),(50140,30254,58524,71159,'Tongxiang',NULL,5233,4,30.630739900000000,120.564320000000000),(50141,39180,46475,31143,'Agullent',NULL,5341,4,38.822999800000000,-0.549406400000000),(50142,79759,1555,20328,'Dufur',NULL,5082,4,45.453175400000000,-121.130624400000000),(50143,59118,23401,36955,'Tunuyan',NULL,5004,4,-33.581318500000000,-69.015336100000000),(50144,39180,31303,76736,'Shilton',NULL,5339,4,51.772753000000000,-1.615897100000000),(50145,39180,24145,37760,'Saintry-sur-Seine',NULL,5349,4,0.000000000000000,0.000000000000000),(50146,39180,72466,20159,'Frohburg',NULL,5321,4,51.054354100000000,12.554543400000000),(50147,39180,24145,20114,'Bazoches-les-Hautes',NULL,5349,4,48.151800000000000,1.800246000000000),(50148,59118,28407,37856,'Sinop',NULL,5038,4,-11.854378300000000,-55.510260200000000),(50149,39180,66836,549,'Kemence',NULL,5325,4,48.015355800000000,18.892562200000000),(50150,79759,1555,30666,'Caldwell',NULL,5023,4,43.662938400000000,-116.687359600000000),(50151,79759,1555,50566,'Blodgett Mills',NULL,5104,4,42.568403900000000,-76.125760800000000),(50152,39180,43652,46373,'San Costanzo',NULL,5353,4,43.751507900000000,13.070264600000000),(50153,39180,24145,21875,'Saint-Andiol',NULL,5349,4,43.835465000000000,4.944566000000000),(50154,39180,24599,47894,'Alvdal',NULL,5348,4,62.108559700000000,10.634071500000000),(50155,79759,14612,56935,'Stewiacke',NULL,2,4,45.138748700000000,-63.349672500000000),(50156,79759,1555,16998,'Emmett',NULL,5044,4,42.990583200000000,-82.764926600000000),(50157,39180,72466,80944,'Geiselhoring',NULL,5321,4,48.826081600000000,12.393859400000000),(50158,79759,65555,NULL,'Mexico City','DIF',NULL,3,0.000000000000000,0.000000000000000),(50159,39180,43652,39942,'Agro',NULL,5353,4,45.052236600000000,7.515388500000000),(50160,79759,1555,12507,'Saint Joe',NULL,5032,4,36.030299200000000,-92.805491600000000),(50161,79759,1555,50566,'Candor',NULL,5104,4,42.232851800000000,-76.342435700000000),(50162,39180,77382,33208,'Valentin',NULL,5248,4,43.123133500000000,134.302563900000000),(50163,59118,69481,NULL,'Region de la Araucania','AR',NULL,3,0.000000000000000,0.000000000000000),(50164,79759,1555,5494,'Lydia',NULL,5032,4,29.924502800000000,-91.780661900000000),(50165,30254,48073,64793,'Fushimi',NULL,5242,4,0.000000000000000,0.000000000000000),(50166,39180,12814,1105,'Stramproy',NULL,5316,4,51.194322500000000,5.722053000000000),(50167,39180,31303,78887,'Rothesay',NULL,5339,4,55.835963000000000,-5.055793000000000),(50168,39180,43652,6001,'Marigliano',NULL,5353,4,40.924909900000000,14.456245500000000),(50169,79759,1555,31215,'Woodlawn',NULL,5104,4,36.722349700000000,-80.822853100000000),(50170,39180,38353,12466,'Knokke-Heist',NULL,5323,4,51.339918000000000,3.239686500000000),(50171,39180,31303,78887,'Galston',NULL,5339,4,55.601592000000000,-4.382581000000000),(50172,39180,24145,64448,'Popian',NULL,5349,4,43.618860000000000,3.530836000000000),(50173,54055,27947,50947,'Sackville Reach',NULL,5282,4,-33.484646700000000,150.873563100000000),(50174,39180,24145,71625,'Rosporden',NULL,5349,4,47.959311000000000,-3.828027000000000),(50175,79759,1555,70117,'Wimberley',NULL,5032,4,29.997436200000000,-98.098620400000000),(50176,39180,31303,76736,'Kingston Seymour',NULL,5339,4,51.398350700000000,-2.860626400000000),(50177,79759,1555,49567,'Henderson',NULL,5032,4,40.779733200000000,-97.812272200000000),(50178,39180,72466,15394,'Mieste',NULL,5321,4,52.480986800000000,11.206521300000000),(50179,39180,72466,12908,'Rinteln',NULL,5321,4,52.202046100000000,9.075970300000000),(50180,39180,31303,76736,'Saint Ives',NULL,5339,4,50.208385800000000,-5.490886400000000),(50181,39180,72466,12908,'Schwanewede',NULL,5321,4,53.223101100000000,8.589007600000000),(50182,30254,31581,NULL,'Abu Dhabi','AZ',NULL,3,0.000000000000000,0.000000000000000),(50183,39180,43652,52129,'CodognÃ¨',NULL,5353,4,45.762333300000000,11.690976000000000),(50184,79759,1555,75392,'Weldon',NULL,5032,4,40.121146800000000,-88.745349700000000),(50185,79759,1555,25172,'Jewell',NULL,5032,4,39.671399000000000,-98.153661000000000),(50186,39180,24145,71625,'Saint-Christophe-de-Valains',NULL,5349,4,48.342070000000000,-1.447406000000000),(50187,39180,28212,10305,'Snina',NULL,5322,4,48.987657000000000,22.158302200000000),(50188,39180,72466,59278,'Carlow',NULL,5321,4,53.758684300000000,10.936471500000000),(50189,54055,27947,27886,'Blackwood',NULL,5265,4,-35.021340900000000,138.614699600000000),(50190,39180,24145,71625,'Laignelet',NULL,5349,4,48.370431000000000,-1.151591000000000),(50191,39180,72466,6329,'Greiz',NULL,5321,4,50.655632200000000,12.202172400000000),(50192,39180,24145,20345,'Villars',NULL,5349,4,45.466809600000000,4.352042000000000),(50193,30254,8042,42246,'Gan Yavne',NULL,5199,4,31.783056000000000,34.703101000000000),(50194,30254,58524,39447,'Qingfeng Chengguanzhen',NULL,5233,4,35.894519000000000,115.102383000000000),(50195,79759,1555,49567,'Lawrence',NULL,5032,4,40.291956700000000,-98.260048200000000),(50196,59118,39989,29077,'Santa Cruz',NULL,5080,4,-17.814581900000000,-63.156085300000000),(50197,39180,72466,21090,'Lohmar',NULL,5321,4,50.837801500000000,7.212664900000000),(50198,79759,14612,73304,'Cobden',NULL,3,4,45.627351900000000,-76.882360500000000),(50199,39180,72466,12908,'Wietze',NULL,5321,4,52.647849200000000,9.837727400000000),(50200,79759,1555,33907,'Earlville',NULL,5032,4,42.480825600000000,-91.270973700000000),(50201,39180,24145,25758,'Uxegney',NULL,5349,4,48.197346000000000,6.371173000000000),(50202,39180,31303,76736,'Holmesfield',NULL,5339,4,53.295078400000000,-1.518287200000000),(50203,39180,12814,76162,'Schenkel',NULL,5316,4,51.938946600000000,4.565854500000000),(50204,39180,24145,59464,'Durcet',NULL,5349,4,48.747459000000000,-0.432939000000000),(50205,59118,79547,19846,'Friendship',NULL,5114,4,5.694327100000000,-56.292938100000000),(50206,54055,27947,50947,'Mount Hunter',NULL,5282,4,-34.091656500000000,150.619941300000000),(50207,79759,1555,20491,'Seymour',NULL,5104,4,35.872559900000000,-83.774019800000000),(50208,39180,43652,48167,'Cassacco',NULL,5353,4,46.174467900000000,13.184168800000000),(50209,79759,1555,60304,'Lapine',NULL,5032,4,31.967166100000000,-86.284274900000000),(50210,79759,1555,39879,'Roscoe',NULL,5032,4,45.448587900000000,-99.338727900000000),(50211,39180,24145,20114,'Saint-Martin-le-Beau',NULL,5349,4,47.355813000000000,0.910268000000000),(50212,39180,51476,NULL,'Kacarevo',NULL,5320,4,44.964711500000000,20.694212200000000),(50213,79759,1555,71586,'Glenside',NULL,5104,4,40.099907700000000,-75.152792800000000),(50214,79759,1555,71586,'Oley',NULL,5104,4,40.388748900000000,-75.791420000000000),(50215,39180,12814,1748,'Rhenoy',NULL,5316,4,51.882469400000000,5.154750500000000),(50216,59118,28407,7890,'Palmitinho',NULL,5132,4,-27.355532600000000,-53.558100200000000),(50217,59118,66275,44574,'San JosÃ© del Guaviare',NULL,5022,4,2.567760600000000,-72.639653500000000),(50218,79759,1555,80699,'Colonia',NULL,5104,4,40.584867000000000,-74.303922700000000),(50219,79759,1555,33907,'Melbourne',NULL,5032,4,41.941377200000000,-93.103256900000000),(50220,39180,37090,70918,'Dorotea',NULL,5360,4,64.261793900000000,16.415233800000000),(50221,39180,43652,39942,'Roddi',NULL,5353,4,44.679100300000000,7.972966000000000),(50222,39180,24599,32877,'Froland',NULL,5348,4,58.528311200000000,8.653920800000000),(50223,39180,46475,13120,'Tarazona',NULL,5341,4,41.904297200000000,-1.722253500000000),(50224,79759,1555,33907,'Huxley',NULL,5032,4,41.895265000000000,-93.600773200000000),(50225,79759,14612,73304,'Geraldton',NULL,3,4,49.680019000000000,-86.942438900000000),(50226,39180,43652,48667,'Iglesias',NULL,5353,4,39.312751400000000,8.535958200000000),(50227,30254,48073,593,'Kodaira',NULL,5242,4,0.000000000000000,0.000000000000000),(50228,79759,1555,39416,'Gill',NULL,5043,4,40.453899000000000,-104.543679000000000),(50229,39180,72466,80944,'Bergkirchen',NULL,5321,4,48.259027400000000,11.366062100000000),(50230,39180,43652,48667,'Dolianova',NULL,5353,4,39.377209300000000,9.175792100000000),(50231,30254,77599,60561,'MalÃ©',NULL,5391,4,3.202778000000000,73.220680000000000),(50232,30254,22938,42899,'Mussoorie',NULL,5206,4,30.459789200000000,78.064372300000000),(50233,79759,1555,77901,'Hillsboro',NULL,5104,4,38.293411900000000,-83.658804300000000),(50234,39180,37090,29528,'Vitaby',NULL,5360,4,55.684665200000000,14.153666400000000),(50235,79759,1555,5494,'Kelly',NULL,5032,4,31.980717100000000,-92.176804100000000),(50236,79759,1555,50566,'Colton',NULL,5104,4,44.553021300000000,-74.939506100000000),(50237,39180,31303,76736,'Immingham',NULL,5339,4,53.614012000000000,-0.215913000000000),(50238,54055,62875,22711,'Dunedin',NULL,5412,4,-45.879545500000000,170.500595700000000),(50239,79759,1555,75392,'Knoxville',NULL,5032,4,40.908371500000000,-90.284847600000000),(50240,79759,65555,67149,'Cacahoatan',NULL,5096,4,14.988291700000000,-92.165177600000000),(50241,39180,31303,76736,'Kingswood',NULL,5339,4,51.457611400000000,-2.507493000000000),(50242,39180,72466,80944,'Benningen',NULL,5321,4,47.967405900000000,10.212005500000000),(50243,30254,48073,6016,'Kamakura',NULL,5242,4,35.319212800000000,139.546673100000000),(50244,39180,72466,18242,'Schonborn',NULL,5321,4,49.641993400000000,7.773944500000000),(50245,79759,1555,74734,'Westport',NULL,5062,4,39.175885300000000,-85.573027300000000),(50246,39180,32107,21858,'Weng im Innkreis',NULL,5367,4,48.234744400000000,13.178577400000000),(50247,39180,24145,78109,'Tilques',NULL,5349,4,50.777405000000000,2.205010000000000),(50248,39180,2809,77402,'Dubi',NULL,5351,4,50.681039200000000,13.788846600000000),(50249,39180,38353,12466,'Paal',NULL,5323,4,51.032497300000000,5.166286300000000),(50250,39180,24145,44940,'Eugenie-les-Bains',NULL,5349,4,43.695773000000000,-0.377375000000000),(50251,79759,14612,56935,'Sherbrooke',NULL,2,4,45.140216600000000,-61.979911000000000),(50252,54055,63162,NULL,'Southern Highlands Province','SHM',NULL,3,0.000000000000000,0.000000000000000),(50253,79759,1555,12507,'New Edinburg',NULL,5032,4,33.757333200000000,-92.238218500000000),(50254,79759,1555,60304,'Moundville',NULL,5032,4,32.997624200000000,-87.630007500000000),(50255,39180,12814,56267,'Nigtevecht',NULL,5316,4,52.273853300000000,5.028553600000000),(50256,79759,14612,28442,'Notre-Dame-de-Lourdes',NULL,3,4,46.326134000000000,-71.827020000000000),(50257,79759,1555,20491,'Kelso',NULL,5032,4,35.125917000000000,-86.468603900000000),(50258,39180,66836,49253,'Kisujszallas',NULL,5325,4,47.215504000000000,20.757133300000000),(50259,39180,43652,31394,'Giuliano di Roma',NULL,5353,4,41.541184500000000,13.280557300000000),(50260,39180,43652,31394,'Palombara Sabina',NULL,5353,4,42.063022200000000,12.770767000000000),(50261,39180,32107,66952,'Strassen',NULL,5367,4,46.751004800000000,12.486825100000000),(50262,39180,24145,16691,'Etigny',NULL,5349,4,48.134061000000000,3.288187000000000),(50263,39180,24145,59464,'Le Mesnil-Villeman',NULL,5349,4,48.864122000000000,-1.327062000000000),(50264,39180,24145,71625,'Landudal',NULL,5349,4,48.063034000000000,-3.978094000000000),(50265,39180,72466,80944,'Kirchzell',NULL,5321,4,49.617966600000000,9.177107300000000),(50266,39180,43652,4517,'Villafranca di Forli',NULL,5353,4,44.294356500000000,12.016749800000000),(50267,79759,1555,64608,'Marietta',NULL,5032,4,45.008297300000000,-96.417551300000000),(50268,39180,46475,19077,'Ventas de Huelma',NULL,5341,4,37.069226800000000,-3.820373800000000),(50269,39180,72466,47588,'Buch',NULL,5321,4,49.095031900000000,9.867563800000000),(50270,79759,14612,35026,'Carnduff',NULL,5124,4,49.173937900000000,-101.795809500000000),(50271,39180,72466,80944,'Bad Alexandersbad',NULL,5321,4,50.017179200000000,12.014730800000000),(50272,39180,74489,50362,'Obergosgen',NULL,5373,4,47.364533600000000,7.951255800000000),(50273,30254,58524,NULL,'Hubei','42',NULL,3,0.000000000000000,0.000000000000000),(50274,79759,1555,10664,'Layton',NULL,5043,4,41.060221600000000,-111.971052900000000),(50275,39180,31303,48595,'Groomsport',NULL,5339,4,54.673000100000000,-5.614309900000000),(50276,39180,24145,37760,'Monthyon',NULL,5349,4,0.000000000000000,0.000000000000000),(50277,79759,1555,52419,'Westbrook',NULL,5104,4,41.295974100000000,-72.464156300000000),(50278,79759,1555,72308,'Saint Thomas',NULL,5032,4,38.368368500000000,-92.216845600000000),(50279,79759,1555,21307,'Loleta',NULL,5082,4,40.641100200000000,-124.226343700000000),(50280,39180,38353,31057,'Rebecq',NULL,5323,4,50.662278100000000,4.132533600000000),(50281,39180,24145,20345,'Saint-Marcel-d\'Ardeche',NULL,5349,4,44.327406000000000,4.617187000000000),(50282,39180,24145,7248,'Broglie',NULL,5349,4,49.008928000000000,0.528768000000000),(50283,79759,1555,64608,'Lutsen',NULL,5032,4,47.646940200000000,-90.674802600000000),(50284,79759,14612,55500,'Worsley',NULL,5,4,56.507922900000000,-119.134100300000000),(50285,59118,28407,47154,'Guarapuava',NULL,5132,4,-25.388892800000000,-51.461238800000000),(50286,39180,24145,44940,'Montagnac-d\'Auberoche',NULL,5349,4,45.187430000000000,0.955213000000000),(50287,30254,9181,43355,'Miagao',NULL,5215,4,10.670546800000000,122.197308100000000),(50288,39180,72466,12908,'Elsdorf',NULL,5321,4,53.242671700000000,9.353178700000000),(50289,39180,72466,12908,'Oldendorf',NULL,5321,4,53.156783600000000,10.213907600000000),(50290,30254,48073,29919,'Yodogawa',NULL,5242,4,34.733489500000000,135.482775500000000),(50291,79759,1555,80404,'North Dartmouth',NULL,5104,4,41.640396000000000,-70.969455500000000),(50292,39180,46475,31143,'Castalla',NULL,5341,4,38.593412700000000,-0.672535500000000),(50293,39180,24145,10766,'Francheval',NULL,5349,4,49.701109000000000,5.048879900000000),(50294,79759,1555,80404,'Plympton',NULL,5104,4,41.955895300000000,-70.814843500000000),(50295,39180,24599,47894,'Buvika',NULL,5348,4,62.127674900000000,11.709539000000000),(50296,39180,72466,18242,'Klein-Winternheim',NULL,5321,4,49.940191100000000,8.213880700000000),(50297,39180,74489,69024,'Genestrerio',NULL,5373,4,45.854885200000000,8.960848800000000),(50298,79759,1555,48857,'Williamsburg',NULL,5043,4,33.116182500000000,-107.293362400000000),(50299,39180,24145,37760,'Aulnay-sur-Mauldre',NULL,5349,4,0.000000000000000,0.000000000000000),(50300,39180,24145,41914,'Pechbonnieu',NULL,5349,4,43.703766000000000,1.466402000000000),(50301,39180,34917,67935,'Dzikowiec',NULL,5370,4,50.566380300000000,16.573447000000000),(50302,39180,27791,5633,'Valenca',NULL,5341,4,42.026875100000000,-8.642152200000000),(50303,30031,39247,5309,'Cacole',NULL,4972,4,-11.465277800000000,15.605277800000000),(50304,79759,1555,80404,'Swansea',NULL,5104,4,41.748162000000000,-71.189561700000000),(50305,54055,27947,27792,'Beerburrum',NULL,5266,4,-26.961283200000000,152.954335800000000),(50306,30254,9181,61841,'Minalin',NULL,5215,4,14.952942700000000,120.700504400000000),(50307,54055,27947,35928,'Abbotsford',NULL,5276,4,-37.802109500000000,145.001906400000000),(50308,39180,43652,79828,'Rignano sull\'Arno',NULL,5353,4,43.723531200000000,11.446879600000000),(50309,39180,43652,48544,'Cortenova',NULL,5353,4,46.000062500000000,9.382347300000000),(50310,79759,1555,29043,'Salisbury',NULL,5104,4,43.896451100000000,-73.099836300000000),(50311,39180,72466,80944,'Marktsteft',NULL,5321,4,49.694543300000000,10.137595300000000),(50312,39180,34917,45088,'Gmina Moszczenica',NULL,5370,4,0.000000000000000,0.000000000000000),(50313,39180,46475,31143,'Lucena del Cid',NULL,5341,4,40.136884600000000,-0.281068000000000),(50314,39180,72466,47588,'Hausen am Tann',NULL,5321,4,48.198521000000000,8.836165000000000),(50315,39180,27791,23402,'Gouveia',NULL,5337,4,40.492331800000000,-7.593652600000000),(50316,39180,24145,41914,'Lespinasse',NULL,5349,4,43.711251000000000,1.391663000000000),(50317,39180,46475,72137,'Galvez',NULL,5341,4,39.699775600000000,-4.271797700000000),(50318,79759,1555,75392,'Elizabeth',NULL,5032,4,42.317791100000000,-90.221517000000000),(50319,59118,28407,36332,'Mesquita',NULL,5132,4,-22.783249500000000,-43.430200500000000),(50320,39180,24599,11382,'Amot',NULL,5348,4,61.253824000000000,11.573512200000000),(50321,79759,1555,71586,'Beaver Springs',NULL,5104,4,40.746190100000000,-77.209431100000000),(50322,79759,1555,70117,'Winnie',NULL,5032,4,29.820220500000000,-94.384077700000000),(50323,39180,32107,66952,'Rinn',NULL,5367,4,47.252370000000000,11.503689900000000),(50324,39180,24599,41315,'Norheimsund',NULL,5348,4,60.370886900000000,6.145635000000000),(50325,79759,1555,75486,'Hoonah',NULL,5075,4,58.110050600000000,-135.444500000000000),(50326,39180,38353,31057,'Nalinnes',NULL,5323,4,50.324115600000000,4.446512400000000),(50327,39180,43652,48167,'Codroipo',NULL,5353,4,45.961393600000000,12.976781300000000),(50328,39180,24145,7248,'Harfleur',NULL,5349,4,49.511788000000000,0.198015000000000),(50329,59118,23401,46705,'Crespo',NULL,5001,4,-32.030889600000000,-60.307184400000000),(50330,39180,43652,79828,'Badia Prataglia',NULL,5353,4,43.794660400000000,11.877847600000000),(50331,39180,24145,59464,'Auvillars',NULL,5349,4,49.197000000000000,0.065448900000000),(50332,59118,28407,7890,'Santa Cruz do Sul',NULL,5132,4,-29.724086700000000,-52.436104200000000),(50333,39180,72466,69275,'Frankenau',NULL,5321,4,51.092755000000000,8.933304400000000),(50334,39180,72466,59278,'Stralsund',NULL,5321,4,54.309065400000000,13.077034700000000),(50335,39180,38353,31329,'Schaarbeek',NULL,5323,4,50.867477800000000,4.377334700000000),(50336,39180,72466,12908,'Rosdorf',NULL,5321,4,51.506480000000000,9.900290000000000),(50337,79759,1555,33907,'Westside',NULL,5032,4,42.076096700000000,-95.098881100000000),(50338,39180,46475,7625,'Paracuellos de Jarama',NULL,5341,4,40.505603400000000,-3.530210800000000),(50339,39180,31303,78887,'Campbeltown',NULL,5339,4,55.424117000000000,-5.605374000000000),(50340,39180,72466,80944,'Hallstadt',NULL,5321,4,49.926970400000000,10.881008500000000),(50341,79759,1555,4046,'Dickinson',NULL,5043,4,46.879175600000000,-102.789624200000000),(50342,39180,43652,46373,'Ostra',NULL,5353,4,43.614140800000000,13.156990200000000),(50343,39180,27791,27396,'Praia do Almoxarife',NULL,5252,4,38.556715200000000,-28.617727400000000),(50344,54055,27947,35928,'Doncaster East',NULL,5276,4,-37.789108100000000,145.161964900000000),(50345,30254,48073,47699,'Hanno',NULL,5242,4,35.855103100000000,139.328608100000000),(50346,39180,24145,71625,'Saint-Judoce',NULL,5349,4,48.363419000000000,-1.953483000000000),(50347,79759,38133,52372,'Fajardo',NULL,5120,4,18.325214800000000,-65.653935600000000),(50348,39180,72466,59278,'Darz',NULL,5321,4,54.430000000000000,12.532500000000000),(50349,54055,62875,22711,'Paradise',NULL,5412,4,-45.479067100000000,170.154756700000000),(50350,59118,28407,7890,'Antonio Prado',NULL,5132,4,-28.857046400000000,-51.282131400000000),(50351,39180,24145,44940,'Montaner',NULL,5349,4,43.345518000000000,-0.008595000000000),(50352,30254,7554,NULL,'KÄ±rklareli','39',NULL,3,0.000000000000000,0.000000000000000),(50353,79759,1555,70117,'Prairie View',NULL,5032,4,30.093273700000000,-95.987733900000000),(50354,39180,43652,52129,'Lentiai',NULL,5353,4,46.044803400000000,12.021429800000000),(50355,79759,14612,22957,'Terrace',NULL,6,4,54.518192500000000,-128.603154000000000),(50356,39180,70362,29584,'Ocnita',NULL,5324,4,44.989475200000000,25.557266900000000),(50357,79759,1555,36015,'Vinita',NULL,5032,4,36.638693700000000,-95.154133900000000),(50358,79759,1555,71586,'Catasauqua',NULL,5104,4,40.654819100000000,-75.474627300000000),(50359,39180,12814,16195,'Westerhoven',NULL,5316,4,51.331477600000000,5.403675000000000),(50360,79759,1555,31249,'Shalimar',NULL,5032,4,30.445754400000000,-86.579118900000000),(50361,79759,14612,56935,'Chester Basin',NULL,2,4,44.564539000000000,-64.308435000000000),(50362,39180,74489,NULL,'Solothurn','SO',NULL,3,0.000000000000000,0.000000000000000),(50363,79759,1555,75596,'Fair Bluff',NULL,5104,4,34.313499600000000,-79.037254400000000),(50364,79759,65555,453,'Chilpancingo',NULL,5096,4,17.551534600000000,-99.500632200000000),(50365,79759,1555,36015,'Antlers',NULL,5032,4,34.231212000000000,-95.620247600000000),(50366,79759,38133,66602,'Santa Isabel',NULL,5120,4,17.966077500000000,-66.404892000000000),(50367,59118,23401,NULL,'Chubut','U',NULL,3,0.000000000000000,0.000000000000000),(50368,39180,12814,16195,'Bladel',NULL,5316,4,51.362963000000000,5.213639500000000),(50369,39180,72466,69275,'Kronberg',NULL,5321,4,50.182686100000000,8.520170300000000),(50370,39180,34917,70471,'Stawiguda',NULL,5370,4,53.658727100000000,20.396764200000000),(50371,39180,31303,76736,'Tolleshunt D\'Arcy',NULL,5339,4,51.771637400000000,0.794997700000000),(50372,39180,72466,18242,'Enspel',NULL,5321,4,50.616550500000000,7.885419600000000),(50373,59118,NULL,NULL,'Venezuela','VE',NULL,2,0.000000000000000,0.000000000000000),(50374,79759,1555,48857,'Corrales',NULL,5043,4,35.237819700000000,-106.606692600000000),(50375,30254,22938,28703,'Koni',NULL,5206,4,9.226792000000000,76.849692700000000),(50376,79759,14612,28442,'Wemindji',NULL,3,4,53.049214100000000,-78.713872900000000),(50377,79759,1555,50566,'Middle Island',NULL,5104,4,40.883118100000000,-72.942186900000000),(50378,79759,14612,22957,'Clearwater',NULL,6,4,51.651071200000000,-120.038172600000000),(50379,79759,1555,71586,'Stahlstown',NULL,5104,4,40.150168300000000,-79.333155600000000),(50380,30254,58524,59394,'Dalou',NULL,5233,4,22.579968000000000,112.928884000000000),(50381,79759,1555,71586,'Paoli',NULL,5104,4,40.041902100000000,-75.487644500000000),(50382,39180,72466,80944,'Jengen',NULL,5321,4,47.999591900000000,10.724765700000000),(50383,39180,68729,55223,'Soroka',NULL,5336,4,49.219879900000000,26.011071600000000),(50384,79759,1555,70117,'Dale',NULL,5032,4,29.927358900000000,-97.564709200000000),(50385,39180,31303,76736,'Oare',NULL,5339,4,51.346344500000000,0.879529000000000),(50386,79759,1555,70117,'Fayetteville',NULL,5032,4,29.905781700000000,-96.672752800000000),(50387,79759,1555,60304,'Toxey',NULL,5032,4,31.912929700000000,-88.309464800000000),(50388,79759,1555,21307,'Ravendale',NULL,5082,4,40.797913900000000,-120.365886200000000),(50389,30254,58524,13835,'Wanquan',NULL,5233,4,40.766989900000000,114.740550000000000),(50390,79759,1555,49567,'Utica',NULL,5032,4,40.894380700000000,-97.346129500000000),(50391,30254,48073,593,'Sumidacho',NULL,5242,4,0.000000000000000,0.000000000000000),(50392,39180,72466,80944,'Weissenhorn',NULL,5321,4,48.303746200000000,10.156120000000000),(50393,39180,43652,4517,'Alfonsine',NULL,5353,4,44.505903600000000,12.043067100000000),(50394,30254,50056,65818,'Kamphaeng Phet',NULL,5174,4,16.480848100000000,99.549114400000000),(50395,39180,81977,47095,'Wicklow',NULL,5328,4,52.980820700000000,-6.044589000000000),(50396,39180,24599,32877,'Faervik',NULL,5348,4,58.454932200000000,8.816599300000000),(50397,39180,31303,76736,'Netherton',NULL,5339,4,52.490863600000000,-2.084963900000000),(50398,39180,24145,20345,'Saint-Etienne-sur-Chalaronne',NULL,5349,4,46.147915000000000,4.866148000000000),(50399,79759,1555,70117,'Talco',NULL,5032,4,33.362612900000000,-95.104663800000000),(50400,79759,1555,25349,'Jeffersonville',NULL,5104,4,39.653943600000000,-83.563191500000000),(50401,79759,1555,77901,'Prospect',NULL,5076,4,38.345068000000000,-85.615517000000000),(50402,79759,1555,31215,'Strasburg',NULL,5104,4,38.988719900000000,-78.358616000000000),(50403,39180,72466,18242,'Wolfsheim',NULL,5321,4,49.873788400000000,8.039983800000000),(50404,79759,1555,25349,'Montpelier',NULL,5104,4,41.584495100000000,-84.605507600000000),(50405,79759,14612,56935,'Economy',NULL,2,4,45.384720300000000,-63.914424000000000),(50406,39180,72466,6329,'Stadtlengsfeld',NULL,5321,4,50.782212100000000,10.126809400000000),(50407,79759,1555,23074,'Waupaca',NULL,5032,4,44.358034800000000,-89.085946400000000),(50408,30254,29809,69984,'Najaf',NULL,5171,4,32.010664600000000,44.326527200000000),(50409,39180,72466,47588,'Aach',NULL,5321,4,47.840503200000000,8.856752600000000),(50410,30254,69330,65565,'Kuala Klawang',NULL,5208,4,2.938391000000000,102.069055100000000),(50411,79759,1555,70117,'New Caney',NULL,5032,4,30.155017900000000,-95.215515800000000),(50412,30031,64746,NULL,'Gouvernorat de Mahdia','53',NULL,3,0.000000000000000,0.000000000000000),(50413,79759,1555,71586,'Doylestown',NULL,5104,4,40.310106300000000,-75.129893900000000),(50414,30254,9181,66688,'Banugao',NULL,5215,4,14.745343700000000,121.619752700000000),(50415,39180,31303,76736,'New Romney',NULL,5339,4,50.985117000000000,0.939473000000000),(50416,39180,46475,68236,'AlcÃºdia',NULL,5341,4,39.358775917900000,2.735632782011300),(50417,39180,24145,25758,'Courcelles-Chaussy',NULL,5349,4,49.108900000000000,6.404660000000000),(50418,59118,23401,15922,'Alejandro Korn',NULL,4998,4,-34.984519000000000,-58.376018100000000),(50419,39180,72466,80944,'Reithofen',NULL,5321,4,48.200778700000000,11.964876200000000),(50420,30031,50134,30873,'NgaoundÃ©rÃ©',NULL,4958,4,6.918195400000000,12.805475300000000),(50421,39180,31303,76736,'Gunness',NULL,5339,4,53.591250100000000,-0.729656000000000),(50422,39180,32107,66952,'Nauders',NULL,5367,4,46.888822700000000,10.500201900000000),(50423,79759,1555,20328,'Brownsville',NULL,5082,4,44.393457100000000,-122.984810800000000),(50424,39180,72466,18242,'Thaleischweiler-Froschen',NULL,5321,4,49.262272800000000,7.578199900000000),(50425,39180,46475,8743,'Casar de Caceres',NULL,5341,4,39.558708400000000,-6.417053700000000),(50426,39180,28212,72317,'Klenovec',NULL,5322,4,48.597071900000000,19.890107800000000),(50427,79759,1555,75254,'Milledgeville',NULL,5104,4,33.080142900000000,-83.232099100000000),(50428,79759,1555,70117,'Fort Davis',NULL,5032,4,30.588211100000000,-103.894625300000000),(50429,79759,14612,73304,'Arnprior',NULL,3,4,45.434744500000000,-76.351846900000000),(50430,39180,43652,39942,'Levata',NULL,5353,4,44.407762600000000,7.311493600000000),(50431,39180,34917,67935,'Bogatynia',NULL,5370,4,50.907249600000000,14.956149800000000),(50432,39180,24145,31069,'Blanzat',NULL,5349,4,45.828943000000000,3.077897900000000),(50433,79759,1555,77901,'Ransom',NULL,5104,4,37.566494000000000,-82.188191200000000),(50434,79759,1555,16998,'Grandville',NULL,5044,4,42.909748400000000,-85.763088500000000),(50435,54055,63162,NULL,'Bougainville','NSA',NULL,3,0.000000000000000,0.000000000000000),(50436,39180,72466,20159,'Markneukirchen',NULL,5321,4,50.311569900000000,12.328139800000000),(50437,39180,32107,43791,'Radstadt',NULL,5367,4,47.386194400000000,13.465823000000000),(50438,39180,43652,37116,'Toritto',NULL,5353,4,40.997782000000000,16.679434600000000),(50439,39180,24145,55786,'Rieux',NULL,5349,4,49.298347000000000,2.518599000000000),(50440,79759,1555,60304,'Collinsville',NULL,5032,4,34.263982100000000,-85.860525100000000),(50441,79759,1555,33907,'Cleghorn',NULL,5032,4,42.812203700000000,-95.713374600000000),(50442,79759,1555,80404,'Winthrop',NULL,5104,4,42.374776000000000,-70.986269300000000),(50443,39180,24145,55786,'Fere-en-Tardenois',NULL,5349,4,49.201232500000000,3.513475900000000),(50444,39180,72466,12908,'Himmelpforten',NULL,5321,4,53.616427300000000,9.310492100000000),(50445,39180,72466,10261,'Breiholz',NULL,5321,4,54.204867800000000,9.521069200000000),(50446,59118,23401,40086,'Caleta Olivia',NULL,5005,4,-46.442564700000000,-67.517153300000000),(50447,39180,43652,48544,'Dongo',NULL,5353,4,46.122772600000000,9.279545200000000),(50448,39180,72466,69275,'Lutzelhausen',NULL,5321,4,50.164654000000000,9.175118300000000),(50449,39180,32107,46369,'Ybbs an der Donau',NULL,5367,4,48.176420900000000,15.082085900000000),(50450,30031,10464,6967,'Surulere',NULL,4969,4,6.498293000000000,3.348572000000000),(50451,79759,1555,23074,'Random Lake',NULL,5032,4,43.552220000000000,-87.961758500000000),(50452,79759,1555,16998,'Evart',NULL,5044,4,43.900575200000000,-85.258097100000000),(50453,59118,28407,58085,'Vespasiano',NULL,5132,4,-19.688821200000000,-43.924332900000000),(50454,79759,1555,71067,'Yelm',NULL,5082,4,46.942043100000000,-122.605958200000000),(50455,39180,24145,20114,'Noyant-de-Touraine',NULL,5349,4,47.110040000000000,0.558747000000000),(50456,79759,1555,64608,'Middle River',NULL,5032,4,48.434139400000000,-96.164189200000000),(50457,39180,72466,59278,'Velgast',NULL,5321,4,54.272152000000000,12.810375700000000),(50458,39180,24145,20114,'Garancieres-en-Drouais',NULL,5349,4,48.702525000000000,1.282492000000000),(50459,79759,1555,60304,'Normal',NULL,5032,4,34.783840900000000,-86.572223700000000),(50460,39180,24145,20345,'Ronno',NULL,5349,4,45.984747000000000,4.389281000000000),(50461,39180,32107,46369,'Dietmanns',NULL,5367,4,48.793260300000000,15.382192000000000),(50462,30254,58524,13835,'Zhongyicun',NULL,5233,4,39.373414000000000,115.358915000000000),(50463,39180,31303,48595,'Ardmillan',NULL,5339,4,54.497565800000000,-5.689606400000000),(50464,39180,46475,69730,'Roses',NULL,5341,4,42.263948900000000,3.179552800000000),(50465,39180,43652,36547,'Belpasso',NULL,5353,4,37.589819600000000,14.976827600000000),(50466,39180,24145,16691,'Ahuy',NULL,5349,4,47.367917000000000,5.022793000000000),(50467,79759,1555,80404,'Bellingham',NULL,5104,4,42.086760800000000,-71.474588100000000),(50468,39180,24145,78109,'Hargnies',NULL,5349,4,50.257345000000000,3.849611000000000),(50469,39180,72466,59278,'Teterow',NULL,5321,4,53.775247600000000,12.574823900000000),(50470,39180,24145,78313,'Afa',NULL,5349,4,41.983884000000000,8.796828000000000),(50471,39180,24145,20345,'Bassens',NULL,5349,4,45.581098000000000,5.942217000000000),(50472,39180,72466,80944,'Hohenwart',NULL,5321,4,48.590192500000000,11.384639100000000),(50473,39180,71384,52731,'Vulcanesti',NULL,5326,4,45.683662700000000,28.406372600000000),(50474,79759,1555,23074,'Downsville',NULL,5032,4,44.775924300000000,-91.929005600000000),(50475,79759,1555,75392,'Nilwood',NULL,5032,4,39.398106200000000,-89.808708600000000),(50476,79759,14612,28442,'Bearn',NULL,3,4,47.293167500000000,-79.329603100000000),(50477,39180,74489,16581,'Campfer',NULL,5373,4,46.478480000000000,9.811430000000000),(50478,79759,1555,39879,'Tripp',NULL,5032,4,43.225546100000000,-97.965905000000000),(50479,30254,58524,39447,'Jiuguan',NULL,5233,4,33.512260000000000,111.588430000000000),(50480,39180,43652,77424,'Sarnthein',NULL,5353,4,46.641213600000000,11.354108200000000),(50481,39180,38353,12466,'Eernegem',NULL,5323,4,51.129524800000000,3.027431300000000),(50482,39180,24145,78109,'Auchel',NULL,5349,4,50.507650000000000,2.469160000000000),(50483,39180,43652,48544,'Brembio',NULL,5353,4,45.210752700000000,9.572151700000000),(50484,39180,43652,39942,'Pavone Canavese',NULL,5353,4,45.434367500000000,7.854604500000000),(50485,79759,1555,70117,'Carrizo Springs',NULL,5032,4,28.521929200000000,-99.860610700000000),(50486,39180,24145,31069,'Neschers',NULL,5349,4,45.589371000000000,3.165177000000000),(50487,79759,67784,NULL,'Departamento de Chimaltenango','CM',NULL,3,0.000000000000000,0.000000000000000),(50488,39180,32107,46369,'Zwettl Stadt',NULL,5367,4,48.605835300000000,15.166269200000000),(50489,79759,14612,55500,'Grande Prairie',NULL,5,4,55.170691000000000,-118.788480800000000),(50490,39180,43652,39942,'Viola',NULL,5353,4,44.281593300000000,7.970184600000000),(50491,54055,62875,30731,'Taita',NULL,5412,4,-41.180300400000000,174.960320100000000),(50492,30031,76947,NULL,'Homa Bay District','',NULL,3,0.000000000000000,0.000000000000000),(50493,79759,1555,74734,'Francesville',NULL,5069,4,40.985317200000000,-86.879461300000000),(50494,39180,72466,6329,'Wolkramshausen',NULL,5321,4,51.423180700000000,10.738020400000000),(50495,39180,31303,76736,'Newport Pagnell',NULL,5339,4,52.084585000000000,-0.734583000000000),(50496,39180,24145,7248,'Dampsmesnil',NULL,5349,4,49.167405000000000,1.638898000000000),(50497,39180,70362,52819,'Bumbesti-Jiu',NULL,5324,4,45.177624500000000,23.385615700000000),(50498,39180,2809,488,'Vacov',NULL,5351,4,49.136870200000000,13.729108700000000),(50499,39180,78321,9253,'Storvorde',NULL,5327,4,57.002472000000000,10.100430000000000),(50500,39180,31303,1587,'Burry Port',NULL,5339,4,51.683466000000000,-4.256100000000000),(50501,39180,72466,10261,'Itzstedt',NULL,5321,4,53.807321800000000,10.157494300000000),(50502,59118,28407,18386,'CriciÃºma',NULL,5132,4,-26.928572000000000,-49.365314900000000),(50503,39180,72466,20159,'Olbersdorf',NULL,5321,4,50.873630400000000,14.769225000000000),(50504,39180,81977,47095,'Ashbourne',NULL,5328,4,53.511162100000000,-6.397381800000000),(50505,39180,46475,52127,'Villafranca de Ordizia',NULL,5341,4,43.054213900000000,-2.178190200000000),(50506,79759,65555,50966,'Emiliano Zapata',NULL,5096,4,18.847860800000000,-99.184367600000000),(50507,39180,24145,41914,'Le Fauga',NULL,5349,4,43.399711000000000,1.300044900000000),(50508,39180,32107,43725,'Altach',NULL,5367,4,47.353560000000000,9.649960000000000),(50509,39180,77382,44266,'Slavyansk-na-Kubani',NULL,5346,4,45.260545600000000,38.125883300000000),(50510,39180,24145,16072,'Saint-Valerien',NULL,5349,4,46.527498000000000,-0.940488000000000),(50511,54055,27947,27792,'Palm Cove',NULL,5266,4,-16.744398600000000,145.667338000000000),(50512,39180,43652,31394,'Villetta',NULL,5353,4,42.402474400000000,13.032453500000000),(50513,79759,1555,71586,'Quakertown',NULL,5104,4,40.441768200000000,-75.341566700000000),(50514,39180,24145,20114,'Conflans-sur-Loing',NULL,5349,4,47.952709000000000,2.787753000000000),(50515,79759,1555,75392,'Galena',NULL,5032,4,42.416674400000000,-90.429016800000000),(50516,30254,48073,64793,'Mineyama',NULL,5242,4,0.000000000000000,0.000000000000000),(50517,39180,77382,4150,'Sodyshka',NULL,5346,4,56.193588000000000,40.387169300000000),(50518,39180,24145,7248,'Totes',NULL,5349,4,49.680262000000000,1.044276900000000),(50519,39180,46475,19077,'Vilches',NULL,5341,4,38.208981200000000,-3.507926400000000),(50520,39180,24145,71625,'Callac',NULL,5349,4,48.404337000000000,-3.427742000000000),(50521,39180,24145,59464,'Dozule',NULL,5349,4,49.230945000000000,-0.044615000000000),(50522,79759,1555,33907,'Independence',NULL,5032,4,42.468597800000000,-91.889338600000000),(50523,79759,47882,NULL,'Central Eleuthera District','CE',NULL,3,0.000000000000000,0.000000000000000),(50524,39180,24145,37760,'Cannes-Ecluse',NULL,5349,4,0.000000000000000,0.000000000000000),(50525,39180,34917,48573,'Gowarzewo',NULL,5370,4,52.361614200000000,17.131912700000000),(50526,79759,1555,25172,'Mount Hope',NULL,5032,4,37.868622400000000,-97.665047000000000),(50527,39180,24145,20345,'Saint-Symphorien-de-Lay',NULL,5349,4,45.948467000000000,4.211650000000000),(50528,39180,32107,74807,'Wimpassing an der Leitha',NULL,5367,4,47.917260300000000,16.435231800000000),(50529,39180,31303,76736,'Halton',NULL,5339,4,53.331721000000000,-2.695822000000000),(50530,39180,24599,66559,'Al',NULL,5348,4,60.630310300000000,8.561079600000000),(50531,54055,27947,50947,'Kotara',NULL,5282,4,-32.942792500000000,151.696914200000000),(50532,39180,43652,79828,'Fosdinovo',NULL,5353,4,44.132454700000000,10.017247200000000),(50533,59118,28407,33901,'Biritinga',NULL,5015,4,-11.622673000000000,-38.806681600000000),(50534,39180,66890,NULL,'Sofiya','23',NULL,3,0.000000000000000,0.000000000000000),(50535,39180,27791,21501,'Silvalde',NULL,5337,4,40.991925600000000,-8.625919200000000),(50536,79759,14612,28442,'Les Escoumins',NULL,3,4,48.347766000000000,-69.405735000000000),(50537,39180,72466,20159,'Drebach',NULL,5321,4,50.676094700000000,13.019982600000000),(50538,59118,23401,24049,'Humahuaca',NULL,5002,4,-23.203963000000000,-65.348609300000000),(50539,30031,76947,NULL,'Mombasa District','',NULL,3,0.000000000000000,0.000000000000000),(50540,59118,65933,76178,'Hacienda La Palma',NULL,5081,4,-14.082118200000000,-75.732680600000000),(50541,39180,77382,28151,'Kotel\'nich',NULL,5369,4,58.303409700000000,48.347378400000000),(50542,30254,22938,10399,'Rajapalaiyam',NULL,5206,4,9.451484300000000,77.554342500000000),(50543,39180,24145,55786,'Fossemanant',NULL,5349,4,49.803882000000000,2.198061000000000),(50544,79759,1555,24091,'Crawford',NULL,5104,4,38.872042800000000,-80.436754100000000),(50545,79759,1555,39879,'Menno',NULL,5032,4,43.239713100000000,-97.577844200000000),(50546,79759,1555,20491,'Sparta',NULL,5032,4,35.925898500000000,-85.464142100000000),(50547,79759,1555,75392,'Loraine',NULL,5032,4,40.154212800000000,-91.222365300000000),(50548,39180,24145,16691,'Jaulges',NULL,5349,4,47.962328900000000,3.787132000000000),(50549,79759,1555,63672,'Milton Mills',NULL,5104,4,43.500604200000000,-70.962968600000000),(50550,39180,24145,16072,'Saint-Reverend',NULL,5349,4,46.699679000000000,-1.830320000000000),(50551,79759,1555,75254,'Commerce',NULL,5104,4,34.203997000000000,-83.457105700000000),(50552,79759,1555,80699,'Mount Laurel',NULL,5104,4,39.934002000000000,-74.890998800000000),(50553,39180,43652,4517,'Castel San Giovanni',NULL,5353,4,45.050553200000000,9.430995100000000),(50554,39180,46475,34724,'Huercanos',NULL,5341,4,42.428937500000000,-2.695434600000000),(50555,39180,24145,64448,'Bassan',NULL,5349,4,43.408620900000000,3.254910000000000),(50556,39180,12814,5794,'Almere Haven',NULL,5316,4,52.343939100000000,5.220714200000000),(50557,39180,46475,72137,'Azanon',NULL,5341,4,40.686336400000000,-2.544247200000000),(50558,39180,37090,80488,'Langhem',NULL,5360,4,57.601506900000000,13.244271200000000),(50559,39180,43652,48544,'Sirmione',NULL,5353,4,45.496971700000000,10.605375400000000),(50560,79759,65555,65719,'Ezequiel Montes',NULL,5096,4,20.671338700000000,-99.896227900000000),(50561,39180,24145,20345,'Artas',NULL,5349,4,45.535162000000000,5.166249000000000),(50562,39180,72466,12908,'Bad Pyrmont',NULL,5321,4,51.985564800000000,9.252091100000000),(50563,39180,74489,4245,'Chatel-Saint-Denis',NULL,5373,4,46.526915900000000,6.901089500000000),(50564,79759,1555,12507,'West Memphis',NULL,5032,4,35.146541800000000,-90.184786200000000),(50565,59118,66275,49890,'Villamaria',NULL,5022,4,5.042569000000000,-75.514771000000000),(50566,79759,1555,NULL,'New York','NY',NULL,3,0.000000000000000,0.000000000000000),(50567,79759,1555,33907,'Akron',NULL,5032,4,42.828881800000000,-96.559477300000000),(50568,39180,24599,62220,'Tromvik',NULL,5348,4,69.779620800000000,18.399650100000000),(50569,30031,26842,1607,'Newlands',NULL,4963,4,-33.978912900000000,18.448376300000000),(50570,39180,24145,71625,'Combourtille',NULL,5349,4,48.272146900000000,-1.246462000000000),(50571,39180,32107,21858,'Bad Hall',NULL,5367,4,48.038069700000000,14.208857400000000),(50572,79759,1555,75254,'Stephens',NULL,5104,4,33.794843000000000,-83.161542200000000),(50573,79759,1555,64608,'Tyler',NULL,5032,4,44.276265800000000,-96.135237100000000),(50574,39180,43652,52129,'Lazise',NULL,5353,4,45.506020200000000,10.735071600000000),(50575,79759,1555,48857,'Gallup',NULL,5043,4,35.528078300000000,-108.742584300000000),(50576,30254,NULL,NULL,'British Indian Ocean Territory','IO',NULL,2,0.000000000000000,0.000000000000000),(50577,39180,24145,20114,'Saint-Leger-le-Petit',NULL,5349,4,47.122645000000000,3.002746000000000),(50578,30254,10561,25121,'Yunlin County',NULL,5235,4,23.709203300000000,120.431337300000000),(50579,79759,14612,28442,'Mont-Saint-Gregoire',NULL,3,4,45.338374300000000,-73.162555400000000),(50580,79759,1555,33907,'Thompson',NULL,5032,4,43.371344500000000,-93.773555600000000),(50581,39180,24145,53859,'Drulingen',NULL,5349,4,48.867740000000000,7.191256000000000),(50582,39180,34917,49416,'Grebow',NULL,5370,4,50.565380200000000,21.874368100000000),(50583,79759,1555,48857,'Milan',NULL,5043,4,35.169759200000000,-107.890892000000000),(50584,39180,46475,69730,'Tarragona',NULL,5341,4,41.118882700000000,1.244490900000000),(50585,30254,55603,38936,'Shahriar',NULL,5238,4,35.652911900000000,51.059964700000000),(50586,39180,24145,20345,'Allemond',NULL,5349,4,45.132160000000000,6.040608000000000),(50587,79759,1555,25349,'Canton',NULL,5104,4,40.798947300000000,-81.378447000000000),(50588,54055,27947,71864,'Devonport',NULL,5272,4,-41.180065600000000,146.350286200000000),(50589,39180,24145,71625,'Taillis',NULL,5349,4,48.189039000000000,-1.238906000000000),(50590,39180,24145,78109,'Sombrin',NULL,5349,4,50.240370000000000,2.498798000000000),(50591,39180,24145,20345,'Saint-Julien-sur-Bibost',NULL,5349,4,45.804260900000000,4.519834000000000),(50592,39180,24145,55786,'Lacroix-Saint-Ouen',NULL,5349,4,49.355285000000000,2.786658000000000),(50593,39180,24145,55786,'La Flamengrie',NULL,5349,4,50.005016000000000,3.921308000000000),(50594,39180,12814,49028,'Kropswolde',NULL,5316,4,53.143545200000000,6.725766900000000),(50595,39180,24145,78109,'Hordain',NULL,5349,4,50.262392000000000,3.312659000000000),(50596,79759,1555,16998,'Au Gres',NULL,5044,4,44.048629400000000,-83.695816100000000),(50597,39180,24145,7248,'ClÃ¨res',NULL,5349,4,49.524641000000000,0.882832900000000),(50598,39180,31303,76736,'Ugley',NULL,5339,4,51.934157000000000,0.210286000000000),(50599,39180,24145,64112,'Dampierre-les-Conflans',NULL,5349,4,47.848099000000000,6.184891000000000),(50600,39180,24145,44940,'Saint-Romain-la-Virvee',NULL,5349,4,44.965854000000000,-0.400122000000000),(50601,30254,68697,58566,'Pekalongan',NULL,5197,4,-6.889836200000000,109.674591600000000),(50602,39180,24145,53859,'Hochstatt',NULL,5349,4,47.702799000000000,7.275070000000000),(50603,39180,72466,80944,'Baunach',NULL,5321,4,49.985829900000000,10.849256900000000),(50604,39180,31303,76736,'Horsmonden',NULL,5339,4,51.139154000000000,0.430121300000000),(50605,79759,1555,80404,'Oakham',NULL,5104,4,42.352710500000000,-72.044978300000000),(50606,39180,24145,59464,'Vimoutiers',NULL,5349,4,48.928361000000000,0.198046000000000),(50607,30254,55603,59627,'Shahrak-e Milad',NULL,5238,4,38.072703800000000,46.230849000000000),(50608,79759,1555,70117,'Harleton',NULL,5032,4,32.676530600000000,-94.574647300000000),(50609,39180,72466,80944,'Grafenau',NULL,5321,4,48.859211300000000,13.394644400000000),(50610,39180,24145,78109,'Cousolre',NULL,5349,4,50.246381900000000,4.149606000000000),(50611,39180,72466,18242,'Bretzenheim',NULL,5321,4,49.877760000000000,7.896452300000000),(50612,79759,1555,64608,'Lester Prairie',NULL,5032,4,44.883851400000000,-94.041638900000000),(50613,79759,1555,75596,'Ayden',NULL,5104,4,35.472662600000000,-77.415520300000000),(50614,79759,1555,25172,'Baldwin City',NULL,5032,4,38.775007000000000,-95.186360300000000),(50615,59118,28407,18386,'Turvo',NULL,5132,4,-28.927804500000000,-49.682034600000000),(50616,39180,72466,47588,'Hemmingen',NULL,5321,4,48.865280000000000,9.033859500000000),(50617,39180,34917,31502,'Szypliszki',NULL,5370,4,54.253128300000000,23.075477800000000),(50618,39180,24145,16691,'Athee',NULL,5349,4,47.232205000000000,5.373367000000000),(50619,39180,31303,76736,'Wateringbury',NULL,5339,4,51.254896000000000,0.423035000000000),(50620,39180,66836,48335,'Badacsonytomaj',NULL,5325,4,46.802526800000000,17.510873600000000),(50621,39180,24145,44940,'Undurein',NULL,5349,4,43.283076000000000,-0.878268000000000),(50622,39180,24599,41954,'Kongshamn',NULL,5348,4,58.486345900000000,8.863539900000000),(50623,39180,24145,37760,'Margency',NULL,5349,4,0.000000000000000,0.000000000000000),(50624,39180,72466,10261,'Thaden',NULL,5321,4,54.102428900000000,9.424069200000000),(50625,79759,1555,16998,'Pleasant Lake',NULL,5044,4,42.380035900000000,-84.349129600000000),(50626,79759,1555,31215,'Mouth of Wilson',NULL,5104,4,36.589567900000000,-81.336488900000000),(50627,79759,1555,39879,'Mount Vernon',NULL,5032,4,43.710541500000000,-98.260359400000000),(50628,39180,78321,19394,'Astrup',NULL,5327,4,55.080657000000000,10.342838000000000),(50629,79759,46725,8877,'Arosemena',NULL,5112,4,8.960336600000000,-79.555906200000000),(50630,39180,24145,20114,'Villermain',NULL,5349,4,47.862750000000000,1.530812000000000),(50631,59118,28407,59805,'Socorro',NULL,5132,4,-22.593502400000000,-46.527445700000000),(50632,30254,59221,64184,'Kostanay',NULL,5226,4,53.219808900000000,63.635423200000000),(50633,59118,28407,27044,'Gurjao',NULL,5049,4,-7.247652200000000,-36.486665700000000),(50634,39180,77382,6604,'Sofrino',NULL,5346,4,56.136365400000000,37.921966100000000),(50635,79759,1555,75596,'Roaring River',NULL,5104,4,36.206522000000000,-81.003688500000000),(50636,79759,14612,73304,'Whitney',NULL,3,4,45.492853900000000,-78.237555200000000),(50637,39180,24145,44940,'Beguey',NULL,5349,4,44.642882000000000,-0.322382000000000),(50638,30254,50056,76347,'Pathum Thani',NULL,5174,4,13.985437300000000,100.552114200000000),(50639,54055,27947,27792,'Summerholm',NULL,5266,4,-27.581991300000000,152.458833800000000),(50640,79759,1555,71067,'Hoquiam',NULL,5082,4,46.977043000000000,-123.883902800000000),(50641,79759,1555,71586,'Dornsife',NULL,5104,4,40.745639900000000,-76.789135300000000),(50642,79759,14612,73304,'Nestleton Station',NULL,3,4,44.140159000000000,-78.793657000000000),(50643,39180,72466,80944,'Nuremberg',NULL,5321,4,49.452101800000000,11.076665400000000),(50644,39180,43652,37116,'Carmiano',NULL,5353,4,40.346152300000000,18.046215900000000),(50645,39180,28857,345,'Å kofja Loka',NULL,5338,4,46.167129400000000,14.305833700000000),(50646,39180,24145,44940,'Langon',NULL,5349,4,44.555419000000000,-0.245126000000000),(50647,30254,7554,62284,'Findikli',NULL,5333,4,40.925886000000000,39.591671000000000),(50648,39180,24145,16691,'Etevaux',NULL,5349,4,47.321662000000000,5.317365000000000),(50649,79759,14612,73304,'Plantagenet Station',NULL,3,4,45.517885000000000,-74.982446000000000),(50650,39180,72466,7175,'Biesenthal',NULL,5321,4,52.765242800000000,13.644958300000000),(50651,79759,1555,25349,'Kingston',NULL,5104,4,39.473951400000000,-82.910733300000000),(50652,79759,1555,74734,'North Judson',NULL,5063,4,41.215040300000000,-86.775850100000000),(50653,39180,24599,NULL,'Rogaland Fylke','11',NULL,3,0.000000000000000,0.000000000000000),(50654,39180,70362,57796,'MediaÅ',NULL,5324,4,0.000000000000000,0.000000000000000),(50655,79759,14612,28442,'Saint-Ubalde',NULL,3,4,46.756321000000000,-72.272510000000000),(50656,39180,43652,48544,'ZerbolÃ²',NULL,5353,4,45.479067100000000,9.845243300000000),(50657,79759,81489,NULL,'Region Autonoma Atlantico Sur','AS',NULL,3,0.000000000000000,0.000000000000000),(50658,39180,24145,71625,'Trebrivan',NULL,5349,4,48.308754000000000,-3.474948000000000),(50659,30031,26842,69475,'Northcliff',NULL,4963,4,-26.147899100000000,27.962975200000000),(50660,79759,1555,71586,'Croydon',NULL,5104,4,40.087332900000000,-74.903499600000000),(50661,39180,31303,76736,'Farnsfield',NULL,5339,4,53.103961000000000,-1.039752000000000),(50662,39180,24599,72951,'Borge',NULL,5348,4,0.000000000000000,0.000000000000000),(50663,39180,24145,25758,'Morhange',NULL,5349,4,48.922901000000000,6.635795000000000),(50664,79759,1555,5494,'Convent',NULL,5032,4,30.020793300000000,-90.830026900000000),(50665,79759,1555,7580,'Superior',NULL,5043,4,47.191593700000000,-114.891797800000000),(50666,30254,9181,80828,'Iligan',NULL,5215,4,8.228020900000000,124.245242200000000),(50667,39180,24145,41914,'Roquefort-sur-Garonne',NULL,5349,4,43.163519000000000,0.974065000000000),(50668,79759,1555,33907,'Kingsley',NULL,5032,4,42.588324000000000,-95.967516500000000),(50669,39180,74489,4245,'Tafers',NULL,5373,4,46.815327000000000,7.215750000000000),(50670,59118,28407,58085,'Monte Carmelo',NULL,5132,4,-18.726961600000000,-47.495650100000000),(50671,39180,24145,21875,'Juan-les-Pins',NULL,5349,4,43.569190500000000,7.112385400000000),(50672,79759,1555,74734,'Newburgh',NULL,5032,4,37.944488200000000,-87.405286500000000),(50673,39180,43652,79828,'Montemassi',NULL,5353,4,42.993103700000000,11.064243300000000),(50674,39180,72466,47588,'Meckesheim',NULL,5321,4,49.320704600000000,8.814742000000000),(50675,30254,23557,NULL,'Seoul','11',NULL,3,0.000000000000000,0.000000000000000),(50676,79759,1555,24091,'Junior',NULL,5104,4,38.978714800000000,-79.949519000000000),(50677,79759,14612,22957,'Kimberley',NULL,5,4,49.665156700000000,-115.996720600000000),(50678,79759,1555,48857,'Newcomb',NULL,5043,4,36.284728500000000,-108.705920700000000),(50679,39180,72466,18242,'Meudt',NULL,5321,4,50.491960500000000,7.895385200000000),(50680,39180,24145,44940,'Saint-Pierre-d\'Aurillac',NULL,5349,4,44.572329000000000,-0.190465000000000),(50681,39180,24145,78109,'Mazingarbe',NULL,5349,4,50.470191000000000,2.716420000000000),(50682,39180,24145,78109,'Tilloy-les-Mofflaines',NULL,5349,4,50.276283000000000,2.818231000000000),(50683,79759,1555,80404,'Jamaica Plain',NULL,5104,4,42.313241400000000,-71.114111800000000),(50684,39180,31303,76736,'Gateforth',NULL,5339,4,53.750085900000000,-1.155557100000000),(50685,39180,43652,79828,'Piano di Coreglia-Ghivizzano',NULL,5353,4,44.036033200000000,10.520246600000000),(50686,39180,31303,76736,'Ledbury',NULL,5339,4,52.033882000000000,-2.423574000000000),(50687,79759,1555,60304,'Hamilton',NULL,5032,4,34.142323500000000,-87.988643800000000),(50688,39180,24145,44940,'Saint-Etienne-de-Baigorry',NULL,5349,4,43.175208000000000,-1.347473000000000),(50689,39180,24145,55786,'La Fere',NULL,5349,4,49.661256000000000,3.367175000000000),(50690,39180,43652,6001,'Secondigliano',NULL,5353,4,40.892207300000000,14.261485000000000),(50691,79759,1555,50566,'Holland',NULL,5104,4,42.641172300000000,-78.541689100000000),(50692,39180,43652,52129,'Raldon',NULL,5353,4,45.350938400000000,11.046689400000000),(50693,39180,72466,10261,'Uetersen',NULL,5321,4,53.687244100000000,9.676333800000000),(50694,39180,37090,29528,'Billinge',NULL,5360,4,55.962314400000000,13.333458300000000),(50695,79759,1555,51916,'Monrovia',NULL,5104,4,39.372243000000000,-77.270986500000000),(50696,79759,1555,80404,'Woodville',NULL,5104,4,42.237909600000000,-71.562751500000000),(50697,39180,63991,63501,'Fischbach',NULL,5340,4,49.745923300000000,6.185166400000000),(50698,79759,1555,23074,'Racine',NULL,5032,4,42.726130900000000,-87.782852300000000),(50699,39180,70362,8251,'Ruscova',NULL,5324,4,0.000000000000000,0.000000000000000),(50700,79759,14612,28442,'Saint-Joachim-de-Shefford',NULL,3,4,45.452084000000000,-72.525536000000000),(50701,79759,1555,75254,'Cumming',NULL,5104,4,34.207319600000000,-84.140192600000000),(50702,39180,66836,64042,'Szentgotthard',NULL,5325,4,46.950003800000000,16.285398500000000),(50703,79759,1555,77901,'Millstone',NULL,5104,4,37.167323400000000,-82.751547100000000),(50704,79759,65555,60607,'Luvianos',NULL,5096,4,18.920098300000000,-100.297876200000000),(50705,39180,28857,48095,'Piran',NULL,5338,4,45.528319000000000,13.568289500000000),(50706,39180,24145,7248,'Saint-Ouen-de-Thouberville',NULL,5349,4,49.358306000000000,0.884617000000000),(50707,39180,24145,21875,'Cadolive',NULL,5349,4,43.396004000000000,5.544298000000000),(50708,39180,24145,7248,'Crosville-la-Vieille',NULL,5349,4,49.156241000000000,0.931197000000000),(50709,39180,66836,79155,'Boldog',NULL,5325,4,47.603128700000000,19.687521000000000),(50710,39180,24145,20345,'Lyas',NULL,5349,4,44.758106000000000,4.598572000000000),(50711,39180,72466,18242,'Altleiningen',NULL,5321,4,49.506133500000000,8.075170000000000),(50712,79759,14612,73304,'Hornby',NULL,3,4,43.566556000000000,-79.843568000000000),(50713,39180,43652,48167,'Buttrio',NULL,5353,4,46.019099000000000,13.339835800000000),(50714,30254,74871,67855,'Bach Ma',NULL,5194,4,16.183060000000000,107.860199000000000),(50715,79759,1555,5494,'Lafayette',NULL,5032,4,30.224089700000000,-92.019842700000000),(50716,79759,1555,75254,'Hortense',NULL,5104,4,31.336608800000000,-81.956225300000000),(50717,39180,72466,69275,'Lohra',NULL,5321,4,50.737924200000000,8.631635100000000),(50718,79759,1555,80699,'Deal',NULL,5104,4,40.243168000000000,-74.000692700000000),(50719,30254,58524,80964,'Haikou',NULL,5233,4,20.044219900000000,110.199890000000000),(50720,59118,28407,27044,'Alagoa Nova',NULL,5049,4,-7.060616500000000,-35.763470700000000),(50721,39180,12814,1748,'Lochem',NULL,5316,4,52.161411500000000,6.415598600000000),(50722,79759,1555,80699,'Toms River',NULL,5104,4,39.953735800000000,-74.197945800000000),(50723,39180,74489,9192,'Pfyn',NULL,5373,4,47.595878200000000,8.954579200000000),(50724,39180,2809,3800,'Vojkovice',NULL,5351,4,50.296187500000000,14.375137600000000),(50725,39180,24145,21875,'Salernes',NULL,5349,4,43.563768000000000,6.231328000000000),(50726,39180,78321,19394,'Naesby',NULL,5327,4,55.420169500000000,10.352673100000000),(50727,39180,24145,16691,'Urzy',NULL,5349,4,47.048662000000000,3.203671000000000),(50728,39180,72466,80944,'Rudersdorf',NULL,5321,4,49.099656300000000,12.278557300000000),(50729,79759,1555,75596,'Whitakers',NULL,5104,4,36.105431200000000,-77.712753500000000),(50730,39180,31595,38090,'KÄdainiai',NULL,5368,4,0.000000000000000,0.000000000000000),(50731,39180,31303,76736,'Warminster',NULL,5339,4,51.204629000000000,-2.181078000000000),(50732,39180,72466,7175,'Nauen',NULL,5321,4,52.606916500000000,12.881488700000000),(50733,39180,37090,76139,'Genevad',NULL,5360,4,56.568966600000000,13.028952400000000),(50734,79759,59604,NULL,'Provincia de San Jose','SJ',NULL,3,0.000000000000000,0.000000000000000),(50735,79759,1555,33907,'Brooklyn',NULL,5032,4,41.731571700000000,-92.445363800000000),(50736,79759,1555,77901,'Bremen',NULL,5032,4,37.361433300000000,-87.218607800000000),(50737,39180,31303,78887,'Innerleithen',NULL,5339,4,55.624015000000000,-3.064912000000000),(50738,59118,66275,78802,'Dosquebradas',NULL,5022,4,5.729970000000000,-74.343369900000000),(50739,79759,1555,63672,'North Sandwich',NULL,5104,4,43.855922100000000,-71.391054800000000),(50740,79759,1555,33907,'Irwin',NULL,5032,4,41.791653800000000,-95.205828600000000),(50741,39180,43652,26455,'Monteodorisio',NULL,5353,4,42.090294600000000,14.652952000000000),(50742,39180,43652,10619,'Mignanego',NULL,5353,4,44.527965400000000,8.915435100000000),(50743,39180,24145,20345,'Marcilly-le-Chatel',NULL,5349,4,45.695243000000000,4.036709000000000),(50744,79759,1555,75392,'Kewanee',NULL,5032,4,41.245592700000000,-89.924830300000000),(50745,39180,24145,20114,'Beauchamps-sur-Huillard',NULL,5349,4,47.937312000000000,2.454061000000000),(50746,79759,1555,71586,'Mattawana',NULL,5104,4,40.496186500000000,-77.729437200000000),(50747,39180,37090,4955,'Gallo',NULL,5360,4,62.914199700000000,15.233579400000000),(50748,79759,1555,60304,'Troy',NULL,5032,4,31.808767800000000,-85.969951000000000),(50749,39180,24145,16072,'Simon-la-Vineuse',NULL,5349,4,46.562550000000000,-1.087236000000000),(50750,79759,1555,75596,'Pembroke',NULL,5104,4,34.680162600000000,-79.195037300000000),(50751,39180,24145,64112,'Vincelles',NULL,5349,4,47.703323000000000,3.633347000000000),(50752,39180,31303,76736,'Jarrow',NULL,5339,4,54.980297000000000,-1.482757000000000),(50753,54055,27947,71864,'Ouse',NULL,5272,4,-42.485495400000000,146.711955500000000),(50754,39180,12814,76162,'Benthuizen',NULL,5316,4,52.076677700000000,4.543006600000000),(50755,39180,72466,59278,'Bulow',NULL,5321,4,53.592148500000000,11.767984300000000),(50756,79759,1555,23074,'Camp Douglas',NULL,5032,4,43.922466900000000,-90.271519200000000),(50757,39180,37090,8195,'Munkfors',NULL,5360,4,59.835347500000000,13.534414700000000),(50758,39180,27791,885,'Pinheiro',NULL,5337,4,38.712299600000000,-9.159445800000000),(50759,79759,1555,31249,'Orlando',NULL,5104,4,28.538383200000000,-81.378926900000000),(50760,30254,48073,52355,'Chino',NULL,5242,4,35.994990400000000,138.157658900000000),(50761,39180,31303,76736,'Groombridge',NULL,5339,4,51.112979800000000,0.185711400000000),(50762,39180,28212,77687,'Å½ilina',NULL,5322,4,49.203143500000000,19.364573300000000),(50763,39180,24145,31069,'Tence',NULL,5349,4,45.114696000000000,4.290134000000000),(50764,79759,1555,49567,'Geneva',NULL,5032,4,40.526951200000000,-97.595881800000000),(50765,39180,43652,10619,'San Siro Foce',NULL,5353,4,44.404563900000000,9.425884800000000),(50766,39180,24145,24231,'La Tremblade',NULL,5349,4,45.770455000000000,-1.140335000000000),(50767,30254,55603,17753,'Siahkal',NULL,5238,4,37.154432100000000,49.871856800000000),(50768,39180,72466,21090,'Altena',NULL,5321,4,51.301523900000000,7.671438700000000),(50769,79759,1555,71586,'Lakewood',NULL,5104,4,41.852029500000000,-75.381288700000000),(50770,39180,43652,52129,'Villaggio',NULL,5353,4,45.762333300000000,11.690976000000000),(50771,79759,1555,39416,'Rockvale',NULL,5043,4,38.369722200000000,-105.163888900000000),(50772,39180,72466,7175,'Furstenberg',NULL,5321,4,53.180769900000000,13.144283900000000),(50773,79759,1555,31215,'Hiltons',NULL,5104,4,36.654545400000000,-82.467094100000000),(50774,59118,28407,59805,'Leme',NULL,5132,4,-22.188940600000000,-47.396806400000000),(50775,39180,72466,80944,'Thyrnau',NULL,5321,4,48.615141500000000,13.537052100000000),(50776,39180,24145,10766,'Le Meriot',NULL,5349,4,48.505125000000000,3.439480000000000),(50777,39180,24145,21875,'Sollies-Ville',NULL,5349,4,43.182433000000000,6.038751000000000),(50778,30254,58524,71159,'Linping',NULL,5233,4,30.440820000000000,120.308790000000000),(50779,39180,38353,12466,'Westouter',NULL,5323,4,50.797148400000000,2.746437200000000),(50780,30254,7554,24498,'Iskilip',NULL,5333,4,0.000000000000000,0.000000000000000),(50781,39180,24145,44940,'Les Peintures',NULL,5349,4,45.070010000000000,-0.097906000000000),(50782,30254,50056,68552,'Krathum Baen',NULL,5174,4,13.665580700000000,100.271229700000000),(50783,59118,69481,6563,'Buin',NULL,5130,4,-33.731389700000000,-70.742431000000000),(50784,79759,1555,49567,'Elba',NULL,5032,4,41.285567800000000,-98.567850800000000),(50785,30254,68697,58566,'Temanggung',NULL,5197,4,-7.316248600000000,110.175507000000000),(50786,30254,23557,10000,'Unpo',NULL,5232,4,37.528914500000000,127.172777200000000),(50787,30254,46112,49760,'Bhimbar',NULL,5202,4,32.975306600000000,74.085820700000000),(50788,39180,24145,78109,'Aix-Noulette',NULL,5349,4,50.426721000000000,2.710604000000000),(50789,39180,72466,80944,'Aindling',NULL,5321,4,48.513347400000000,10.952995900000000),(50790,39180,24145,53859,'Masevaux',NULL,5349,4,47.774558000000000,6.996478000000000),(50791,79759,1555,5494,'Gonzales',NULL,5032,4,30.238529400000000,-90.920098700000000),(50792,39180,66808,NULL,'Osjecko-Baranjska Zupanija','14',NULL,3,0.000000000000000,0.000000000000000),(50793,39180,72466,59278,'Karin',NULL,5321,4,53.987735800000000,11.732711000000000),(50794,79759,1555,50566,'Clinton',NULL,5104,4,43.048402900000000,-75.378503400000000),(50795,79759,1555,4046,'Kenmare',NULL,5032,4,48.674747600000000,-102.082663600000000),(50796,79759,1555,24091,'Bud',NULL,5104,4,37.537391900000000,-81.379509600000000),(50797,79759,1555,75649,'Walhalla',NULL,5104,4,34.764817600000000,-83.064041700000000),(50798,39180,34917,49416,'Wielkie Oczy',NULL,5370,4,50.023519800000000,23.164042500000000),(50799,39180,72466,59278,'Sarow',NULL,5321,4,53.794952200000000,13.103241000000000),(50800,59118,66275,NULL,'Departamento del Amazonas','AMA',NULL,3,0.000000000000000,0.000000000000000),(50801,79759,1555,31215,'Elkwood',NULL,5104,4,38.512413700000000,-77.854861700000000),(50802,39180,30416,77522,'Ludza',NULL,5352,4,56.545000700000000,27.714620500000000),(50803,39180,24145,64112,'Fontaine-les-Luxeuil',NULL,5349,4,47.856758000000000,6.334178000000000),(50804,39180,31303,76736,'Hazelwood',NULL,5339,4,53.009479100000000,-1.514634100000000),(50805,39180,24145,20114,'Barville-en-GÃ¢tinais',NULL,5349,4,48.111323000000000,2.400899000000000),(50806,39180,43652,26455,'LâAquila',NULL,5353,4,0.000000000000000,0.000000000000000),(50807,39180,24145,16072,'RezÃ©',NULL,5349,4,47.190616000000000,-1.569382000000000),(50808,39180,37090,80488,'Bengtsfors',NULL,5360,4,59.028612000000000,12.226943000000000),(50809,79759,1555,39879,'Herreid',NULL,5032,4,45.834713600000000,-100.069284300000000),(50810,39180,43652,10619,'Arenzano',NULL,5353,4,44.405861200000000,8.686016700000000),(50811,79759,1555,21307,'Pearblossom',NULL,5082,4,34.506414100000000,-117.909680400000000),(50812,39180,32107,66952,'Niederndorf',NULL,5367,4,47.650279200000000,12.215084000000000),(50813,39180,24145,55786,'Formerie',NULL,5349,4,49.650460000000000,1.729766000000000),(50814,79759,1555,31215,'Basye',NULL,5104,4,38.814350000000000,-78.764622800000000),(50815,39180,72466,21090,'Rommerskirchen',NULL,5321,4,51.034987900000000,6.689490800000000),(50816,39180,43652,39942,'Marene',NULL,5353,4,44.662772400000000,7.728558900000000),(50817,39180,43652,48544,'Inzago',NULL,5353,4,45.540816100000000,9.480827700000000),(50818,79759,1555,33907,'Hudson',NULL,5032,4,42.406653000000000,-92.455467100000000),(50819,79759,1555,16998,'Oshtemo',NULL,5044,4,42.281369700000000,-85.677523700000000),(50820,79759,1555,30686,'Seal Harbor',NULL,5104,4,44.303317700000000,-68.239998900000000),(50821,39180,31303,76736,'Diss',NULL,5339,4,52.376491000000000,1.108394000000000),(50822,39180,72466,21090,'Geseke',NULL,5321,4,51.639369300000000,8.506760700000000),(50823,39180,77382,48099,'Kaspiysk',NULL,5346,4,42.874049200000000,47.640417500000000),(50824,30254,48073,29919,'Kokura',NULL,5242,4,33.883497600000000,130.875177300000000),(50825,39180,12814,57758,'Steenwijkerwold',NULL,5316,4,52.804582700000000,6.064743300000000),(50826,39180,46475,19077,'Lora del Rio',NULL,5341,4,37.655634900000000,-5.527610000000000),(50827,59118,23401,5911,'Macachin',NULL,5006,4,-37.137121700000000,-63.667068900000000),(50828,39180,28212,10305,'Vranov nad TopÄ¾ou',NULL,5322,4,48.890472100000000,21.682524500000000),(50829,79759,14612,73304,'Red Lake',NULL,4,4,51.014596800000000,-93.828916000000000),(50830,39180,24145,31069,'Domaize',NULL,5349,4,45.688913900000000,3.533923000000000),(50831,54055,27947,50947,'Tempe',NULL,5282,4,-33.925048000000000,151.160416900000000),(50832,39180,24145,64112,'Les Hopitaux-Vieux',NULL,5349,4,46.789994000000000,6.369195000000000),(50833,39180,24145,55786,'Beuvardes',NULL,5349,4,49.140046000000000,3.488289000000000),(50834,39180,54469,NULL,'Castletown',NULL,5332,4,54.075002600000000,-4.654711600000000),(50835,79759,14612,35026,'Drake',NULL,5124,4,51.745891900000000,-105.012614600000000),(50836,39180,38353,12466,'Pulderbos',NULL,5323,4,51.216568500000000,4.691900000000000),(50837,39180,24145,41914,'Pavie',NULL,5349,4,43.609862000000000,0.591676000000000),(50838,39180,32107,66952,'Soll',NULL,5367,4,47.503838700000000,12.192369100000000),(50839,39180,74489,60939,'Meilen',NULL,5373,4,47.269436100000000,8.648750000000000),(50840,39180,31303,76736,'Gorton',NULL,5339,4,53.458856500000000,-2.162853200000000),(50841,79759,1555,64608,'Holloway',NULL,5032,4,45.248055600000000,-95.908333300000000),(50842,79759,1555,30686,'Wayne',NULL,5104,4,44.348679300000000,-70.066164900000000),(50843,30254,48073,39568,'Arida',NULL,5242,4,34.083030600000000,135.127682400000000),(50844,79759,1555,36015,'Sterling',NULL,5032,4,34.750348900000000,-98.171713100000000),(50845,79759,1555,71586,'Hopewell',NULL,5104,4,40.577997200000000,-80.265584600000000),(50846,79759,1555,21307,'Shingle Springs',NULL,5082,4,38.669136200000000,-120.935998700000000),(50847,39180,31303,76736,'Prudhoe',NULL,5339,4,54.962199000000000,-1.847230000000000),(50848,39180,72466,80944,'Vierkirchen',NULL,5321,4,48.364999100000000,11.459846600000000),(50849,79759,1555,30686,'Denmark',NULL,5104,4,43.970349100000000,-70.803396600000000),(50850,59118,50373,51158,'Santa Teresa',NULL,5028,4,10.270850000000000,-66.704119700000000),(50851,30254,58524,42482,'Baili',NULL,5233,4,23.365968000000000,107.562082000000000),(50852,39180,46475,48895,'Mieres',NULL,5341,4,43.249719000000000,-5.778528200000000),(50853,39180,43652,48544,'Cavaria con Premezzo',NULL,5353,4,45.694647200000000,8.802949200000000),(50854,79759,1555,71586,'Lenni',NULL,5104,4,39.896707800000000,-75.444445600000000),(50855,39180,72466,12908,'Stockse',NULL,5321,4,52.638847900000000,9.337320800000000),(50856,39180,72466,54829,'Saarwellingen',NULL,5321,4,49.354374500000000,6.805728500000000),(50857,39180,43652,4517,'Castel San Pietro Terme',NULL,5353,4,44.399693100000000,11.589127900000000),(50858,79759,14612,73304,'Dryden',NULL,4,4,49.780093800000000,-92.836959200000000),(50859,79759,1555,20491,'Riceville',NULL,5104,4,35.384795100000000,-84.692994500000000),(50860,79759,1555,23074,'Berlin',NULL,5032,4,43.968036400000000,-88.943447600000000),(50861,39180,24145,55786,'Nogent-l\'Artaud',NULL,5349,4,48.965070000000000,3.318277000000000),(50862,79759,1555,7580,'Simms',NULL,5043,4,47.491616700000000,-111.928049500000000),(50863,39180,24145,3038,'Seilhac',NULL,5349,4,45.367612000000000,1.714244000000000),(50864,39180,24145,31069,'Chadrac',NULL,5349,4,45.065497000000000,3.903232000000000),(50865,39180,24145,44940,'Bassillac',NULL,5349,4,45.191424000000000,0.813431000000000),(50866,30254,58524,79188,'Qianhai',NULL,5233,4,35.512555000000000,116.497311000000000),(50867,79759,1555,29043,'Quechee',NULL,5104,4,43.646227000000000,-72.418610500000000),(50868,39180,31303,1587,'Denbigh',NULL,5339,4,53.183906000000000,-3.425002000000000),(50869,79759,1555,75254,'Omega',NULL,5104,4,31.341018400000000,-83.593501100000000),(50870,79759,1555,80404,'Norwell',NULL,5104,4,42.161515700000000,-70.792783200000000),(50871,30254,58524,79188,'Laiwu',NULL,5233,4,36.203169900000000,117.659920000000000),(50872,39180,2809,3800,'Mcely',NULL,5351,4,50.294255900000000,15.075883500000000),(50873,79759,1555,74734,'Cross Plains',NULL,5062,4,38.943945900000000,-85.204678500000000),(50874,39180,34917,48573,'Wagrowiec',NULL,5370,4,52.808480000000000,17.199660000000000),(50875,39180,81977,47095,'Clontarf',NULL,5328,4,53.360159500000000,-6.202434400000000),(50876,59118,28407,33901,'Lajedao',NULL,5015,4,-17.612657500000000,-40.345538600000000),(50877,79759,1555,7580,'Emigrant',NULL,5043,4,45.368614000000000,-110.734994300000000),(50878,79759,1555,25172,'Galena',NULL,5032,4,37.075895200000000,-94.639671400000000),(50879,79759,81489,18692,'Masaya',NULL,5086,4,12.089645300000000,-86.052960400000000),(50880,79759,1555,71586,'Mill Hall',NULL,5104,4,41.107290000000000,-77.484430000000000),(50881,79759,1555,50566,'Pottersville',NULL,5104,4,43.731221200000000,-73.818738400000000),(50882,79759,1555,16998,'Bay Port',NULL,5044,4,43.849459900000000,-83.373294200000000),(50883,39180,37090,32722,'Kangos',NULL,5360,4,67.481207600000000,22.657149200000000),(50884,59118,28407,59805,'Francisco Morato',NULL,5132,4,-23.279431900000000,-46.744806600000000),(50885,39180,77259,NULL,'Triesenberg','10',NULL,3,0.000000000000000,0.000000000000000),(50886,39180,72466,18242,'Flonheim',NULL,5321,4,49.784337700000000,8.035996200000000),(50887,39180,74489,81894,'Crissier',NULL,5373,4,46.551868700000000,6.574345800000000),(50888,30254,48073,39568,'Minoshima',NULL,5242,4,34.087340200000000,135.119054100000000),(50889,39180,24145,10766,'Wassy',NULL,5349,4,48.499508000000000,4.948753000000000),(50890,59118,28407,58085,'Lagoa Santa',NULL,5132,4,-19.644747000000000,-43.904510600000000),(50891,39180,72466,80944,'Dettelbach',NULL,5321,4,49.803783200000000,10.165725000000000),(50892,39180,43652,79828,'Carmignano',NULL,5353,4,43.800747200000000,11.014618700000000),(50893,39180,72466,20159,'Spreetal',NULL,5321,4,51.503335800000000,14.337916600000000),(50894,39180,77382,49799,'Ural\'skaya',NULL,5207,4,54.039573800000000,92.818698800000000),(50895,79759,1555,75392,'Benson',NULL,5032,4,40.850590100000000,-89.122302100000000),(50896,54055,27947,35928,'Williamstown',NULL,5276,4,-37.858347700000000,144.893763700000000),(50897,30254,48073,69985,'Sakurajima-koikecho',NULL,5242,4,31.595229700000000,130.615644000000000),(50898,39180,74489,60939,'Fallanden',NULL,5373,4,47.370619400000000,8.638824900000000),(50899,39180,24145,24231,'La Rochelle',NULL,5349,4,46.160329000000000,-1.151139000000000),(50900,39180,24145,41914,'Moissac',NULL,5349,4,44.104852000000000,1.084680000000000),(50901,30031,64936,NULL,'Roma',NULL,4977,4,-29.447603900000000,27.722675900000000),(50902,79759,14612,56935,'Windsor',NULL,2,4,44.990286100000000,-64.131036400000000),(50903,39180,2809,3800,'Predboj',NULL,5351,4,50.225392000000000,14.476734600000000),(50904,30254,53201,NULL,'Lin Fa Tei',NULL,5192,4,22.427731000000000,114.086964000000000),(50905,39180,74489,58969,'Uettligen',NULL,5373,4,46.987263500000000,7.385698900000000),(50906,30254,9181,18729,'Puerto Princesa City',NULL,5215,4,9.763842900000000,118.747329800000000),(50907,39180,72466,7175,'Luckau',NULL,5321,4,51.853038300000000,13.709974100000000),(50908,39180,43652,48544,'Pietra de\' Giorgi',NULL,5353,4,45.019897600000000,9.229980200000000),(50909,39180,31303,76736,'Clare',NULL,5339,4,52.089100600000000,0.559979700000000),(50910,79759,1555,7580,'Chester',NULL,5043,4,48.510544100000000,-110.967471400000000),(50911,39180,72466,47588,'Vohringen',NULL,5321,4,48.334571100000000,8.664224200000000),(50912,39180,34917,14215,'Ujazd',NULL,5370,4,50.388809700000000,18.347640700000000),(50913,39180,31303,76736,'Bushbury',NULL,5339,4,52.623127100000000,-2.116427500000000),(50914,79759,1555,49567,'Greeley',NULL,5032,4,41.548711800000000,-98.530841700000000),(50915,39180,72466,80944,'Sand',NULL,5321,4,49.987392900000000,10.588180400000000),(50916,30254,58524,78125,'Taxi',NULL,5233,4,28.114221600000000,112.983334100000000),(50917,39180,24145,20114,'Cour-Cheverny',NULL,5349,4,47.508733000000000,1.457552000000000),(50918,39180,72466,7175,'Bruck',NULL,5321,4,52.206705300000000,12.734966700000000),(50919,30031,53761,NULL,'Northern Province','05',NULL,3,0.000000000000000,0.000000000000000),(50920,39180,46475,72137,'Moral de Calatrava',NULL,5341,4,38.827364600000000,-3.577473000000000),(50921,30254,13839,NULL,'Balqa','BA',NULL,3,0.000000000000000,0.000000000000000),(50922,39180,31303,76736,'Seascale',NULL,5339,4,54.396774000000000,-3.481608000000000),(50923,79759,1555,15519,'Wailuku',NULL,5425,4,20.886943300000000,-156.504834400000000),(50924,39180,72466,10261,'Klein Wesenberg',NULL,5321,4,53.812933400000000,10.549273300000000),(50925,39180,72466,20159,'Wildenfels',NULL,5321,4,50.666237400000000,12.609029600000000),(50926,39180,32107,46369,'Trasdorf',NULL,5367,4,48.312600000000000,15.878380100000000),(50927,39180,24145,59464,'Ifs',NULL,5349,4,49.140254000000000,-0.350503000000000),(50928,79759,1555,30666,'Garden Valley',NULL,5023,4,44.091951100000000,-115.954414500000000),(50929,30254,55603,26913,'Aseminun',NULL,5238,4,30.283937900000000,57.083362800000000),(50930,39180,27791,5633,'Arcos de Valdevez',NULL,5337,4,41.845828900000000,-8.419221300000000),(50931,39180,72466,21090,'Dahlem',NULL,5321,4,50.386397600000000,6.546403200000000),(50932,39180,66836,72758,'Varosfoeld',NULL,5325,4,46.816666700000000,19.753333300000000),(50933,39180,72466,18242,'Krunkel',NULL,5321,4,50.580020800000000,7.503101900000000),(50934,39180,28212,77687,'Lokca',NULL,5322,4,49.366178900000000,19.410690000000000),(50935,39180,24599,66559,'Vikersund',NULL,5348,4,59.965920600000000,9.995015200000000),(50936,79759,14612,55500,'Bow Island',NULL,5,4,49.867402200000000,-111.379444700000000),(50937,39180,74489,81894,'Vallorbe',NULL,5373,4,46.711996500000000,6.379110200000000),(50938,39180,28857,21797,'IvanÄna Gorica',NULL,5338,4,0.000000000000000,0.000000000000000),(50939,39180,28212,2888,'Prievidza',NULL,5322,4,48.801103800000000,18.530917900000000),(50940,39180,74489,66214,'Augst',NULL,5373,4,47.533890000000000,7.721350000000000),(50941,39180,24145,44940,'Lucq-de-Bearn',NULL,5349,4,43.287390000000000,-0.658865000000000),(50942,30254,69330,1860,'Tangkak',NULL,5208,4,2.271093000000000,102.541988200000000),(50943,39180,78321,81116,'Fensmark',NULL,5327,4,55.277180900000000,11.804277900000000),(50944,79759,1555,72308,'Emden',NULL,5032,4,39.796430100000000,-91.862944300000000),(50945,39180,24145,55786,'Brenouille',NULL,5349,4,49.304491000000000,2.541784000000000),(50946,79759,1555,50566,'Chelsea',NULL,5104,4,40.746500400000000,-74.001373700000000),(50947,54055,27947,NULL,'New South Wales','NSW',NULL,3,0.000000000000000,0.000000000000000),(50948,39180,43652,48544,'Meda',NULL,5353,4,45.661124300000000,9.152425400000000),(50949,39180,72466,80944,'Schorndorf',NULL,5321,4,49.160990500000000,12.593230600000000),(50950,30254,8042,79856,'Pardes Hanna Karkur',NULL,5199,4,32.472802800000000,34.974200100000000),(50951,59118,28407,18268,'Satuba',NULL,5085,4,-9.571603800000000,-35.824995600000000),(50952,30254,68697,58566,'Mojotengah',NULL,5197,4,-7.325412300000000,109.902298700000000),(50953,39180,74489,9192,'Romanshorn',NULL,5373,4,47.565707800000000,9.377195900000000),(50954,59118,28407,77169,'Sertania',NULL,5123,4,-8.072905700000000,-37.266019100000000),(50955,39180,31303,76736,'Caversham',NULL,5339,4,51.476798000000000,-0.966547000000000),(50956,79759,46725,17715,'Playa Blanca',NULL,5112,4,9.587610000000000,-79.650383000000000),(50957,39180,24145,24231,'Lavausseau',NULL,5349,4,46.559080000000000,0.071775000000000),(50958,39180,74489,4245,'Siviriez',NULL,5373,4,46.658509200000000,6.877722000000000),(50959,39180,43652,48544,'Ponte San Pietro',NULL,5353,4,45.696008100000000,9.586380800000000),(50960,30254,22938,55564,'Ramapuram',NULL,5206,4,13.514130500000000,80.085331000000000),(50961,79759,1555,20328,'Lebanon',NULL,5082,4,44.536511900000000,-122.907033900000000),(50962,79759,14612,55500,'Mirror',NULL,5,4,52.464695500000000,-113.111680300000000),(50963,30254,23557,10000,'Sihung',NULL,5232,4,37.386479600000000,126.784167500000000),(50964,79759,1555,50566,'Mayville',NULL,5104,4,42.253946900000000,-79.504491300000000),(50965,79759,65555,60607,'CuautitlÃ¡n Izcalli',NULL,5096,4,19.652808900000000,-99.223138700000000),(50966,79759,65555,NULL,'Morelos','MOR',NULL,3,0.000000000000000,0.000000000000000),(50967,39180,37090,80488,'Restad',NULL,5360,4,58.350402300000000,12.350915400000000),(50968,79759,14612,73304,'Matheson',NULL,3,4,48.533805900000000,-80.464088600000000),(50969,39180,24145,16691,'Charnay-les-Macon',NULL,5349,4,46.309444400000000,4.801195600000000),(50970,30254,7554,34078,'Taksim',NULL,5333,4,41.037002300000000,28.985091700000000),(50971,30254,22938,25203,'Korba',NULL,5206,4,22.359450100000000,82.750059500000000),(50972,79759,1555,76533,'Tumacacori',NULL,5115,4,31.573260300000000,-111.052002000000000),(50973,39180,43652,36547,'Santa Teresa di Riva',NULL,5353,4,37.945573400000000,15.367706500000000),(50974,39180,72466,80944,'Untermeitingen',NULL,5321,4,48.162291600000000,10.811547900000000),(50975,39180,72466,69275,'Ulrichstein',NULL,5321,4,50.576002100000000,9.192942400000000),(50976,79759,1555,72308,'Linn',NULL,5032,4,38.485874900000000,-91.850451500000000),(50977,79759,1555,16998,'North Adams',NULL,5044,4,41.970879500000000,-84.525783000000000),(50978,39180,31303,76736,'Bovingdon',NULL,5339,4,51.723391000000000,-0.534632000000000),(50979,39180,77382,30227,'Lada',NULL,5369,4,51.836926300000000,46.753939700000000),(50980,39180,24145,41914,'Magrin',NULL,5349,4,43.616586400000000,1.924581200000000),(50981,39180,74489,81894,'Le Brassus',NULL,5373,4,46.581810700000000,6.211624800000000),(50982,30254,8042,21769,'Nahariya',NULL,5199,4,33.008536100000000,35.098051400000000),(50983,30254,55603,NULL,'Razavi Khorasan','30',NULL,3,0.000000000000000,0.000000000000000),(50984,79759,1555,20328,'Manzanita',NULL,5082,4,45.718439800000000,-123.935135400000000),(50985,39180,74489,63192,'Stein',NULL,5373,4,47.374457300000000,9.344860200000000),(50986,30031,64746,NULL,'Gouvernorat de Siliana','34',NULL,3,0.000000000000000,0.000000000000000),(50987,39180,72466,47588,'Hagelloch',NULL,5321,4,48.541224900000000,9.009052100000000),(50988,39180,24145,41914,'Ossun',NULL,5349,4,43.183270000000000,-0.027784000000000),(50989,79759,1555,77901,'Benton',NULL,5032,4,36.857278100000000,-88.350315000000000),(50990,39180,72466,18242,'Horhausen',NULL,5321,4,50.589429100000000,7.530712000000000),(50991,39180,38353,12466,'Reet',NULL,5323,4,51.101133400000000,4.412588200000000),(50992,39180,43652,10619,'Boschetto',NULL,5353,4,44.051036000000000,8.038250700000000),(50993,39180,37090,62361,'Ekenassjon',NULL,5360,4,57.490281800000000,15.022624700000000),(50994,39180,24145,24231,'Chantecorps',NULL,5349,4,46.496706000000000,-0.156761000000000),(50995,39180,24145,64448,'Nebian',NULL,5349,4,43.606614000000000,3.430843000000000),(50996,79759,14612,55500,'Breton',NULL,5,4,53.110032000000000,-114.471952600000000),(50997,39180,24145,41914,'Sauzet',NULL,5349,4,44.603007300000000,4.818919200000000),(50998,79759,1555,50566,'Willsboro',NULL,5104,4,44.357992900000000,-73.391194500000000),(50999,79759,1555,25349,'Irondale',NULL,5104,4,40.571730600000000,-80.726466500000000),(51000,79759,1555,50566,'Coeymans Hollow',NULL,5104,4,42.471747500000000,-73.894571600000000),(51001,39180,31303,76736,'Croxley Green',NULL,5339,4,51.645829900000000,-0.452023000000000),(51002,79759,1555,12507,'Garfield',NULL,5032,4,36.447685800000000,-93.970750800000000),(51003,39180,72466,54829,'Eppelborn',NULL,5321,4,49.408562900000000,6.964533400000000),(51004,79759,7211,24099,'Carapichaima',NULL,5119,4,10.481458800000000,-61.437710700000000),(51005,79759,1555,75649,'Chapin',NULL,5104,4,34.165979500000000,-81.349821100000000),(51006,59118,28407,33901,'Freitas',NULL,5015,4,-9.283664800000000,-38.273880200000000),(51007,79759,14612,28442,'Sainte-Madeleine',NULL,3,4,45.595281000000000,-73.095677000000000),(51008,39180,66890,39478,'Kula',NULL,5359,4,43.889741800000000,22.519316700000000),(51009,79759,65555,453,'Atoyac de Alvarez',NULL,5096,4,17.201841700000000,-100.434036700000000),(51010,30031,64746,NULL,'Gouvernorat de Sousse','51',NULL,3,0.000000000000000,0.000000000000000),(51011,39180,24599,41315,'Sandsli',NULL,5348,4,60.300376300000000,5.280826100000000),(51012,39180,72466,10261,'Achterwehr',NULL,5321,4,54.313394700000000,9.965806100000000),(51013,30254,8042,42246,'Kadima',NULL,5199,4,32.277701100000000,34.919072400000000),(51014,39180,31303,76736,'Darwen',NULL,5339,4,53.695451000000000,-2.468740000000000),(51015,39180,72466,47588,'Wildberg',NULL,5321,4,48.624192200000000,8.746910900000000),(51016,79759,1555,75254,'Bolingbroke',NULL,5104,4,32.947184600000000,-83.802774400000000),(51017,39180,77382,63791,'Severoural\'sk',NULL,5250,4,60.151140300000000,59.954855800000000),(51018,39180,72466,47588,'Blankenloch',NULL,5321,4,49.068612000000000,8.473877400000000),(51019,54055,27947,27792,'Moorooka',NULL,5266,4,-27.532857300000000,153.024941400000000),(51020,39180,24145,31069,'Veauce',NULL,5349,4,46.164353000000000,3.057041000000000),(51021,39180,43652,79828,'Castel del Piano',NULL,5353,4,42.888634300000000,11.535784900000000),(51022,39180,77382,45533,'Novocheboksarsk',NULL,5346,4,56.103603000000000,47.506507300000000),(51023,30254,58524,20933,'Xiasha',NULL,5233,4,25.128540000000000,119.155120000000000),(51024,39180,18937,17038,'KoÄani',NULL,5358,4,0.000000000000000,0.000000000000000),(51025,79759,1555,5494,'Forest Hill',NULL,5032,4,31.041856100000000,-92.531249300000000),(51026,30254,48073,39568,'Iwade',NULL,5242,4,34.256226000000000,135.311339300000000),(51027,79759,1555,25172,'Bucyrus',NULL,5032,4,38.723761800000000,-94.718542100000000),(51028,39180,46475,31143,'Sagunto',NULL,5341,4,39.680112100000000,-0.278400100000000),(51029,39180,66836,48335,'Nagyvazsony',NULL,5325,4,46.982701800000000,17.696064600000000),(51030,39180,31303,78887,'Galashiels',NULL,5339,4,55.614980200000000,-2.807177400000000),(51031,39180,72466,47588,'Metterzimmern',NULL,5321,4,48.962206700000000,9.103209900000000),(51032,39180,24145,44940,'Arcachon',NULL,5349,4,44.652297000000000,-1.178501600000000),(51033,79759,1555,75254,'Perry',NULL,5104,4,32.458206500000000,-83.731572300000000),(51034,79759,14612,73304,'Bala',NULL,3,4,45.016543000000000,-79.615314000000000),(51035,39180,77382,2694,'Strezhevoy',NULL,5219,4,60.723607600000000,77.580930600000000),(51036,39180,72466,7175,'Furstenwalde',NULL,5321,4,52.368017900000000,14.059472500000000),(51037,39180,37090,35289,'Paryd',NULL,5360,4,56.567968600000000,15.923281900000000),(51038,59118,28407,11435,'MarabÃ¡',NULL,5018,4,-5.367124400000000,-49.123097300000000),(51039,39180,66836,6133,'Inke',NULL,5325,4,46.391463200000000,17.197586500000000),(51040,39180,43652,48544,'Ricengo',NULL,5353,4,45.406589700000000,9.726969500000000),(51041,39180,12814,76162,'Lexmond',NULL,5316,4,52.020797500000000,4.493783600000000),(51042,39180,27791,21501,'Oia',NULL,5337,4,40.530151000000000,-8.561114200000000),(51043,39180,31303,78887,'Ladybank',NULL,5339,4,56.280831000000000,-3.126710000000000),(51044,79759,46725,8877,'Calidonia',NULL,5112,4,8.971488900000000,-79.535053000000000),(51045,39180,24145,44940,'Begadan',NULL,5349,4,45.357182000000000,-0.893171000000000),(51046,39180,32107,66833,'Lieboch',NULL,5367,4,46.974156200000000,15.335778000000000),(51047,79759,1555,21307,'Clarksburg',NULL,5082,4,38.419840300000000,-121.529402600000000),(51048,79759,1555,33907,'Ainsworth',NULL,5032,4,41.287520800000000,-91.551550500000000),(51049,39180,2809,3800,'Velke Prilepy',NULL,5351,4,50.160505200000000,14.314479100000000),(51050,39180,24145,16691,'Sevrey',NULL,5349,4,46.739975200000000,4.842651900000000),(51051,30254,58524,80964,'Meilian',NULL,5233,4,19.983263000000000,110.238277000000000),(51052,39180,72466,18242,'Mayen',NULL,5321,4,50.327965100000000,7.227262600000000),(51053,39180,38353,12466,'Zeebrugge',NULL,5323,4,51.318946800000000,3.206850700000000),(51054,39180,31303,1587,'Cynwyd',NULL,5339,4,52.958578100000000,-3.401130900000000),(51055,79759,1555,20328,'Halsey',NULL,5082,4,44.384012200000000,-123.109814500000000),(51056,39180,72466,7175,'Flecken Zechlin',NULL,5321,4,53.173317100000000,12.742049900000000),(51057,30031,10464,NULL,'Plateau State','PL',NULL,3,0.000000000000000,0.000000000000000),(51058,39180,32107,46369,'Arbesthal',NULL,5367,4,48.064290100000000,16.709790000000000),(51059,59118,28407,59805,'Rio Claro',NULL,5132,4,-22.410765200000000,-47.559621500000000),(51060,39180,72466,20159,'Zwickau',NULL,5321,4,50.706924300000000,12.459113800000000),(51061,79759,1555,21307,'Helendale',NULL,5082,4,34.740285300000000,-117.325716900000000),(51062,39180,43652,48544,'Maleo',NULL,5353,4,45.166868200000000,9.763325200000000),(51063,79759,1555,70117,'Weston',NULL,5032,4,33.349001700000000,-96.669436800000000),(51064,39180,81977,47095,'Edenderry',NULL,5328,4,53.343223500000000,-7.051720200000000),(51065,39180,72466,80944,'Hochberg',NULL,5321,4,49.782190700000000,9.880894500000000),(51066,39180,32107,66833,'Weisskirchen in Steiermark',NULL,5367,4,47.158345000000000,14.738728000000000),(51067,39180,24145,55786,'Serifontaine',NULL,5349,4,49.355669000000000,1.767809000000000),(51068,79759,14612,55500,'Alberta Beach',NULL,5,4,53.677947100000000,-114.352253000000000),(51069,39180,24145,59464,'Moult',NULL,5349,4,49.116666000000000,-0.169237000000000),(51070,79759,1555,76533,'Fort Defiance',NULL,5043,4,35.744460200000000,-109.076482800000000),(51071,79759,1555,71586,'South Mountain',NULL,5104,4,39.846505900000000,-77.490197500000000),(51072,79759,15502,NULL,'Departamento de Yoro','YO',NULL,3,0.000000000000000,0.000000000000000),(51073,79759,1555,50566,'Rotterdam Junction',NULL,5104,4,42.874710600000000,-74.046091300000000),(51074,39180,81977,47095,'Malahide',NULL,5328,4,53.450923600000000,-6.150137800000000),(51075,39180,24145,44940,'Excideuil',NULL,5349,4,45.340019000000000,1.048905900000000),(51076,39180,72466,69275,'Waldems',NULL,5321,4,50.275966500000000,8.344586500000000),(51077,79759,1555,31249,'Wewahitchka',NULL,5032,4,30.112700400000000,-85.200471600000000),(51078,30031,13686,68299,'Neves',NULL,4987,4,0.359167000000000,6.551667000000000),(51079,39180,72466,69275,'Zwingenberg',NULL,5321,4,49.725000700000000,8.610975500000000),(51080,39180,46475,31143,'Burjassot',NULL,5341,4,39.509669900000000,-0.413596300000000),(51081,30254,68697,28629,'Parman',NULL,5197,4,-7.090911000000000,107.668887000000000),(51082,39180,72466,15394,'Friedeburg',NULL,5321,4,51.620831500000000,11.741852500000000),(51083,79759,46725,55024,'Boquete',NULL,5112,4,8.777231800000000,-82.448194400000000),(51084,39180,72466,20159,'Hartmannsdorf',NULL,5321,4,50.886638300000000,12.800979300000000),(51085,79759,14612,28442,'East Hereford',NULL,3,4,45.075924800000000,-71.503462100000000),(51086,39180,72466,7175,'Borkwalde',NULL,5321,4,52.256524800000000,12.834553100000000),(51087,39180,24145,20345,'Saint-Jean-de-Touslas',NULL,5349,4,45.578164000000000,4.662200000000000),(51088,79759,1555,25349,'Edgerton',NULL,5104,4,41.448661900000000,-84.748012300000000),(51089,39180,24145,71625,'Chantepie',NULL,5349,4,48.089126000000000,-1.618455000000000),(51090,39180,43652,48544,'Cazzago San Martino',NULL,5353,4,45.579616900000000,10.025895200000000),(51091,39180,24145,78109,'Eecke',NULL,5349,4,50.780932000000000,2.599880000000000),(51092,39180,37090,8195,'Edsvalla',NULL,5360,4,59.436374100000000,13.211163300000000),(51093,39180,28857,NULL,'Ljubljana','061',NULL,3,0.000000000000000,0.000000000000000),(51094,79759,14612,73304,'St. Jacobs',NULL,3,4,43.540121500000000,-80.553523500000000),(51095,39180,24145,53859,'Schillersdorf',NULL,5349,4,48.872753000000000,7.525289000000000),(51096,39180,32107,46369,'Kollmitzberg',NULL,5367,4,48.179100000000000,14.860330000000000),(51097,39180,72466,7175,'Cottbus',NULL,5321,4,51.756310800000000,14.332867900000000),(51098,39180,66836,549,'Felsopakony',NULL,5325,4,47.343865700000000,19.237960800000000),(51099,39180,34917,64781,'Gmina Malechowo',NULL,5370,4,54.289269800000000,16.512481400000000),(51100,30254,48073,38178,'Nose',NULL,5242,4,36.692142200000000,136.715312400000000),(51101,30254,58524,71159,'Yueqing',NULL,5233,4,28.112889900000000,120.983379900000000),(51102,79759,1555,23074,'New Glarus',NULL,5032,4,42.814447300000000,-89.635121700000000),(51103,79759,1555,31215,'King William',NULL,5104,4,37.687163500000000,-77.013683900000000),(51104,79759,1555,50566,'Ballston Spa',NULL,5104,4,43.000908600000000,-73.849011100000000),(51105,79759,1555,75254,'Scottdale',NULL,5104,4,33.789826900000000,-84.264088900000000),(51106,39180,77382,6604,'Krasnogorsk',NULL,5346,4,55.826331300000000,37.326297000000000),(51107,54055,27947,27792,'Bethania Junction',NULL,5266,4,-27.687175500000000,153.157536400000000),(51108,39180,12814,76162,'Boeicop',NULL,5316,4,51.922359100000000,4.469859700000000),(51109,79759,1555,25172,'Burlingame',NULL,5032,4,38.753894600000000,-95.834986800000000),(51110,39180,72466,18242,'Brey',NULL,5321,4,50.273049600000000,7.626885600000000),(51111,39180,38353,12466,'Dendermonde',NULL,5323,4,51.025498500000000,4.102047400000000),(51112,39180,72466,80944,'Goldkronach',NULL,5321,4,50.009734400000000,11.685783200000000),(51113,79759,14612,22957,'Brentwood Bay',NULL,6,4,48.572436600000000,-123.451757100000000),(51114,39180,72466,7175,'Kleinbeeren',NULL,5321,4,52.361453000000000,13.334301000000000),(51115,79759,1555,71586,'Karns City',NULL,5104,4,40.993952200000000,-79.725327200000000),(51116,39180,78321,25226,'Amager',NULL,5327,4,55.610770300000000,12.605163200000000),(51117,39180,24145,44940,'Brech',NULL,5349,4,47.720529000000000,-2.997077000000000),(51118,39180,43652,6001,'Pignataro Maggiore',NULL,5353,4,41.190945300000000,14.173575600000000),(51119,39180,74489,79303,'Satigny',NULL,5373,4,46.215764000000000,6.033242500000000),(51120,79759,1555,29043,'West Glover',NULL,5104,4,44.724185400000000,-72.230396300000000),(51121,39180,72466,80944,'Aschheim',NULL,5321,4,48.172310200000000,11.715909700000000),(51122,30254,22938,13899,'Kalinga',NULL,5206,4,20.160547500000000,84.413327200000000),(51123,79759,1555,75392,'Odin',NULL,5032,4,38.617271000000000,-89.052286700000000),(51124,79759,1555,75392,'Pesotum',NULL,5032,4,39.914753200000000,-88.273382700000000),(51125,79759,1555,16998,'Vestaburg',NULL,5044,4,43.398967100000000,-84.905252800000000),(51126,39180,43652,37116,'Soleto',NULL,5353,4,40.187675800000000,18.206715900000000),(51127,59118,28407,18268,'Palmeira dos Indios',NULL,5085,4,-9.412037300000000,-36.632291700000000),(51128,39180,72466,12908,'Zetel',NULL,5321,4,53.418060000000000,7.973800900000000),(51129,54055,27947,27792,'Hervey Bay',NULL,5266,4,-25.288153900000000,152.767663300000000),(51130,39180,72466,80944,'Albaching',NULL,5321,4,48.110105800000000,12.111321100000000),(51131,79759,1555,75596,'Fayetteville',NULL,5104,4,35.052367300000000,-78.878377400000000),(51132,39180,66808,16359,'Rovinj',NULL,5371,4,45.081166100000000,13.638706700000000),(51133,39180,72466,80944,'Grosswallstadt',NULL,5321,4,49.879248000000000,9.156146200000000),(51134,39180,43652,79828,'Radicondoli',NULL,5353,4,43.261179100000000,11.043548000000000),(51135,30254,58524,20933,'Tangxi',NULL,5233,4,26.296355000000000,118.717985000000000),(51136,39180,43652,48544,'Cernobbio',NULL,5353,4,45.840360900000000,9.075306500000000),(51137,79759,1555,75392,'New Berlin',NULL,5032,4,39.725327600000000,-89.910663200000000),(51138,54055,62875,27609,'Ashburton',NULL,5412,4,-43.905386000000000,171.744785500000000),(51139,39180,34917,68694,'Przybyslawice',NULL,5370,4,50.160126400000000,19.897410500000000),(51140,79759,1555,80699,'Highland Park',NULL,5104,4,40.495937900000000,-74.424317800000000),(51141,79759,1555,74734,'Dale',NULL,5032,4,38.168941500000000,-86.989996600000000),(51142,39180,43652,4517,'Galliera',NULL,5353,4,44.757744400000000,11.389876900000000),(51143,39180,74489,69024,'Vacallo',NULL,5373,4,45.845183200000000,9.031735100000000),(51144,79759,1555,51916,'Keymar',NULL,5104,4,39.599533200000000,-77.237178600000000),(51145,39180,12814,76180,'Beilen',NULL,5316,4,52.859934700000000,6.514632200000000),(51146,79759,1555,30686,'Parsonsfield',NULL,5104,4,43.727021400000000,-70.928675500000000),(51147,39180,32107,46369,'Gablitz',NULL,5367,4,48.231065700000000,16.148543400000000),(51148,30254,58524,79188,'Jiangguantun',NULL,5233,4,36.668259900000000,117.020760000000000),(51149,39180,24145,44940,'Laroin',NULL,5349,4,43.304589000000000,-0.441837000000000),(51150,39180,24145,20114,'Bonnee',NULL,5349,4,47.796100000000000,2.392953000000000),(51151,79759,1555,64608,'East Grand Forks',NULL,5032,4,47.931187100000000,-97.009347000000000),(51152,79759,1555,80404,'Sandwich',NULL,5104,4,41.758961500000000,-70.493931700000000),(51153,30031,26842,1607,'Waverley',NULL,4963,4,-33.227791800000000,21.856858600000000),(51154,39180,12814,49028,'Roodeschool',NULL,5316,4,53.420234800000000,6.764178700000000),(51155,79759,1555,75254,'Folkston',NULL,5104,4,30.830510200000000,-82.009837500000000),(51156,39180,72466,6329,'Bad Langensalza',NULL,5321,4,51.109315900000000,10.644518900000000),(51157,79759,1555,70117,'Center Point',NULL,5032,4,29.950303500000000,-99.038899600000000),(51158,59118,50373,NULL,'Miranda','M',NULL,3,0.000000000000000,0.000000000000000),(51159,79759,1555,16998,'Chelsea',NULL,5044,4,42.318091900000000,-84.020502900000000),(51160,39180,24145,24231,'Migne-Auxances',NULL,5349,4,46.631359800000000,0.302772000000000),(51161,79759,1555,31215,'Bassett',NULL,5104,4,36.759303600000000,-79.990319500000000),(51162,39180,24145,20345,'Annonay',NULL,5349,4,45.239403000000000,4.667349000000000),(51163,39180,31303,48595,'Ballybogy',NULL,5339,4,55.128415600000000,-6.558453100000000),(51164,79759,14612,73304,'Churchville',NULL,3,4,43.646828500000000,-79.753619800000000),(51165,39180,2809,53742,'Chotebor',NULL,5351,4,49.720613800000000,15.671041500000000),(51166,39180,38353,31057,'Saintes',NULL,5323,4,50.706150000000000,4.158170000000000),(51167,39180,74489,58969,'Rubigen',NULL,5373,4,46.899999700000000,7.543245300000000),(51168,79759,1555,80404,'Byfield',NULL,5104,4,42.759535500000000,-70.947510300000000),(51169,79759,1555,74734,'Bremen',NULL,5062,4,41.446436000000000,-86.148058000000000),(51170,79759,1555,75649,'Ward',NULL,5104,4,33.857915000000000,-81.729829000000000),(51171,39180,34917,13377,'Miedzyborow',NULL,5370,4,52.058842500000000,20.482430900000000),(51172,39180,27791,29130,'Porto',NULL,5337,4,41.157943800000000,-8.629105300000000),(51173,39180,34917,31502,'SuwaÅki',NULL,5370,4,0.000000000000000,0.000000000000000),(51174,79759,1555,70117,'Garland',NULL,5032,4,32.912624000000000,-96.638883300000000),(51175,30254,74871,NULL,'Huyen Dien Bien','71',NULL,3,0.000000000000000,0.000000000000000),(51176,79759,14612,28442,'L\'Islet',NULL,3,4,47.103239000000000,-70.350058100000000),(51177,54055,27947,50947,'Adamstown',NULL,5282,4,-32.934250200000000,151.725869700000000),(51178,30254,55603,NULL,'Sistan and Baluchestan','13',NULL,3,0.000000000000000,0.000000000000000),(51179,39180,81977,66384,'Foynes',NULL,5328,4,52.610271900000000,-9.104861700000000),(51180,39180,31303,76736,'Par',NULL,5339,4,50.350817000000000,-4.702452000000000),(51181,39180,46475,19077,'Begijar',NULL,5341,4,37.981916700000000,-3.534091100000000),(51182,39180,24145,59464,'Fleury-sur-Orne',NULL,5349,4,49.148776000000000,-0.375235000000000),(51183,79759,1555,33907,'Bronson',NULL,5032,4,42.410825600000000,-96.213912900000000),(51184,54055,27947,27792,'Benowa',NULL,5266,4,-28.009941200000000,153.391044700000000),(51185,79759,1555,72308,'Saint Ann',NULL,5032,4,38.730937800000000,-90.388962200000000),(51186,39180,24145,53859,'Wittelsheim',NULL,5349,4,47.809194000000000,7.240593000000000),(51187,39180,31303,76736,'Bletchley',NULL,5339,4,52.002175000000000,-0.750137000000000),(51188,79759,1555,71586,'Natrona Heights',NULL,5104,4,40.623038000000000,-79.729844600000000),(51189,59118,28407,17873,'Mineiros',NULL,5132,4,-17.563533300000000,-52.552764000000000),(51190,30031,26842,36674,'Philipstown',NULL,4963,4,-30.436742700000000,24.472485200000000),(51191,39180,24145,64448,'Balaruc-les-Bains',NULL,5349,4,43.442597900000000,3.679241000000000),(51192,39180,34917,64781,'Pakosc',NULL,5370,4,53.190521900000000,15.396181500000000),(51193,30254,68697,58566,'Pati',NULL,5197,4,-6.748673300000000,111.037923200000000),(51194,79759,1555,25349,'New Paris',NULL,5104,4,39.856993400000000,-84.793291800000000),(51195,39180,24599,47894,'Ringsaker',NULL,5348,4,60.911466500000000,10.737245700000000),(51196,39180,12814,1748,'Eefde',NULL,5316,4,52.164032800000000,6.231464700000000),(51197,54055,27947,50947,'Leura',NULL,5282,4,-33.712307000000000,150.331246700000000),(51198,30254,69330,NULL,'Sungai Buloh',NULL,5208,4,3.209330000000000,101.561339200000000),(51199,39180,24145,21875,'Venelles',NULL,5349,4,43.598546000000000,5.484724500000000),(51200,79759,14612,28442,'Cookshire-Eaton',NULL,3,4,45.413100100000000,-71.626612400000000),(51201,39180,12814,76162,'Oude-Tonge',NULL,5316,4,51.690976700000000,4.212683200000000),(51202,39180,70362,44839,'BotoÅani',NULL,5324,4,0.000000000000000,0.000000000000000),(51203,79759,1555,39879,'Stickney',NULL,5032,4,43.589156300000000,-98.437304700000000),(51204,39180,24145,20345,'Saint-Clair-du-Rhone',NULL,5349,4,45.440549000000000,4.774471000000000),(51205,39180,24145,16072,'Ecuille',NULL,5349,4,47.618132000000000,-0.565564000000000),(51206,39180,37090,35396,'Jamshog',NULL,5360,4,56.240310300000000,14.530883500000000),(51207,39180,72466,18242,'Dreisbach',NULL,5321,4,50.616499600000000,7.930360800000000),(51208,39180,43652,31394,'Cori',NULL,5353,4,41.644507100000000,12.912998500000000),(51209,39180,46475,60446,'Sobradillo',NULL,5254,4,28.163502400000000,-15.689655300000000),(51210,79759,1555,51916,'Grasonville',NULL,5104,4,38.958168600000000,-76.210228800000000),(51211,79759,1555,71067,'Lyman',NULL,5082,4,48.527054500000000,-122.061817400000000),(51212,30254,22938,23391,'Deolali',NULL,5206,4,19.472801300000000,74.621011500000000),(51213,39180,31595,NULL,'Alytaus apskritis','AL',NULL,3,0.000000000000000,0.000000000000000),(51214,79759,14612,73304,'Napanee',NULL,3,4,44.214838200000000,-76.964306000000000),(51215,39180,34917,74574,'Puck',NULL,5370,4,54.718047700000000,18.408633900000000),(51216,30254,48073,29556,'Tsubame',NULL,5242,4,37.673096200000000,138.882238900000000),(51217,30254,58524,79188,'Linyi',NULL,5233,4,35.104649900000000,118.356459900000000),(51218,79759,1555,70117,'Mount Pleasant',NULL,5032,4,33.156786300000000,-94.968269000000000),(51219,54055,27947,50947,'Waverley',NULL,5282,4,-33.902561000000000,151.254812000000000),(51220,39180,43652,52129,'Monteviale',NULL,5353,4,45.561302500000000,11.455168600000000),(51221,39180,43652,4517,'Poggio Renatico',NULL,5353,4,44.762820000000000,11.481542300000000),(51222,79759,1555,74734,'Pershing',NULL,5062,4,41.094945200000000,-86.318559000000000),(51223,39180,24145,44940,'Trelissac',NULL,5349,4,45.196131000000000,0.779110000000000),(51224,54055,62875,22711,'Balclutha',NULL,5412,4,-46.234384700000000,169.746016700000000),(51225,39180,43652,77424,'Roncone',NULL,5353,4,45.984953800000000,10.670564400000000),(51226,39180,24599,14850,'Aurland',NULL,5348,4,60.855562900000000,7.182045100000000),(51227,39180,72466,80944,'Sittenbach',NULL,5321,4,48.331221900000000,11.229630600000000),(51228,79759,1555,71586,'Leola',NULL,5104,4,40.087621800000000,-76.187427900000000),(51229,79759,1555,60304,'Gilbertown',NULL,5032,4,31.877097500000000,-88.321408900000000),(51230,79759,59604,NULL,'Provincia de Cartago','C',NULL,3,0.000000000000000,0.000000000000000),(51231,79759,NULL,NULL,'Bermuda','BM',NULL,2,0.000000000000000,0.000000000000000),(51232,39180,72466,80944,'Forheim',NULL,5321,4,48.758371900000000,10.449261400000000),(51233,39180,74489,60939,'Grossandelfingen',NULL,5373,4,47.594828800000000,8.678956600000000),(51234,39180,72466,80944,'Niederalteich',NULL,5321,4,48.766487700000000,13.026366300000000),(51235,39180,24145,24231,'Chire-en-Montreuil',NULL,5349,4,46.638748000000000,0.125191000000000),(51236,39180,24145,59464,'Ver-sur-Mer',NULL,5349,4,49.331677900000000,-0.528810000000000),(51237,39180,37090,35289,'Emmaboda',NULL,5360,4,56.630685500000000,15.540006000000000),(51238,79759,1555,71586,'Bernville',NULL,5104,4,40.433426000000000,-76.112164800000000),(51239,79759,1555,25349,'Vandalia',NULL,5104,4,39.890612200000000,-84.198830800000000),(51240,79759,1555,39879,'Winner',NULL,5032,4,43.376666500000000,-99.859006900000000),(51241,79759,1555,24091,'High View',NULL,5104,4,39.231017200000000,-78.407750900000000),(51242,39180,27791,885,'Terrujem',NULL,5337,4,38.851767100000000,-9.356209400000000),(51243,79759,1555,51916,'North Beach',NULL,5104,4,38.707340600000000,-76.531066900000000),(51244,39180,72466,20159,'Limbach',NULL,5321,4,50.584021600000000,12.252518800000000),(51245,79759,1555,70117,'Itasca',NULL,5032,4,32.159594700000000,-97.150007400000000),(51246,39180,72466,18242,'Dorth',NULL,5321,4,50.149293100000000,7.590312200000000),(51247,39180,24145,20114,'Nevoy',NULL,5349,4,47.713469000000000,2.579797000000000),(51248,79759,1555,30686,'Liberty',NULL,5104,4,44.389368800000000,-69.302650700000000),(51249,79759,1555,71586,'Ohiopyle',NULL,5104,4,39.871742000000000,-79.492260600000000),(51250,79759,1555,72308,'Springfield',NULL,5032,4,37.208957200000000,-93.292298900000000),(51251,79759,14612,22957,'McBride',NULL,6,4,53.301347000000000,-120.168461000000000),(51252,39180,43652,48544,'Erba',NULL,5353,4,45.813824200000000,9.209105000000000),(51253,39180,72466,59278,'Lubz',NULL,5321,4,53.467953400000000,12.024720500000000),(51254,79759,1555,74734,'Converse',NULL,5062,4,40.577539700000000,-85.873317900000000),(51255,39180,24145,64448,'Salasc',NULL,5349,4,43.619698000000000,3.316875000000000),(51256,39180,31303,1587,'Brecon',NULL,5339,4,51.948946900000000,-3.391463000000000),(51257,39180,72466,20159,'Mockrehna',NULL,5321,4,51.507768600000000,12.816883800000000),(51258,79759,1555,70117,'Bedford',NULL,5032,4,32.844017000000000,-97.143067100000000),(51259,39180,72466,21090,'Langerwehe',NULL,5321,4,50.815801100000000,6.362345300000000),(51260,39180,24145,20114,'Chevannes',NULL,5349,4,48.134703000000000,2.860669000000000),(51261,79759,1555,64608,'South Saint Paul',NULL,5032,4,44.875980200000000,-93.027580200000000),(51262,79759,1555,70117,'Anson',NULL,5032,4,32.756504200000000,-99.896207000000000),(51263,59118,28407,53105,'Lima Campos',NULL,5049,4,-4.520183700000000,-44.465878900000000),(51264,79759,1555,36015,'Mannford',NULL,5032,4,36.133410100000000,-96.354457100000000),(51265,39180,24145,25758,'Saint-Die-des-Vosges',NULL,5349,4,48.287467900000000,6.947767000000000),(51266,39180,24145,20345,'Grandris',NULL,5349,4,46.038300000000000,4.475872000000000),(51267,39180,32107,46369,'Forst',NULL,5367,4,48.109110000000000,15.184080000000000),(51268,54055,27947,35928,'Kolora',NULL,5276,4,-38.138025400000000,142.925930700000000),(51269,39180,72466,80944,'Marktleugast',NULL,5321,4,50.172534800000000,11.633218600000000),(51270,39180,24145,41914,'Saint-Paul-Cap-de-Joux',NULL,5349,4,43.648309000000000,1.975330000000000),(51271,39180,32107,43791,'Rauris',NULL,5367,4,47.229140900000000,12.994315900000000),(51272,79759,1555,16998,'Buchanan',NULL,5044,4,41.827268400000000,-86.361124800000000),(51273,54055,27947,50947,'Ocean Shores',NULL,5282,4,-28.509910500000000,153.534078600000000),(51274,54055,27947,35928,'San Remo',NULL,5276,4,-38.521450700000000,145.372792400000000),(51275,39180,34917,67935,'Piensk',NULL,5370,4,51.247500000000000,15.041760000000000),(51276,30254,55603,47603,'Salmas',NULL,5238,4,38.199008000000000,44.766635200000000),(51277,79759,1555,16998,'Union Lake',NULL,5044,4,42.615619500000000,-83.435673400000000),(51278,39180,28857,NULL,'Prebold','174',NULL,3,0.000000000000000,0.000000000000000),(51279,39180,72466,18242,'Bausendorf',NULL,5321,4,50.014614300000000,6.994313800000000),(51280,39180,24145,71625,'Noyalo',NULL,5349,4,47.609944000000000,-2.679720000000000),(51281,39180,31303,76736,'Wem',NULL,5339,4,52.853637000000000,-2.726712000000000),(51282,59118,23401,15922,'Juan Pujol',NULL,4998,4,-33.671509300000000,-60.294232600000000),(51283,30254,12496,NULL,'Baladiyat ash Shamal','MS',NULL,3,0.000000000000000,0.000000000000000),(51284,39180,78321,36492,'Spottrup',NULL,5327,4,56.638958000000000,8.784896000000000),(51285,39180,72466,10261,'Westerronfeld',NULL,5321,4,54.280484600000000,9.652209900000000),(51286,39180,72466,47588,'Uttenweiler',NULL,5321,4,48.148904400000000,9.614550500000000),(51287,39180,78321,36492,'Hadsten',NULL,5327,4,56.329953000000000,10.047763000000000),(51288,39180,81977,66384,'Ballincollig',NULL,5328,4,51.888026000000000,-8.594904100000000),(51289,39180,43652,39942,'Cherasco',NULL,5353,4,44.647240000000000,7.858192000000000),(51290,39180,43652,48544,'San Giovanni Bianco',NULL,5353,4,45.875953100000000,9.652242700000000),(51291,39180,37090,80488,'Molltorp',NULL,5360,4,58.496337500000000,14.414075400000000),(51292,54055,27947,35928,'Robinvale',NULL,5282,4,-34.586657800000000,142.776460400000000),(51293,39180,43652,35452,'Ferruzzano',NULL,5353,4,38.039161200000000,16.088123700000000),(51294,30254,58524,68185,'Dujiacun',NULL,5233,4,35.285269900000000,112.123570000000000),(51295,30254,48073,39568,'Kinokawa',NULL,5242,4,34.269847100000000,135.362686400000000),(51296,39180,43652,39942,'Terruggia',NULL,5353,4,45.082403900000000,8.444647300000000),(51297,79759,1555,75254,'Pendergrass',NULL,5104,4,34.162329200000000,-83.677947300000000),(51298,79759,1555,71586,'Quarryville',NULL,5104,4,39.897047000000000,-76.163565500000000),(51299,79759,1555,23074,'Lake Mills',NULL,5032,4,43.081388800000000,-88.911774200000000),(51300,39180,28857,52825,'Velenje',NULL,5338,4,46.362274300000000,15.110658200000000),(51301,79759,1555,71067,'Quincy',NULL,5082,4,47.234299700000000,-119.852550400000000),(51302,59118,23401,47136,'Fernandez',NULL,5001,4,-27.923157400000000,-63.892577400000000),(51303,39180,77382,41785,'Kamensk-Shakhtinskiy',NULL,5346,4,48.314117700000000,40.268954300000000),(51304,39180,72466,69275,'Weilburg',NULL,5321,4,50.485925500000000,8.272256900000000),(51305,54055,27947,35928,'Puckapunyal',NULL,5276,4,-36.996176900000000,145.027212700000000),(51306,39180,72466,80944,'Schwarzenbach an der Saale',NULL,5321,4,50.219690200000000,11.938609900000000),(51307,30254,53201,NULL,'Ma Wan',NULL,5192,4,22.350075300000000,114.059207000000000),(51308,79759,1555,20491,'Milton',NULL,5032,4,35.929786000000000,-86.181657200000000),(51309,79759,1555,75254,'Cusseta',NULL,5104,4,32.306135400000000,-84.777048500000000),(51310,79759,1555,24091,'Yawkey',NULL,5104,4,38.225094800000000,-81.964853000000000),(51311,30254,22938,28703,'Kayamkulam',NULL,5206,4,9.174842200000000,76.501335200000000),(51312,30254,68697,69465,'Pasirian',NULL,5197,4,-8.232521700000000,113.113028500000000),(51313,39180,43652,48544,'Castiglione delle Stiviere',NULL,5353,4,45.387398300000000,10.482957800000000),(51314,39180,24145,53859,'Thal-Marmoutier',NULL,5349,4,48.701879000000000,7.351975000000000),(51315,79759,1555,70117,'Cedar Hill',NULL,5032,4,32.588468900000000,-96.956115200000000),(51316,39180,72466,20159,'Rothenburg',NULL,5321,4,51.335709100000000,14.966525300000000),(51317,39180,43652,48544,'Saronno',NULL,5353,4,45.624249100000000,9.035960700000000),(51318,30254,22938,9484,'Sultan',NULL,5206,4,27.023803600000000,74.217932600000000),(51319,79759,1555,75254,'Flintstone',NULL,5104,4,34.941742900000000,-85.343569200000000),(51320,39180,31303,76736,'Tinwell',NULL,5339,4,52.646249400000000,-0.514006200000000),(51321,39180,72466,80944,'Greiling',NULL,5321,4,47.762949900000000,11.609830500000000),(51322,79759,38133,NULL,'Penuelas Municipio','',NULL,3,0.000000000000000,0.000000000000000),(51323,39180,24599,14850,'Fresvik',NULL,5348,4,61.072253500000000,6.934256400000000),(51324,79759,1555,21307,'Helm',NULL,5082,4,36.531615900000000,-120.098205800000000),(51325,39180,12814,1748,'Brummen',NULL,5316,4,52.090166600000000,6.158014500000000),(51326,39180,31303,76736,'Seaton',NULL,5339,4,50.705313400000000,-3.071873400000000),(51327,39180,24145,64448,'Meze',NULL,5349,4,43.425593900000000,3.606834000000000),(51328,39180,78321,19394,'RÃ¸dekro',NULL,5327,4,55.330771400000000,9.092490300000000),(51329,39180,46475,68236,'Estellencs',NULL,5341,4,39.653468700000000,2.481126500000000),(51330,39180,31303,76736,'Wymeswold',NULL,5339,4,52.806001000000000,-1.105156000000000),(51331,79759,1555,75392,'New Burnside',NULL,5032,4,37.579217000000000,-88.770894000000000),(51332,79759,1555,29043,'North Bennington',NULL,5104,4,42.930356000000000,-73.242609000000000),(51333,79759,65555,50158,'Azcapotzalco',NULL,5096,4,19.484660600000000,-99.188674900000000),(51334,79759,14612,73304,'Moose Creek',NULL,3,4,45.261024900000000,-74.970139300000000),(51335,79759,1555,16998,'Benton Harbor',NULL,5044,4,42.116706500000000,-86.454189400000000),(51336,30254,7554,22126,'Aydogdu',NULL,5333,4,0.000000000000000,0.000000000000000),(51337,39180,31303,76736,'Newbiggin-by-the-Sea',NULL,5339,4,55.185053400000000,-1.512250000000000),(51338,59118,28407,7890,'Garibaldi',NULL,5132,4,-29.257513100000000,-51.523201900000000),(51339,39180,24145,78109,'Beaurains',NULL,5349,4,50.263601000000000,2.787922000000000),(51340,39180,74489,30011,'Baldingen',NULL,5373,4,47.555050000000000,8.317020000000000),(51341,79759,1555,20491,'Rockwood',NULL,5104,4,35.865628400000000,-84.684940000000000),(51342,30254,23557,66252,'Hyangyang',NULL,5232,4,35.369563000000000,128.257013500000000),(51343,39180,2809,71627,'Velky',NULL,5351,4,49.787407900000000,18.473750200000000),(51344,39180,24145,21875,'Chabottes',NULL,5349,4,44.655012900000000,6.176222000000000),(51345,54055,27947,35928,'Langwarrin',NULL,5276,4,-38.151004200000000,145.180313400000000),(51346,39180,72466,7175,'Gramzow',NULL,5321,4,53.210645400000000,14.007753600000000),(51347,54055,27947,35928,'Chelsea Heights',NULL,5276,4,-38.045463900000000,145.135889900000000),(51348,79759,1555,71067,'Belfair',NULL,5082,4,47.451458800000000,-122.826946000000000),(51349,79759,1555,75254,'Fayetteville',NULL,5104,4,33.448629600000000,-84.455044300000000),(51350,30254,58524,78125,'Naxi Yaozuxiang',NULL,5233,4,27.034890000000000,110.236400000000000),(51351,30254,9181,23922,'Santos',NULL,5215,4,16.975375800000000,121.810707900000000),(51352,79759,1555,72308,'Mountain View',NULL,5032,4,36.995332200000000,-91.703755000000000),(51353,30254,58524,781,'Youjiang',NULL,5233,4,35.410149900000000,105.264010000000000),(51354,39180,24145,64112,'Chenecey-Buillon',NULL,5349,4,47.139736900000000,5.959208000000000),(51355,39180,24145,44940,'Allemans-du-Dropt',NULL,5349,4,44.627846000000000,0.288937000000000),(51356,39180,32107,46369,'Lichtenworth',NULL,5367,4,47.831583800000000,16.297936800000000),(51357,59118,41007,55256,'Jipijapa',NULL,5058,4,-1.352569400000000,-80.582727200000000),(51358,59118,28407,33901,'Tanque Novo',NULL,5015,4,-13.548431600000000,-42.489712200000000),(51359,79759,1555,25172,'Richmond',NULL,5032,4,38.402795500000000,-95.253863100000000),(51360,79759,1555,25349,'Lucasville',NULL,5104,4,38.879518000000000,-82.996841900000000),(51361,39180,72466,20159,'Rosswein',NULL,5321,4,51.068058700000000,13.183146400000000),(51362,39180,24145,37760,'Mantes-la-Ville',NULL,5349,4,0.000000000000000,0.000000000000000),(51363,39180,24145,41914,'Villaries',NULL,5349,4,43.751963000000000,1.490839000000000),(51364,79759,1555,51916,'Cheltenham',NULL,5104,4,38.734424400000000,-76.827665700000000),(51365,39180,81977,66384,'Glounthaune',NULL,5328,4,51.911140000000000,-8.336330000000000),(51366,79759,68942,NULL,'Parish of Saint John','04',NULL,3,0.000000000000000,0.000000000000000),(51367,39180,12814,68127,'Hoedekenskerke',NULL,5316,4,51.424627000000000,3.913083800000000),(51368,39180,30416,77522,'Varsava',NULL,5352,4,56.359807900000000,27.887301000000000),(51369,79759,1555,70117,'Goodrich',NULL,5032,4,30.606053700000000,-94.947263400000000),(51370,39180,46475,31143,'Pedralba',NULL,5341,4,39.604381700000000,-0.725960500000000),(51371,39180,31303,76736,'Reading',NULL,5339,4,51.455120100000000,-0.978747500000000),(51372,39180,24145,64448,'Vendargues',NULL,5349,4,43.656681000000000,3.969300000000000),(51373,39180,77382,4021,'Anzhero-Sudzhensk',NULL,5218,4,56.095456600000000,85.995508900000000),(51374,39180,81977,47095,'Baldoyle',NULL,5328,4,53.398671200000000,-6.127251600000000),(51375,39180,72466,80944,'Sailauf',NULL,5321,4,50.021298100000000,9.255440800000000),(51376,39180,46475,13242,'Camino',NULL,5341,4,43.344167000000000,-4.170000000000000),(51377,39180,72466,80944,'Rudenau',NULL,5321,4,49.712207800000000,9.180068600000000),(51378,39180,72466,6329,'Weissensee',NULL,5321,4,51.195510000000000,11.068120000000000),(51379,59118,28407,47154,'Matelandia',NULL,5132,4,-25.239068100000000,-53.979069100000000),(51380,30254,7554,21279,'Yozgat',NULL,5333,4,39.821049000000000,34.808573000000000),(51381,79759,1555,71586,'East Earl',NULL,5104,4,40.110110300000000,-76.032762700000000),(51382,39180,72466,80944,'Lonnerstadt',NULL,5321,4,49.700413800000000,10.766627600000000),(51383,79759,1555,75392,'La Harpe',NULL,5032,4,40.583374900000000,-90.969305700000000),(51384,59118,50373,79587,'Barquisimeto',NULL,5028,4,10.067771900000000,-69.347350900000000),(51385,39180,70043,76677,'Mitrovica',NULL,5320,4,42.891390900000000,20.865999500000000),(51386,39180,2809,77402,'Most',NULL,5351,4,50.501554900000000,13.632912200000000),(51387,79759,14612,35026,'Biggar',NULL,5124,4,52.057145000000000,-107.983556000000000),(51388,39180,24145,64448,'Sauteyrargues',NULL,5349,4,43.837530000000000,3.919571000000000),(51389,39180,66836,48335,'Balatonfured',NULL,5325,4,46.959903900000000,17.885120200000000),(51390,39180,12814,76162,'Maasland',NULL,5316,4,51.935096800000000,4.272861800000000),(51391,39180,24145,21875,'Sollies-Toucas',NULL,5349,4,43.206421000000000,6.024656000000000),(51392,39180,31303,76736,'Ashby Magna',NULL,5339,4,52.510041000000000,-1.174670200000000),(51393,39180,72466,54829,'Reitscheid',NULL,5321,4,49.530168000000000,7.218415600000000),(51394,79759,14612,22957,'Salmo',NULL,6,4,49.194892000000000,-117.279276900000000),(51395,39180,24599,14850,'Raudeberg',NULL,5348,4,61.982913100000000,5.135105800000000),(51396,39180,24145,20345,'Jardin',NULL,5349,4,45.497453000000000,4.907733000000000),(51397,79759,1555,24091,'Sand Fork',NULL,5104,4,38.913981800000000,-80.749822200000000),(51398,39180,24599,76636,'Haegeland',NULL,5348,4,58.383419600000000,7.741932500000000),(51399,39180,24599,47894,'Kirkenaer',NULL,5348,4,60.457764200000000,12.060458100000000),(51400,79759,1555,31215,'Forest',NULL,5104,4,37.363753400000000,-79.289749000000000),(51401,39180,24145,71625,'Hanvec',NULL,5349,4,48.327492900000000,-4.161117000000000),(51402,54055,27947,50947,'Lake Munmorah',NULL,5282,4,-33.190136800000000,151.577461300000000),(51403,79759,1555,21307,'Canoga Park',NULL,5082,4,34.208254000000000,-118.605860900000000),(51404,79759,1555,70117,'San Saba',NULL,5032,4,31.195723400000000,-98.718098000000000),(51405,79759,1555,21307,'Reedley',NULL,5082,4,36.596339500000000,-119.450402900000000),(51406,39180,27791,20830,'Sesimbra',NULL,5337,4,38.444217000000000,-9.101490300000000),(51407,79759,1555,75392,'Machesney Park',NULL,5032,4,42.347240600000000,-89.038995600000000),(51408,39180,24599,50653,'Oltedal',NULL,5348,4,58.827343500000000,6.036563000000000),(51409,39180,24145,41914,'Lagarde',NULL,5349,4,45.512654500000000,4.490451900000000),(51410,59118,28407,27044,'Belem',NULL,5049,4,-6.696870100000000,-35.535790800000000),(51411,39180,74489,22905,'Beromuenster',NULL,5373,4,47.206445900000000,8.191644600000000),(51412,79759,1555,71586,'Kulpmont',NULL,5104,4,40.793419600000000,-76.472454700000000),(51413,54055,NULL,NULL,'French Polynesia','PF',NULL,2,0.000000000000000,0.000000000000000),(51414,79759,1555,76533,'Gilbert',NULL,5115,4,33.352826400000000,-111.789027000000000),(51415,39180,24145,53859,'Pfaffenheim',NULL,5349,4,47.984281000000000,7.286331000000000),(51416,79759,14503,53397,'Qasigiannguit',NULL,5052,4,68.821974200000000,-51.181788700000000),(51417,39180,24145,20114,'Clere-du-Bois',NULL,5349,4,46.921805900000000,1.102300000000000),(51418,39180,24599,17734,'Hommelvik',NULL,5348,4,63.410829400000000,10.794241900000000),(51419,79759,1555,75596,'Elk Park',NULL,5104,4,36.157346400000000,-81.978172200000000),(51420,59118,28407,33901,'Ribeira do Pombal',NULL,5015,4,-10.836488600000000,-38.543965100000000),(51421,39180,24145,25758,'Essey-les-Nancy',NULL,5349,4,48.708013000000000,6.234549900000000),(51422,79759,1555,20491,'Kyles Ford',NULL,5104,4,36.570927000000000,-83.043496100000000),(51423,79759,1555,66966,'Albin',NULL,5043,4,41.417755900000000,-104.098286600000000),(51424,30254,74871,NULL,'An Giang','44',NULL,3,0.000000000000000,0.000000000000000),(51425,79759,1555,75392,'Varna',NULL,5032,4,41.036423600000000,-89.226196300000000),(51426,39180,37090,80488,'Hovas',NULL,5360,4,57.611389000000000,11.939167000000000),(51427,54055,27947,5102,'Broome',NULL,5279,4,-17.961820000000000,122.236998000000000),(51428,59118,23401,15922,'Benavidez',NULL,4998,4,-34.415171500000000,-58.686754700000000),(51429,54055,27947,50947,'Ingleburn',NULL,5282,4,-34.004412400000000,150.863022900000000),(51430,79759,1555,21307,'Coronado',NULL,5082,4,32.685901200000000,-117.179860300000000),(51431,39180,43652,77424,'Coredo',NULL,5353,4,46.347427700000000,11.087570900000000),(51432,39180,70362,26637,'Ovidiu',NULL,5324,4,44.257625900000000,28.558610900000000),(51433,30254,68697,69465,'Bojonegoro',NULL,5197,4,-7.152478600000000,111.886929300000000),(51434,39180,72466,10261,'Preetz',NULL,5321,4,54.232759000000000,10.278272300000000),(51435,39180,24145,37760,'Saint-Witz',NULL,5349,4,0.000000000000000,0.000000000000000),(51436,30031,20944,10930,'Zambezia',NULL,4976,4,-12.904499000000000,39.703857700000000),(51437,39180,31303,76736,'Crook',NULL,5339,4,54.715131000000000,-1.743545000000000),(51438,39180,72466,54829,'Uberherrn',NULL,5321,4,49.239169100000000,6.700613100000000),(51439,39180,72466,47588,'Bad Krozingen',NULL,5321,4,47.918334700000000,7.702876300000000),(51440,39180,77382,19669,'Yoshkar-Ola',NULL,5346,4,56.641802100000000,47.889583900000000),(51441,30254,58524,66937,'Sanjiaocheng',NULL,5233,4,37.298780000000000,101.924170000000000),(51442,79759,1555,20328,'Cottage Grove',NULL,5082,4,43.797247300000000,-123.059063500000000),(51443,39180,37250,9177,'Swieqi',NULL,5342,4,35.923448600000000,14.483633700000000),(51444,39180,20946,55901,'Soeoermarkku',NULL,5331,4,61.566834700000000,21.815314200000000),(51445,39180,24145,78109,'Wallers',NULL,5349,4,50.374270000000000,3.391335000000000),(51446,39180,24145,55786,'Berthecourt',NULL,5349,4,49.350933000000000,2.224921000000000),(51447,54055,27947,27886,'Little Hampton',NULL,5265,4,-35.048899900000000,138.864473400000000),(51448,39180,34917,45088,'Zdunska Wola',NULL,5370,4,0.000000000000000,0.000000000000000),(51449,39180,72466,15394,'Dedeleben',NULL,5321,4,52.032006300000000,10.889985500000000),(51450,39180,20946,26978,'Saunalahti',NULL,5331,4,63.216373800000000,28.548558000000000),(51451,39180,31303,76736,'Wyke Regis',NULL,5339,4,50.595395600000000,-2.477705200000000),(51452,79759,1555,5494,'New Roads',NULL,5032,4,30.701574100000000,-91.436224200000000),(51453,39180,24145,24231,'Chadenac',NULL,5349,4,45.540551000000000,-0.446783000000000),(51454,39180,43652,46373,'Camerano',NULL,5353,4,43.531351300000000,13.548958600000000),(51455,39180,34917,60298,'Gmina Bobrowo',NULL,5370,4,53.288431500000000,19.229438300000000),(51456,79759,1555,30686,'Waterboro',NULL,5104,4,43.535433200000000,-70.714591200000000),(51457,30254,46112,46837,'Burewala',NULL,5202,4,30.159283900000000,72.694262000000000),(51458,39180,24145,3038,'Rimondeix',NULL,5349,4,46.227596000000000,2.101772000000000),(51459,54055,27947,50947,'Glenbrook',NULL,5282,4,-33.766562700000000,150.621866600000000),(51460,59118,28407,33901,'Santo Estevao',NULL,5015,4,-12.429081300000000,-39.251353000000000),(51461,79759,1555,33907,'Marion',NULL,5032,4,42.033279000000000,-91.596895800000000),(51462,79759,1555,25172,'Columbus',NULL,5032,4,37.169227800000000,-94.844123900000000),(51463,79759,1555,15519,'Pu\'unene',NULL,5425,4,20.865752600000000,-156.453523800000000),(51464,39180,31303,76736,'Bampton',NULL,5339,4,51.723453000000000,-1.549105000000000),(51465,39180,36828,NULL,'Castello di Borgo Maggiore','06',NULL,3,0.000000000000000,0.000000000000000),(51466,39180,72466,21090,'Bochum',NULL,5321,4,51.481844500000000,7.216236300000000),(51467,39180,72466,47588,'Hechingen',NULL,5321,4,48.353888800000000,8.961362700000000),(51468,39180,34917,67935,'Smolec',NULL,5370,4,51.074434300000000,16.884656900000000),(51469,79759,14612,22957,'Greenwood',NULL,6,4,49.087895500000000,-118.678099800000000),(51470,39180,70362,23618,'Mircea',NULL,5324,4,45.413339300000000,26.317635800000000),(51471,30254,58524,59394,'Dongzhou',NULL,5233,4,22.712140000000000,115.531020000000000),(51472,39180,32107,66833,'Pirka',NULL,5367,4,47.000840100000000,15.391376300000000),(51473,59118,65933,49084,'Imperial',NULL,5081,4,-11.992834900000000,-77.078708200000000),(51474,39180,24145,41914,'Saint-Cezert',NULL,5349,4,43.781773000000000,1.194888000000000),(51475,79759,1555,64608,'Preston',NULL,5032,4,43.673755300000000,-92.083680900000000),(51476,39180,NULL,NULL,'Serbia','RS',NULL,2,0.000000000000000,0.000000000000000),(51477,79759,1555,25349,'Gates Mills',NULL,5104,4,41.517551900000000,-81.403447700000000),(51478,39180,38353,12466,'Kemmel',NULL,5323,4,50.783279500000000,2.828617900000000),(51479,54055,27947,27792,'Camp Mountain',NULL,5266,4,-27.397299400000000,152.870323100000000),(51480,30254,52273,43326,'Kapan',NULL,5251,4,39.207720900000000,46.406795200000000),(51481,59118,50373,17971,'El Tigre',NULL,5028,4,6.423750000000000,-66.589730000000000),(51482,39180,24145,21875,'Eze',NULL,5349,4,43.727818900000000,7.361792000000000),(51483,79759,14612,73304,'Swastika',NULL,3,4,48.106688400000000,-80.105677200000000),(51484,39180,32107,21858,'Auerbach',NULL,5367,4,48.064914100000000,13.108314800000000),(51485,39180,72466,15394,'Lindhorst',NULL,5321,4,52.301148700000000,11.595221700000000),(51486,79759,1555,75392,'Martinsville',NULL,5032,4,39.335592400000000,-87.881976100000000),(51487,79759,1555,31215,'Falls Mills',NULL,5104,4,37.276981800000000,-81.304854200000000),(51488,39180,24145,20345,'Meythet',NULL,5349,4,45.915603000000000,6.092080000000000),(51489,79759,1555,21307,'El Dorado Hills',NULL,5082,4,38.685736700000000,-121.082167000000000),(51490,79759,14612,35026,'Sheho',NULL,5124,4,51.587997500000000,-103.211163500000000),(51491,39180,24145,53859,'Geispolsheim',NULL,5349,4,48.515169000000000,7.645619000000000),(51492,79759,1555,7580,'Colstrip',NULL,5043,4,45.884161800000000,-106.623636800000000),(51493,30254,9181,66688,'Carmona',NULL,5215,4,14.310818600000000,121.040996100000000),(51494,39180,74489,81894,'Veytaux',NULL,5373,4,46.420710200000000,6.928640900000000),(51495,39180,24145,16072,'Nuaille',NULL,5349,4,47.095135900000000,-0.796526000000000),(51496,39180,37090,NULL,'Södermanland County','D',NULL,3,0.000000000000000,0.000000000000000),(51497,79759,1555,66966,'Carpenter',NULL,5043,4,41.045730000000000,-104.364465200000000),(51498,30254,58524,71875,'Xi\'an',NULL,5233,4,34.265813800000000,108.954093600000000),(51499,79759,1555,25172,'Spring Hill',NULL,5032,4,38.743064500000000,-94.825516600000000),(51500,30031,10464,7523,'Kano',NULL,4969,4,12.002179400000000,8.591956100000000),(51501,39180,70978,68412,'Longyearbyen',NULL,5162,4,78.223172200000000,15.626723000000000),(51502,30254,74871,10044,'Truong Son',NULL,5194,4,18.547874500000000,105.562092700000000),(51503,39180,24599,72951,'Karlshus',NULL,5348,4,0.000000000000000,0.000000000000000),(51504,79759,1555,70117,'Riesel',NULL,5032,4,31.474892500000000,-96.923325700000000),(51505,39180,78321,9253,'Brovst',NULL,5327,4,57.096451000000000,9.522159000000000),(51506,39180,46475,7625,'Mostoles',NULL,5341,4,40.323212900000000,-3.867629100000000),(51507,79759,19012,46627,'Warrens',NULL,5017,4,13.146240400000000,-59.606012600000000),(51508,30254,48073,54999,'Yamato-Takada',NULL,5242,4,34.515081600000000,135.736394600000000),(51509,39180,43652,36547,'Prizzi',NULL,5353,4,37.722135200000000,13.428250000000000),(51510,79759,65555,41017,'Huejotzingo',NULL,5096,4,19.158945300000000,-98.404716300000000),(51511,39180,72466,18242,'Schuller',NULL,5321,4,50.335715000000000,6.572449500000000),(51512,59118,28407,11435,'Canaa dos Carajas',NULL,5018,4,-6.530084100000000,-49.851728300000000),(51513,39180,24145,20345,'Taninges',NULL,5349,4,46.106794000000000,6.591052000000000),(51514,30254,58524,43360,'Gannan',NULL,5233,4,47.920369900000000,123.506240000000000),(51515,79759,1555,75596,'Kannapolis',NULL,5104,4,35.487361300000000,-80.621734100000000),(51516,79759,1555,23074,'Palmyra',NULL,5032,4,42.877788200000000,-88.586212200000000),(51517,79759,1555,75392,'Ingleside',NULL,5032,4,42.381206700000000,-88.139818000000000),(51518,39180,43652,4517,'Sant\'Ilario d\'Enza',NULL,5353,4,44.760690500000000,10.451200000000000),(51519,39180,34917,13377,'Latchorzew',NULL,5370,4,52.244625900000000,20.859206900000000),(51520,39180,24145,3038,'Ajain',NULL,5349,4,46.206467000000000,1.994541000000000),(51521,79759,1555,33907,'Montrose',NULL,5032,4,40.532264400000000,-91.414876000000000),(51522,79759,1555,74734,'Sumava Resorts',NULL,5032,4,41.166423700000000,-87.439199600000000),(51523,30254,22938,10399,'Thenkasi',NULL,5206,4,8.956400800000000,77.315249200000000),(51524,39180,24145,44940,'Saint-Estephe',NULL,5349,4,45.264809900000000,-0.771782400000000),(51525,79759,14612,73304,'Casimir',NULL,3,4,46.336891000000000,-80.411064900000000),(51526,39180,24145,20345,'Chabrillan',NULL,5349,4,44.723430000000000,4.940947000000000),(51527,39180,12814,1748,'Culemborg',NULL,5316,4,51.956107600000000,5.240044800000000),(51528,59118,28407,NULL,'Federal District','DF',NULL,3,0.000000000000000,0.000000000000000),(51529,39180,72466,6329,'Hohenleuben',NULL,5321,4,50.710930300000000,12.053210300000000),(51530,39180,43652,10619,'Pietra Ligure',NULL,5353,4,44.150285100000000,8.283452300000000),(51531,39180,24145,64448,'NÃ®mes',NULL,5349,4,43.591235600000000,3.258362600000000),(51532,39180,24145,20345,'Montbonnot-Saint-Martin',NULL,5349,4,45.225380000000000,5.801707000000000),(51533,54055,27947,35928,'Patterson Lakes',NULL,5276,4,-38.068091400000000,145.145142700000000),(51534,30254,48073,1288,'Yamaguchi',NULL,5242,4,34.178294500000000,131.473843200000000),(51535,39180,2809,NULL,'Drzkov',NULL,5351,4,50.687539500000000,15.303185300000000),(51536,39180,66836,49253,'Karcag',NULL,5325,4,47.314862900000000,20.919651800000000),(51537,54055,27947,50947,'Lower Portland',NULL,5282,4,-33.438532400000000,150.888739100000000),(51538,39180,46475,52127,'Mendaro',NULL,5341,4,43.253772800000000,-2.388434400000000),(51539,39180,24145,41914,'Lapanouse-de-Cernon',NULL,5349,4,43.995624900000000,3.098039000000000),(51540,39180,43652,39942,'Verrone',NULL,5353,4,45.505624800000000,8.119420000000000),(51541,39180,24145,55786,'Bezu-le-Guery',NULL,5349,4,49.007910000000000,3.226755000000000),(51542,79759,1555,71586,'Rixford',NULL,5104,4,41.926175000000000,-78.494188000000000),(51543,39180,24145,53859,'Rosenwiller',NULL,5349,4,48.506402000000000,7.438330000000000),(51544,39180,24145,55786,'Bellancourt',NULL,5349,4,50.091638000000000,1.908365000000000),(51545,79759,46725,34253,'Kuba',NULL,5112,4,9.238865000000000,-78.224829100000000),(51546,39180,37090,8692,'Ställdalen',NULL,5360,4,59.937309600000000,14.919735600000000),(51547,79759,1555,4046,'Maddock',NULL,5032,4,47.962508800000000,-99.530133000000000),(51548,79759,19012,NULL,'Christ Church','01',NULL,3,0.000000000000000,0.000000000000000),(51549,39180,46475,69730,'Cabrils',NULL,5341,4,41.524730600000000,2.367103200000000),(51550,39180,38353,31057,'Neuville-en-Condroz',NULL,5323,4,50.552487700000000,5.451151900000000),(51551,39180,46475,19077,'Palos de la Frontera',NULL,5341,4,37.228894200000000,-6.895425800000000),(51552,39180,72466,10261,'Wattenbek',NULL,5321,4,54.174814800000000,10.054897600000000),(51553,39180,46475,19077,'Huetor-Tajar',NULL,5341,4,37.197242800000000,-4.048137600000000),(51554,39180,32107,66952,'Stans',NULL,5367,4,47.368702000000000,11.716330300000000),(51555,79759,1555,24091,'Fayetteville',NULL,5104,4,38.052888400000000,-81.103991100000000),(51556,79759,1555,70244,'Hope Valley',NULL,5104,4,41.507599600000000,-71.716178400000000),(51557,79759,1555,70117,'Walnut Springs',NULL,5032,4,32.057647900000000,-97.749471000000000),(51558,79759,1555,49567,'Falls City',NULL,5032,4,40.060835200000000,-95.601929400000000),(51559,39180,3548,42120,'Pissouri',NULL,5217,4,34.676707100000000,32.699255100000000),(51560,79759,1555,71586,'Glen Richey',NULL,5104,4,40.948946900000000,-78.477800300000000),(51561,54055,27947,5102,'Gosnells',NULL,5279,4,-32.082418500000000,115.990413000000000),(51562,39180,24145,16072,'Missillac',NULL,5349,4,47.481841000000000,-2.160106000000000),(51563,39180,46475,19077,'Adamuz',NULL,5341,4,38.027964900000000,-4.522482100000000),(51564,39180,24145,20345,'L\'Horme',NULL,5349,4,45.493316000000000,4.543359000000000),(51565,39180,24145,25758,'Seingbouse',NULL,5349,4,49.113710000000000,6.831219000000000),(51566,79759,1555,75486,'Unalakleet',NULL,4994,4,63.876597500000000,-160.792512800000000),(51567,79759,1555,75254,'Register',NULL,5104,4,32.367123700000000,-81.884003900000000),(51568,79759,1555,36015,'Sawyer',NULL,5032,4,34.013716400000000,-95.371623800000000),(51569,59118,23401,15922,'Villa Ballester',NULL,4998,4,-34.549235700000000,-58.558819500000000),(51570,39180,81977,47095,'Santry',NULL,5328,4,53.397892400000000,-6.256171000000000),(51571,79759,1555,31215,'Roseland',NULL,5104,4,37.747640500000000,-78.975857900000000),(51572,39180,38353,12466,'Oostmalle',NULL,5323,4,51.301137000000000,4.733754200000000),(51573,39180,34917,68694,'Lachowice',NULL,5370,4,49.715134100000000,19.473786800000000),(51574,79759,1555,20328,'Walton',NULL,5082,4,44.030676700000000,-123.585379800000000),(51575,79759,1555,24091,'Hepzibah',NULL,5104,4,39.332588300000000,-80.335366400000000),(51576,39180,74489,58969,'Munchenbuchsee',NULL,5373,4,47.021621000000000,7.450367000000000),(51577,39180,24145,20345,'Pont-de-Barret',NULL,5349,4,44.601948000000000,5.011084900000000),(51578,39180,72466,80944,'Monheim',NULL,5321,4,48.842667400000000,10.853654400000000),(51579,39180,72466,47588,'Kurnbach',NULL,5321,4,49.076551100000000,8.843345500000000),(51580,79759,38133,NULL,'Guaynabo Municipio','',NULL,3,0.000000000000000,0.000000000000000),(51581,39180,24145,25758,'Saint-Avold',NULL,5349,4,49.104408000000000,6.705793000000000),(51582,39180,31303,76736,'Bromborough',NULL,5339,4,53.332191500000000,-2.977293700000000),(51583,39180,31303,78887,'Muirkirk',NULL,5339,4,55.523464000000000,-4.066397000000000),(51584,39180,24145,7248,'Saint-Aquilin-de-Pacy',NULL,5349,4,49.011668000000000,1.359461000000000),(51585,39180,24145,24231,'Gencay',NULL,5349,4,46.374538000000000,0.403719000000000),(51586,79759,1555,25172,'Oberlin',NULL,5032,4,39.818338400000000,-100.528201000000000),(51587,79759,1555,80699,'Woodbridge',NULL,5104,4,40.557598600000000,-74.284602200000000),(51588,79759,14612,73304,'Lakefield',NULL,3,4,44.423028100000000,-78.271448800000000),(51589,79759,1555,33907,'Moulton',NULL,5032,4,40.685885700000000,-92.677191500000000),(51590,79759,1555,77901,'Avawam',NULL,5104,4,37.224538600000000,-83.275177000000000),(51591,39180,72466,69275,'Petersberg',NULL,5321,4,50.557924700000000,9.711849600000000),(51592,39180,43652,39942,'Veruno',NULL,5353,4,45.694050900000000,8.541420100000000),(51593,79759,1555,25349,'Youngstown',NULL,5104,4,41.099780300000000,-80.649519400000000),(51594,39180,72466,10261,'Oeversee',NULL,5321,4,54.698814400000000,9.430984100000000),(51595,39180,72466,6329,'Rositz',NULL,5321,4,51.021516500000000,12.373652800000000),(51596,39180,38353,12466,'Weelde',NULL,5323,4,51.406763000000000,4.990835700000000),(51597,39180,24145,64112,'Mont-le-Vernois',NULL,5349,4,47.603748000000000,6.061140000000000),(51598,39180,24145,21875,'Barjols',NULL,5349,4,43.557156000000000,6.007750000000000),(51599,30254,58524,50273,'Xiangfeng',NULL,5233,4,29.665209900000000,109.139630000000000),(51600,39180,12814,57758,'Lutten',NULL,5316,4,52.611124800000000,6.573574200000000),(51601,39180,72466,6329,'Worbis',NULL,5321,4,51.417222500000000,10.366323900000000),(51602,30254,74871,27408,'Phan Thon',NULL,5194,4,18.725185100000000,105.647411600000000),(51603,39180,24145,16691,'Courtois-sur-Yonne',NULL,5349,4,48.227288000000000,3.255921000000000),(51604,39180,66890,35710,'Dobrich',NULL,5359,4,43.572590000000000,27.827260600000000),(51605,30254,22938,NULL,'National Capital Territory of Delhi','DL',NULL,3,0.000000000000000,0.000000000000000),(51606,30254,58524,71159,'Wutong',NULL,5233,4,28.641270000000000,120.422120000000000),(51607,39180,37090,8692,'Hallsberg',NULL,5360,4,59.065598100000000,15.064397000000000),(51608,39180,77382,45533,'Kanash',NULL,5346,4,55.509600000000000,47.499396700000000),(51609,39180,74489,81894,'Biere',NULL,5373,4,46.537376500000000,6.333968700000000),(51610,79759,1555,80699,'Mantoloking',NULL,5104,4,40.039283500000000,-74.049858500000000),(51611,79759,1555,64608,'Claremont',NULL,5032,4,44.044287600000000,-92.997878400000000),(51612,30254,22938,49921,'Mirza Murad',NULL,5206,4,25.286020600000000,82.761879200000000),(51613,30031,64110,NULL,'Oriental','04',NULL,3,0.000000000000000,0.000000000000000),(51614,79759,1555,64608,'Lanesboro',NULL,5032,4,43.718781300000000,-91.975920400000000),(51615,79759,1555,72308,'Plattsburg',NULL,5032,4,39.565554900000000,-94.448005900000000),(51616,39180,43652,20632,'San Venanzo',NULL,5353,4,42.868647000000000,12.269216800000000),(51617,39180,31303,76736,'Bedminster',NULL,5339,4,51.439717000000000,-2.600897300000000),(51618,39180,72466,10261,'Neukirchen',NULL,5321,4,54.868806300000000,8.733885900000000),(51619,39180,34917,48573,'Czajkow',NULL,5370,4,51.491848900000000,18.325534900000000),(51620,39180,24599,17734,'Berkak',NULL,5348,4,62.824953300000000,10.011769700000000),(51621,79759,1555,71586,'Monessen',NULL,5104,4,40.148405300000000,-79.887825400000000),(51622,39180,24145,20114,'Ecueille',NULL,5349,4,47.083915000000000,1.346552000000000),(51623,79759,1555,16998,'Webberville',NULL,5044,4,42.666978700000000,-84.174130500000000),(51624,79759,1555,23074,'Westboro',NULL,5032,4,45.355244900000000,-90.295979800000000),(51625,79759,1555,27956,'Columbus',NULL,5032,4,33.495674400000000,-88.427262700000000),(51626,39180,77382,48099,'Khasavyurt',NULL,5346,4,43.256201300000000,46.589335300000000),(51627,39180,24145,16691,'Charbuy',NULL,5349,4,47.824215000000000,3.465444000000000),(51628,39180,72466,10261,'Westerdeichstrich',NULL,5321,4,54.162491300000000,8.865766300000000),(51629,39180,72466,7175,'Frankfurt (Oder)',NULL,5321,4,52.347223700000000,14.550567300000000),(51630,39180,70362,NULL,'Judetul Timis','TM',NULL,3,0.000000000000000,0.000000000000000),(51631,39180,72466,80944,'Landau an der Isar',NULL,5321,4,48.682848500000000,12.692057900000000),(51632,59118,50373,10115,'Tinaquillo',NULL,5028,4,9.912883200000000,-68.307636600000000),(51633,39180,46475,19077,'Los Corrales',NULL,5341,4,37.100339100000000,-4.985749600000000),(51634,39180,77382,42692,'Maykop',NULL,5346,4,44.607617500000000,40.104693400000000),(51635,39180,32107,74807,'Neusiedl am See',NULL,5367,4,47.947360000000000,16.845370000000000),(51636,39180,24599,41315,'Hetlevik',NULL,5348,4,60.425455900000000,5.149956100000000),(51637,54055,27947,35928,'Everton',NULL,5276,4,-36.433493400000000,146.542625100000000),(51638,39180,66836,6133,'Kadarkut',NULL,5325,4,46.232114100000000,17.618993100000000),(51639,39180,24145,41914,'Noueilles',NULL,5349,4,43.413445000000000,1.527929000000000),(51640,39180,24145,78109,'Bantigny',NULL,5349,4,50.228897000000000,3.230158000000000),(51641,39180,43652,10619,'Piazza',NULL,5353,4,44.235443200000000,9.560394000000000),(51642,30031,10464,NULL,'Sokoto State','SO',NULL,3,0.000000000000000,0.000000000000000),(51643,79759,1555,75392,'Grayville',NULL,5032,4,38.257547000000000,-87.993643600000000),(51644,39180,74489,5538,'Ayer',NULL,5373,4,46.183274200000000,7.596754100000000),(51645,79759,1555,71586,'Biglerville',NULL,5104,4,39.930371500000000,-77.248039100000000),(51646,39180,24145,21875,'Mallemoisson',NULL,5349,4,44.049358000000000,6.124422000000000),(51647,39180,34917,70471,'Chelm',NULL,5370,4,54.056582400000000,20.524142500000000),(51648,39180,31303,76736,'Barnston',NULL,5339,4,53.341716900000000,-3.082177400000000),(51649,79759,1555,27956,'Sidon',NULL,5032,4,33.408041300000000,-90.208640700000000),(51650,39180,43652,52129,'Legnago',NULL,5353,4,45.193596500000000,11.303213000000000),(51651,39180,43652,4517,'Cavezzo',NULL,5353,4,44.840880500000000,11.024404900000000),(51652,79759,1555,21307,'Venice',NULL,5082,4,33.985046900000000,-118.469483200000000),(51653,39180,74489,5538,'Vionnaz',NULL,5373,4,46.310343500000000,6.902620000000000),(51654,79759,1555,31215,'Greenville',NULL,5104,4,38.003466900000000,-79.155863200000000),(51655,79759,1555,60304,'Enterprise',NULL,5032,4,31.315170800000000,-85.855216100000000),(51656,39180,24145,7248,'Saint-Jouin-Bruneval',NULL,5349,4,49.642089000000000,0.163230900000000),(51657,39180,78321,19394,'Christiansfeld',NULL,5327,4,55.356653000000000,9.486305000000000),(51658,79759,81017,61013,'Habana',NULL,5060,4,21.838139600000000,-78.769451900000000),(51659,39180,34917,14215,'Cisek',NULL,5370,4,50.281277200000000,18.201100800000000),(51660,39180,72466,18242,'Heidesheim',NULL,5321,4,49.995032400000000,8.113721700000000),(51661,39180,72466,18242,'Hochstadt',NULL,5321,4,49.239319100000000,8.215905500000000),(51662,39180,24145,16691,'Sauvigny-les-Bois',NULL,5349,4,46.969082000000000,3.269734000000000),(51663,79759,1555,50566,'Callicoon Center',NULL,5104,4,41.836755100000000,-74.946553000000000),(51664,39180,72466,69275,'Bensheim',NULL,5321,4,49.686135400000000,8.618729600000000),(51665,39180,31303,76736,'Buckhorn Weston',NULL,5339,4,51.021102500000000,-2.350106300000000),(51666,39180,24145,25758,'Servigny-les-Sainte-Barbe',NULL,5349,4,49.149040000000000,6.275972000000000),(51667,54055,27947,35928,'Haddon',NULL,5276,4,-37.590442300000000,143.719191100000000),(51668,30254,58524,20933,'Huaxing',NULL,5233,4,26.099819900000000,119.296589900000000),(51669,39180,32107,21858,'Oepping',NULL,5367,4,48.602996700000000,13.945630900000000),(51670,30031,11412,8423,'El Tarf',NULL,4941,4,36.766758400000000,8.316789500000000),(51671,39180,72466,47588,'Tengen',NULL,5321,4,47.819148700000000,8.661318800000000),(51672,39180,31303,76736,'Patchway',NULL,5339,4,51.531652600000000,-2.576585100000000),(51673,39180,24145,20114,'Challet',NULL,5349,4,48.553294000000000,1.431956000000000),(51674,79759,1555,31215,'Moneta',NULL,5104,4,37.182651600000000,-79.619555600000000),(51675,30254,22938,28703,'Kottarakara',NULL,5206,4,9.005556500000000,76.783149800000000),(51676,79759,14612,47741,'Nackawic',NULL,5098,4,45.989138900000000,-67.241222100000000),(51677,39180,70362,NULL,'Covasna','CV',NULL,3,0.000000000000000,0.000000000000000),(51678,39180,24145,16072,'Saint-Joachim',NULL,5349,4,47.386385100000000,-2.203389100000000),(51679,39180,38353,12466,'Poppel',NULL,5323,4,51.447174100000000,5.043180100000000),(51680,39180,46475,72137,'Almagro',NULL,5341,4,38.888431200000000,-3.711780600000000),(51681,30254,53201,NULL,'Kennedy Town',NULL,5192,4,22.282223500000000,114.129261900000000),(51682,54055,27947,35928,'Kallista',NULL,5276,4,-37.886289900000000,145.379235400000000),(51683,39180,24145,55786,'Chambry',NULL,5349,4,49.590820000000000,3.654869000000000),(51684,30031,38402,NULL,'La Possession',NULL,5394,4,-20.931368500000000,55.333739700000000),(51685,79759,1555,72308,'Milan',NULL,5032,4,40.202240800000000,-93.125209000000000),(51686,39180,81977,47095,'Dunlavin',NULL,5328,4,53.057876400000000,-6.701639500000000),(51687,39180,24145,20345,'Anglefort',NULL,5349,4,45.913874000000000,5.809336000000000),(51688,54055,27947,50947,'East Minto',NULL,5282,4,-34.031726000000000,150.847452100000000),(51689,39180,68729,16409,'Zhovti Vody',NULL,5336,4,48.344119800000000,33.524480100000000),(51690,79759,1555,36015,'Indiahoma',NULL,5032,4,34.619794000000000,-98.751457300000000),(51691,79759,1555,72308,'Purdy',NULL,5032,4,36.817286300000000,-93.920760000000000),(51692,79759,1555,75649,'Little Mountain',NULL,5104,4,34.196255700000000,-81.412322900000000),(51693,39180,24145,71625,'Guingamp',NULL,5349,4,48.561366000000000,-3.148352000000000),(51694,39180,24145,53859,'Mollkirch',NULL,5349,4,48.505695000000000,7.385371000000000),(51695,79759,1555,21307,'McCloud',NULL,5082,4,41.255711900000000,-122.139448700000000),(51696,39180,66836,24977,'Marokpapi',NULL,5325,4,48.146104200000000,22.508354200000000),(51697,39180,24145,37760,'Auffargis',NULL,5349,4,0.000000000000000,0.000000000000000),(51698,39180,43652,48544,'Caravate',NULL,5353,4,45.875504300000000,8.648180900000000),(51699,39180,72466,47588,'Leimen',NULL,5321,4,49.349089800000000,8.687885100000000),(51700,59118,50373,51158,'Chacao',NULL,5028,4,10.518953900000000,-66.849888300000000),(51701,79759,1555,70117,'Petersburg',NULL,5032,4,33.869524900000000,-101.597387700000000),(51702,39180,24145,16691,'Le Molard',NULL,5349,4,46.546501000000000,5.171769000000000),(51703,79759,1555,25172,'Ashland',NULL,5032,4,37.188637600000000,-99.765683400000000),(51704,39180,12814,68204,'Koudum',NULL,5316,4,52.914484000000000,5.448249300000000),(51705,39180,12814,16195,'Kaatsheuvel',NULL,5316,4,51.657115400000000,5.030593600000000),(51706,30254,58524,59440,'Jinghe',NULL,5246,4,44.600549900000000,82.894170000000000),(51707,39180,24145,44940,'Lescar',NULL,5349,4,43.333177000000000,-0.434402000000000),(51708,79759,1555,71067,'Eltopia',NULL,5082,4,46.458748600000000,-119.017229200000000),(51709,30254,9181,80828,'Mamungan',NULL,5215,4,8.020163500000000,124.685650900000000),(51710,79759,1555,20491,'Coalmont',NULL,5032,4,35.337576100000000,-85.704140000000000),(51711,39180,46475,81052,'Moana',NULL,5341,4,42.307737300000000,-8.715083100000000),(51712,39180,31303,76736,'Bromley',NULL,5339,4,51.406025000000000,0.013156000000000),(51713,39180,24145,78313,'Sisco',NULL,5349,4,42.813956000000000,9.440841000000000),(51714,39180,72466,7175,'Wusterhausen',NULL,5321,4,52.885004200000000,12.462595200000000),(51715,39180,31303,76736,'Forest Row',NULL,5339,4,51.097391000000000,0.033222000000000),(51716,79759,1555,80404,'Marshfield Hills',NULL,5104,4,42.145935100000000,-70.739762600000000),(51717,79759,1555,77901,'Beaver',NULL,5104,4,37.397193000000000,-82.654822700000000),(51718,39180,43652,52129,'Chioggia',NULL,5353,4,45.219074600000000,12.278650500000000),(51719,30254,69330,5645,'Jelutong',NULL,5208,4,5.395012400000000,100.310501000000000),(51720,79759,1555,72308,'Bogard',NULL,5032,4,39.456506100000000,-93.526017200000000),(51721,39180,37090,76139,'Haverdal',NULL,5360,4,56.730302400000000,12.669462500000000),(51722,39180,31303,76736,'Anderton',NULL,5339,4,53.606340500000000,-2.573082200000000),(51723,39180,72466,18242,'Hetzerath',NULL,5321,4,49.878489000000000,6.814378200000000),(51724,39180,12814,76162,'Krimpen aan de Lek',NULL,5316,4,51.896720700000000,4.624930900000000),(51725,30254,68697,NULL,'North Sulawesi','SA',NULL,3,0.000000000000000,0.000000000000000),(51726,39180,24145,64112,'Granges-le-Bourg',NULL,5349,4,47.564572000000000,6.585618000000000),(51727,30031,21479,NULL,'Banaadir','BN',NULL,3,0.000000000000000,0.000000000000000),(51728,59118,28407,18386,'Navegantes',NULL,5132,4,-26.895406900000000,-48.656920600000000),(51729,39180,43652,52129,'Tombolo',NULL,5353,4,45.637523200000000,11.830170900000000),(51730,39180,78321,25226,'Hoje Tastrup',NULL,5327,4,55.656328000000000,12.289800000000000),(51731,39180,24145,71625,'Pance',NULL,5349,4,47.880305000000000,-1.658383000000000),(51732,79759,14612,28442,'Pointe-Lebel',NULL,3,4,49.159615300000000,-68.199147900000000),(51733,39180,34917,57173,'Okszow',NULL,5370,4,51.161510300000000,23.492319000000000),(51734,30254,50056,58301,'Suan Luang',NULL,5174,4,13.735547200000000,100.640967300000000),(51735,39180,24145,41914,'Payrac',NULL,5349,4,44.796528000000000,1.471993000000000),(51736,79759,1555,16998,'Covert',NULL,5044,4,42.274534600000000,-86.276799500000000),(51737,79759,1555,21307,'Atwater',NULL,5082,4,37.347717400000000,-120.609084000000000),(51738,39180,24145,44940,'Castandet',NULL,5349,4,43.812337900000000,-0.352109000000000),(51739,39180,43652,48544,'Senago',NULL,5353,4,45.576362900000000,9.126126100000000),(51740,39180,24599,32877,'RisÃ¸r',NULL,5348,4,58.503208400000000,7.757197500000000),(51741,30254,68697,NULL,'East Nusa Tenggara','NT',NULL,3,0.000000000000000,0.000000000000000),(51742,30254,22938,56495,'Gandhinagar',NULL,5206,4,23.215635400000000,72.636941500000000),(51743,30254,4662,NULL,'Dzavhan Aymag','057',NULL,3,0.000000000000000,0.000000000000000),(51744,39180,24145,31069,'Tralaigues',NULL,5349,4,45.900959000000000,2.594181000000000),(51745,39180,24145,78109,'Palluel',NULL,5349,4,50.266745000000000,3.100087000000000),(51746,39180,43652,77424,'Welschnofen',NULL,5353,4,46.429890900000000,11.534675500000000),(51747,59118,23401,54924,'Piquete Cabado',NULL,5006,4,-24.817654900000000,-64.177617900000000),(51748,39180,24145,64112,'Breuches',NULL,5349,4,47.797980000000000,6.328188000000000),(51749,79759,1555,77901,'Rosine',NULL,5032,4,37.449770200000000,-86.740757800000000),(51750,79759,1555,74734,'Sharpsville',NULL,5062,4,40.379482200000000,-86.088600900000000),(51751,30031,41560,53082,'Shirbin',NULL,4951,4,31.196768000000000,31.520881400000000),(51752,39180,43652,39942,'Crescentino',NULL,5353,4,45.191914200000000,8.102800200000000),(51753,59118,23401,46705,'Federal',NULL,5001,4,-30.951201200000000,-58.784954900000000),(51754,30254,58524,80964,'Yayu',NULL,5233,4,20.019969900000000,110.348630000000000),(51755,79759,1555,71586,'Vintondale',NULL,5104,4,40.481459400000000,-78.918637700000000),(51756,79759,1555,15519,'Hale\'iwa',NULL,5425,4,21.592761400000000,-158.103411200000000),(51757,39180,72466,6329,'Schnellmannshausen',NULL,5321,4,51.105481400000000,10.219435200000000),(51758,39180,72466,47588,'Oberharmersbach',NULL,5321,4,48.377851200000000,8.134901400000000),(51759,59118,28407,58085,'Venda Nova',NULL,5132,4,-19.817231000000000,-43.951918800000000),(51760,79759,1555,20491,'Rossville',NULL,5032,4,35.048424200000000,-89.542578600000000),(51761,79759,1555,72308,'Cadet',NULL,5032,4,37.984300600000000,-90.686314900000000),(51762,30254,7554,19904,'Amasra',NULL,5333,4,41.747020900000000,32.385537000000000),(51763,79759,1555,48857,'Magdalena',NULL,5043,4,34.116730500000000,-107.243925100000000),(51764,39180,37090,76139,'Veddige',NULL,5360,4,57.266987900000000,12.334803700000000),(51765,39180,72466,12908,'Friedland',NULL,5321,4,51.421098000000000,9.912168800000000),(51766,39180,43652,37116,'Orta Nova',NULL,5353,4,41.327991600000000,15.709254000000000),(51767,30254,74871,10044,'Quan Ngoc',NULL,5194,4,18.369984100000000,105.829514900000000),(51768,39180,43652,46373,'Acqualagna',NULL,5353,4,43.619494800000000,12.673332400000000),(51769,39180,31303,76736,'Bretherton',NULL,5339,4,53.678790800000000,-2.797519900000000),(51770,39180,43652,46373,'San Ginesio',NULL,5353,4,43.099005000000000,13.300982800000000),(51771,39180,74489,4245,'Grandvillard',NULL,5373,4,46.540928000000000,7.086142800000000),(51772,39180,72466,12908,'Heiningen',NULL,5321,4,52.075467300000000,10.547894800000000),(51773,59118,NULL,NULL,'Guyana','GY',NULL,2,0.000000000000000,0.000000000000000),(51774,39180,12814,1105,'Schin op Geul',NULL,5316,4,50.854764100000000,5.871666000000000),(51775,39180,37090,35289,'Paskallavik',NULL,5360,4,57.163858100000000,16.461826800000000),(51776,39180,37090,1827,'Moheda',NULL,5360,4,57.002756600000000,14.573297300000000),(51777,39180,43652,20632,'Colognola',NULL,5353,4,43.175873300000000,12.357576900000000),(51778,79759,1555,16998,'New Baltimore',NULL,5044,4,42.681143600000000,-82.736861600000000),(51779,39180,43652,31394,'Santa Severa',NULL,5353,4,42.026312600000000,11.948335700000000),(51780,59118,69481,50163,'Centro',NULL,5130,4,-38.175695500000000,-72.941399000000000),(51781,39180,31303,76736,'Great Chesterford',NULL,5339,4,52.062757000000000,0.196820000000000),(51782,39180,66836,35712,'Zalaegerszeg',NULL,5325,4,46.841693600000000,16.841632200000000),(51783,30254,58524,9756,'Yifeng',NULL,5233,4,29.565684300000000,106.551183800000000),(51784,39180,28857,3355,'Kidricevo',NULL,5338,4,46.405013500000000,15.794723400000000),(51785,79759,1555,60304,'Shelby',NULL,5032,4,33.108653900000000,-86.583590700000000),(51786,39180,24145,71625,'Penestin',NULL,5349,4,47.482123000000000,-2.475881000000000),(51787,39180,30416,74170,'CÄsis',NULL,5352,4,0.000000000000000,0.000000000000000),(51788,79759,1555,60304,'Florence',NULL,5032,4,34.799810000000000,-87.677251000000000),(51789,39180,24145,78313,'Guagno',NULL,5349,4,42.168826000000000,8.949455000000000),(51790,30254,9181,66688,'Alabang',NULL,5215,4,14.418364500000000,121.038498700000000),(51791,39180,46475,7625,'Sevilla La Nueva',NULL,5341,4,40.347333700000000,-4.027401400000000),(51792,79759,1555,51916,'East New Market',NULL,5104,4,38.598942300000000,-75.925628700000000),(51793,79759,14612,73304,'Picton',NULL,3,4,44.007312800000000,-77.142369200000000),(51794,39180,18937,78846,'Gevgelija',NULL,5358,4,41.145189200000000,22.499746700000000),(51795,39180,27791,44665,'Condeixa-a-Velha',NULL,5337,4,40.102029200000000,-8.495251000000000),(51796,79759,1555,25349,'Columbiana',NULL,5104,4,40.888393100000000,-80.693964300000000),(51797,59118,28407,18386,'Brusque',NULL,5132,4,-27.098996900000000,-48.917069100000000),(51798,79759,1555,49567,'Burr',NULL,5032,4,40.535555400000000,-96.300011200000000),(51799,39180,31303,76736,'Brierley Hill',NULL,5339,4,52.482166900000000,-2.120309000000000),(51800,79759,1555,52419,'Preston City',NULL,5104,4,41.522478500000000,-72.011259800000000),(51801,39180,43652,52129,'Martellago',NULL,5353,4,45.545950600000000,12.160772700000000),(51802,30254,58524,71159,'Beilun',NULL,5233,4,29.898889900000000,121.844310000000000),(51803,79759,1555,21307,'Albion',NULL,5082,4,39.223240600000000,-123.768059800000000),(51804,39180,34917,45088,'Starowa Gora',NULL,5370,4,0.000000000000000,0.000000000000000),(51805,39180,24145,20345,'Hermillon',NULL,5349,4,45.298113000000000,6.362291000000000),(51806,59118,28407,47154,'Nova Esperanca',NULL,5132,4,-23.195445800000000,-52.202168300000000),(51807,79759,1555,50566,'Downsville',NULL,5104,4,42.080920300000000,-74.995719700000000),(51808,39180,12814,68127,'Noordwelle',NULL,5316,4,51.718002300000000,3.792399900000000),(51809,59118,28407,18386,'CaÃ§ador',NULL,5132,4,-26.928572000000000,-49.365314900000000),(51810,79759,1555,66966,'Buford',NULL,5043,4,41.123687500000000,-105.302292100000000),(51811,79759,1555,70244,'Portsmouth',NULL,5104,4,41.602324500000000,-71.250325700000000),(51812,39180,31303,78887,'High Blantyre',NULL,5339,4,55.793868000000000,-4.094920000000000),(51813,39180,77382,2694,'Seversk',NULL,5219,4,56.602687400000000,84.880539500000000),(51814,79759,1555,16998,'Marysville',NULL,5044,4,42.912530500000000,-82.486859900000000),(51815,79759,1555,75254,'Sylvania',NULL,5104,4,32.750444100000000,-81.636776000000000),(51816,39180,37090,29528,'Ballingslov',NULL,5360,4,56.214960000000000,13.848580000000000),(51817,79759,1555,75392,'Mound City',NULL,5032,4,37.085329100000000,-89.162573100000000),(51818,54055,27947,27886,'Black Rock',NULL,5265,4,-32.843363300000000,138.672439800000000),(51819,30031,26842,1607,'Hawston',NULL,4963,4,-34.390140200000000,19.137465300000000),(51820,79759,1555,10664,'Cedar Valley',NULL,5043,4,40.336814200000000,-112.150930800000000),(51821,30031,4996,58157,'Madina Kokoun',NULL,4955,4,13.342479000000000,-13.756571000000000),(51822,39180,46475,31143,'Pucol',NULL,5341,4,39.616353700000000,-0.300893800000000),(51823,79759,1555,36015,'Ramona',NULL,5032,4,36.530369600000000,-95.923599800000000),(51824,79759,14612,73304,'Glen Williams',NULL,3,4,43.668834400000000,-79.926615800000000),(51825,79759,1555,20491,'Palmer',NULL,5032,4,35.351183100000000,-85.567747900000000),(51826,39180,38353,12466,'Denderleeuw',NULL,5323,4,50.895706200000000,4.059974200000000),(51827,79759,1555,66966,'Douglas',NULL,5043,4,42.759689700000000,-105.382206900000000),(51828,79759,1555,70117,'Newcastle',NULL,5032,4,33.194000500000000,-98.738673000000000),(51829,39180,37090,51496,'Stigtomta',NULL,5360,4,58.802818100000000,16.785641100000000),(51830,79759,1555,25349,'Millersport',NULL,5104,4,39.900063900000000,-82.534048000000000),(51831,39180,72466,80944,'Speinshart',NULL,5321,4,49.790234100000000,11.819754600000000),(51832,39180,24145,55786,'Sailly-Flibeaucourt',NULL,5349,4,50.183772000000000,1.770734000000000),(51833,79759,1555,25172,'Reading',NULL,5032,4,38.519456400000000,-95.958601500000000),(51834,30254,50056,58301,'Prakanong',NULL,5174,4,13.690266700000000,100.608605500000000),(51835,39180,72466,80944,'Kaufering',NULL,5321,4,48.088056000000000,10.856767300000000),(51836,39180,24145,20114,'Givraines',NULL,5349,4,48.148663000000000,2.370526000000000),(51837,39180,31595,30460,'GargÅ¾dai',NULL,5368,4,55.668698300000000,21.424137300000000),(51838,39180,72466,20159,'Lauter',NULL,5321,4,50.562513600000000,12.736437900000000),(51839,30254,48073,49359,'Ichihara',NULL,5242,4,35.497882100000000,140.114867200000000),(51840,39180,72466,80944,'Sengenthal',NULL,5321,4,49.234746000000000,11.462676500000000),(51841,79759,1555,21307,'Downey',NULL,5082,4,33.940108800000000,-118.133159300000000),(51842,79759,1555,23074,'Mineral Point',NULL,5032,4,42.859997000000000,-90.179847300000000),(51843,54055,27947,27792,'Calamvale',NULL,5266,4,-27.623550200000000,153.048360000000000),(51844,79759,14612,73304,'Mount Elgin',NULL,3,4,42.958516000000000,-80.792467000000000),(51845,39180,66890,19701,'Asenovgrad',NULL,5359,4,42.013372200000000,24.878439300000000),(51846,39180,72466,80944,'Leutershausen',NULL,5321,4,49.299932100000000,10.413617000000000),(51847,79759,1555,70117,'Hearne',NULL,5032,4,30.878523800000000,-96.593025800000000),(51848,39180,31303,78887,'Markinch',NULL,5339,4,56.203595000000000,-3.131768900000000),(51849,39180,43652,48544,'Seriate',NULL,5353,4,45.685418000000000,9.721701200000000),(51850,79759,1555,29043,'Huntington',NULL,5104,4,44.325351200000000,-72.987345900000000),(51851,39180,37090,45730,'Stromsholm',NULL,5360,4,59.527588800000000,16.238346400000000),(51852,59118,28407,58085,'Santana da Vargem',NULL,5132,4,-21.248289100000000,-45.505836300000000),(51853,39180,43652,48544,'Vigevano',NULL,5353,4,45.321878700000000,8.846672600000000),(51854,39180,74489,81894,'Saint-Prex',NULL,5373,4,46.482911300000000,6.458343500000000),(51855,79759,1555,7580,'Volborg',NULL,5043,4,45.842778400000000,-105.681102700000000),(51856,39180,43652,52129,'Verona',NULL,5353,4,45.438384200000000,10.991621500000000),(51857,39180,32107,46369,'Enzersdorf an der Fischa',NULL,5367,4,48.084670000000000,16.607080000000000),(51858,79759,1555,4046,'Plaza',NULL,5032,4,48.025846100000000,-101.961000300000000),(51859,39180,31303,76736,'East Hanningfield',NULL,5339,4,51.683487000000000,0.562337000000000),(51860,79759,1555,50566,'Sayville',NULL,5104,4,40.735931700000000,-73.082055600000000),(51861,79759,1555,33907,'Thornton',NULL,5032,4,42.944452900000000,-93.384669100000000),(51862,39180,46475,68236,'Mahon',NULL,5341,4,39.887329600000000,4.259619500000000),(51863,39180,46475,13120,'Castejon del Puente',NULL,5341,4,41.961384000000000,0.158569200000000),(51864,79759,1555,71586,'Zelienople',NULL,5104,4,40.794509600000000,-80.136727100000000),(51865,79759,1555,64608,'Graceville',NULL,5032,4,45.568841100000000,-96.433728800000000),(51866,30254,7554,53289,'Seyhan',NULL,5333,4,36.967401300000000,35.258796400000000),(51867,79759,1555,60304,'Lafayette',NULL,5032,4,32.899776000000000,-85.401158800000000),(51868,79759,65555,NULL,'Sonora','SON',NULL,3,0.000000000000000,0.000000000000000),(51869,30031,43027,17818,'Katima Mulilo',NULL,4991,4,-17.506157800000000,24.280655800000000),(51870,59118,69481,15620,'Arica',NULL,5130,4,-18.478253400000000,-70.312598800000000),(51871,59118,39989,54841,'Sucre',NULL,5080,4,-19.035345000000000,-65.259212800000000),(51872,39180,24145,78109,'Hoymille',NULL,5349,4,50.974851000000000,2.451513000000000),(51873,79759,1555,70117,'Azle',NULL,5032,4,32.895126200000000,-97.545856500000000),(51874,79759,1555,23074,'Elm Grove',NULL,5032,4,43.042837700000000,-88.079374300000000),(51875,79759,1555,71586,'Millersburg',NULL,5104,4,40.539528900000000,-76.960810300000000),(51876,79759,1555,70117,'Athens',NULL,5032,4,32.204873500000000,-95.855520700000000),(51877,39180,70362,29584,'Vacaresti',NULL,5324,4,44.851914800000000,25.491290700000000),(51878,79759,14612,73304,'Greely',NULL,3,4,45.259286700000000,-75.568643800000000),(51879,79759,1555,33907,'Neola',NULL,5032,4,41.448881600000000,-95.615561500000000),(51880,39180,43652,52129,'San Zeno',NULL,5353,4,45.588583700000000,11.471963700000000),(51881,79759,1555,75649,'Lugoff',NULL,5104,4,34.227371200000000,-80.689248600000000),(51882,39180,24145,10766,'Crancey',NULL,5349,4,48.519036000000000,3.638379000000000),(51883,79759,1555,80404,'Attleboro',NULL,5104,4,41.944544100000000,-71.285608200000000),(51884,79759,1555,64608,'Lewiston',NULL,5032,4,43.984407200000000,-91.869320500000000),(51885,59118,66275,NULL,'Departamento de Bolivar','BOL',NULL,3,0.000000000000000,0.000000000000000),(51886,39180,24145,3038,'Boisseuil',NULL,5349,4,45.770078000000000,1.330873900000000),(51887,39180,43652,52129,'Caerano di San Marco',NULL,5353,4,45.785890700000000,12.000853800000000),(51888,30254,58524,856,'Lingshui',NULL,5233,4,38.896090000000000,121.439960000000000),(51889,79759,1555,50566,'Hannibal',NULL,5104,4,43.321178800000000,-76.578833800000000),(51890,30254,48073,598,'Miyagi',NULL,5242,4,0.000000000000000,0.000000000000000),(51891,39180,24145,71625,'Baud',NULL,5349,4,47.874063000000000,-3.021404000000000),(51892,39180,43652,4517,'ForlÃ¬',NULL,5353,4,44.222739800000000,12.040731200000000),(51893,79759,1555,51916,'Boyds',NULL,5104,4,39.185008000000000,-77.310596300000000),(51894,39180,24145,44940,'Cartelegue',NULL,5349,4,45.185142900000000,-0.581300000000000),(51895,79759,1555,21307,'Lagunitas',NULL,5082,4,38.015252200000000,-122.693158300000000),(51896,79759,1555,56713,'Logandale',NULL,5082,4,36.596640600000000,-114.484148700000000),(51897,79759,1555,71586,'Manorville',NULL,5104,4,40.787286400000000,-79.519767100000000),(51898,39180,77259,78351,'Triesen',NULL,5365,4,47.109798800000000,9.524829600000000),(51899,39180,32107,66952,'Mutters',NULL,5367,4,47.227350000000000,11.376805800000000),(51900,39180,24145,25758,'Soucht',NULL,5349,4,48.958324000000000,7.335214000000000),(51901,79759,1555,27956,'Mantachie',NULL,5032,4,34.324270700000000,-88.491159500000000),(51902,54055,27947,35928,'Marcus',NULL,5276,4,-38.256154000000000,144.563212000000000),(51903,39180,31303,76736,'Lingfield',NULL,5339,4,51.176981000000000,-0.014126000000000),(51904,79759,1555,50566,'Wallkill',NULL,5104,4,41.605649200000000,-74.184035800000000),(51905,30254,48073,62275,'Inashiki',NULL,5242,4,35.972942000000000,140.303682300000000),(51906,39180,24599,50653,'Helgeland',NULL,5348,4,59.568180100000000,5.875858200000000),(51907,79759,1555,21307,'Fairfax',NULL,5082,4,37.987145400000000,-122.588868600000000),(51908,79759,1555,80699,'Metuchen',NULL,5104,4,40.543159800000000,-74.363204900000000),(51909,39180,27791,72396,'Tunes',NULL,5337,4,37.163235300000000,-8.259792900000000),(51910,39180,32107,46369,'Eisenberg',NULL,5367,4,48.582480000000000,15.480100100000000),(51911,79759,1555,50566,'East Bethany',NULL,5104,4,42.931449500000000,-78.101401900000000),(51912,39180,43652,63026,'Lauria',NULL,5353,4,40.075960100000000,15.899495600000000),(51913,39180,24599,39311,'Sannidal',NULL,5348,4,58.896024500000000,9.285370900000000),(51914,79759,1555,77901,'Jetson',NULL,5032,4,37.249214200000000,-86.531927600000000),(51915,39180,37090,1559,'Södertälje',NULL,5360,4,59.329323500000000,18.068580800000000),(51916,79759,1555,NULL,'Maryland','MD',NULL,3,0.000000000000000,0.000000000000000),(51917,54055,27947,35928,'Ferntree Gully',NULL,5276,4,-37.882685500000000,145.277610500000000),(51918,79759,14612,73304,'Lion\'s Head',NULL,3,4,44.987148400000000,-81.254607600000000),(51919,39180,31303,76736,'Kingston',NULL,5339,4,51.412330000000000,-0.300689000000000),(51920,79759,1555,75596,'Zionville',NULL,5104,4,36.334847200000000,-81.743166700000000),(51921,30254,68697,29166,'Sleman',NULL,5197,4,-7.716165000000000,110.335403000000000),(51922,30254,68697,69465,'Veteran',NULL,5197,4,-7.536063900000000,112.238401700000000),(51923,79759,1555,48857,'Estancia',NULL,5043,4,34.758393400000000,-106.055850600000000),(51924,79759,1555,77901,'Georgetown',NULL,5104,4,38.209796700000000,-84.558831100000000),(51925,79759,1555,77901,'Fisherville',NULL,5076,4,38.191485000000000,-85.471886900000000),(51926,79759,1555,75596,'Winnabow',NULL,5104,4,34.149245600000000,-78.093833800000000),(51927,79759,1555,75254,'Chula',NULL,5104,4,31.549627800000000,-83.547387500000000),(51928,39180,37090,32722,'Morjarv',NULL,5360,4,66.066906700000000,22.704468900000000),(51929,79759,14612,56935,'Port Hawkesbury',NULL,2,4,45.614875500000000,-61.351816400000000),(51930,79759,1555,60304,'Brownsboro',NULL,5032,4,34.749522000000000,-86.442403400000000),(51931,79759,1555,64608,'Dent',NULL,5032,4,46.553570500000000,-95.716435000000000),(51932,79759,1555,75596,'Deep Gap',NULL,5104,4,36.238651000000000,-81.515486100000000),(51933,79759,14612,56935,'Herring Cove',NULL,2,4,44.570313600000000,-63.568203500000000),(51934,39180,24145,44940,'Villefranche-du-Queyran',NULL,5349,4,44.310057000000000,0.196856000000000),(51935,39180,43652,36547,'Partinico',NULL,5353,4,38.046697700000000,13.118354100000000),(51936,79759,1555,23074,'Oregon',NULL,5032,4,42.926111600000000,-89.384563400000000),(51937,39180,72466,47588,'Waldenburg',NULL,5321,4,49.183284300000000,9.638580200000000),(51938,39180,38353,31057,'Quevaucamps',NULL,5323,4,50.518663600000000,3.680148700000000),(51939,79759,14612,28442,'New Carlisle',NULL,3,4,48.008878200000000,-65.337135800000000),(51940,39180,32107,46369,'Hausleiten',NULL,5367,4,48.387426600000000,16.101705700000000),(51941,79759,1555,25349,'Hamilton',NULL,5104,4,39.399500800000000,-84.561335500000000),(51942,59118,65933,NULL,'Loreto','LOR',NULL,3,0.000000000000000,0.000000000000000),(51943,39180,27791,75123,'Samodaes',NULL,5337,4,41.138653000000000,-7.827622500000000),(51944,79759,1555,72308,'Adrian',NULL,5032,4,38.397518000000000,-94.351615900000000),(51945,39180,34917,40111,'Sobotka',NULL,5370,4,0.000000000000000,0.000000000000000),(51946,39180,43652,39942,'Bruzolo',NULL,5353,4,45.143203500000000,7.190722500000000),(51947,39180,46475,7858,'La UniÃ³n',NULL,5341,4,37.608764500000000,-0.881815100000000),(51948,39180,43652,6001,'Vairano Patenora',NULL,5353,4,41.336048500000000,14.126889800000000),(51949,39180,43652,52129,'Porcellengo',NULL,5353,4,45.705393900000000,12.142189600000000),(51950,79759,1555,21307,'June Lake',NULL,5082,4,37.779782500000000,-119.075423200000000),(51951,39180,31303,48595,'Larne',NULL,5339,4,54.857800300000000,-5.823622400000000),(51952,79759,1555,36015,'Quapaw',NULL,5032,4,36.954511700000000,-94.788005700000000),(51953,79759,1555,75254,'Wrens',NULL,5104,4,33.207645600000000,-82.391792000000000),(51954,39180,43652,35452,'Rizziconi',NULL,5353,4,38.433813000000000,15.981739000000000),(51955,39180,32107,46369,'Hochwolkersdorf',NULL,5367,4,47.661209100000000,16.279554800000000),(51956,79759,1555,23074,'Prairie Farm',NULL,5032,4,45.237184000000000,-91.981567500000000),(51957,79759,1555,75254,'Fortson',NULL,5104,4,32.607082100000000,-84.937154200000000),(51958,30254,48073,1288,'Seta',NULL,5242,4,34.198272800000000,132.213427400000000),(51959,39180,72466,80944,'Reisbach',NULL,5321,4,48.569157600000000,12.627178100000000),(51960,39180,43652,52129,'Spinea',NULL,5353,4,45.492518700000000,12.162635300000000),(51961,39180,72466,6329,'Kriebitzsch',NULL,5321,4,51.024872900000000,12.334686200000000),(51962,39180,31303,76736,'Pewsey',NULL,5339,4,51.339277000000000,-1.764780000000000),(51963,79759,14612,47741,'Rothesay',NULL,5098,4,45.388826100000000,-65.994297300000000),(51964,39180,31303,76736,'Ticehurst',NULL,5339,4,51.046190000000000,0.409067000000000),(51965,39180,24145,3038,'Perpezac-le-Noir',NULL,5349,4,45.326251900000000,1.552553000000000),(51966,39180,46475,13120,'Terrer',NULL,5341,4,41.327057900000000,-1.716173800000000),(51967,54055,27947,50947,'Bankstown',NULL,5282,4,-33.917786100000000,151.026374100000000),(51968,39180,72466,80944,'Grafenwohr',NULL,5321,4,49.714146700000000,11.905874400000000),(51969,39180,72466,47588,'Birkenfeld',NULL,5321,4,48.872622000000000,8.635957200000000),(51970,39180,72466,20159,'Zschopau',NULL,5321,4,50.747446300000000,13.074570500000000),(51971,79759,63469,NULL,'Fort-de-France',NULL,5089,4,14.606057600000000,-61.069884000000000),(51972,79759,1555,74734,'Cynthiana',NULL,5032,4,38.187544200000000,-87.710302900000000),(51973,79759,1555,21307,'Rio Nido',NULL,5082,4,38.521023700000000,-122.976942700000000),(51974,79759,1555,70117,'Argyle',NULL,5032,4,33.121232100000000,-97.183347500000000),(51975,79759,14612,28442,'McMasterville',NULL,3,4,45.546447800000000,-73.230298600000000),(51976,79759,1555,21307,'Santa Ynez',NULL,5082,4,34.614431300000000,-120.079868000000000),(51977,39180,81977,47095,'Droichead Nua',NULL,5328,4,53.175075800000000,-6.804746700000000),(51978,79759,1555,33907,'Exline',NULL,5032,4,40.649183500000000,-92.840476200000000),(51979,39180,72466,47588,'Zell im Wiesental',NULL,5321,4,47.709521900000000,7.857261700000000),(51980,30254,58524,59394,'Luobu',NULL,5233,4,23.031027000000000,112.141819000000000),(51981,79759,1555,80699,'Somerdale',NULL,5104,4,39.844002700000000,-75.022669100000000),(51982,39180,12814,67642,'Rozenburg',NULL,5316,4,52.281717200000000,4.737760400000000),(51983,39180,24145,78109,'Bonningues-les-Ardres',NULL,5349,4,50.792564000000000,2.014067000000000),(51984,30254,22938,42899,'Naini',NULL,5206,4,30.780456900000000,78.137914300000000),(51985,79759,65555,60607,'Texcoco',NULL,5096,4,19.506038200000000,-98.883150300000000),(51986,39180,27791,20830,'Setúbal',NULL,5337,4,38.526043700000000,-8.890932800000000),(51987,39180,20946,68674,'Kaustinen',NULL,5331,4,63.548093200000000,23.696475800000000),(51988,39180,74489,81894,'Crassier',NULL,5373,4,46.374466200000000,6.163580300000000),(51989,39180,24145,64112,'Blarians',NULL,5349,4,47.411782000000000,6.179878000000000),(51990,39180,24145,16072,'La Haie',NULL,5349,4,47.492101000000000,-1.121051000000000),(51991,79759,1555,71067,'McKenna',NULL,5082,4,46.935635300000000,-122.556145300000000),(51992,79759,1555,5494,'Benton',NULL,5032,4,32.694867700000000,-93.741845400000000),(51993,39180,12814,16195,'Dongen',NULL,5316,4,51.628709700000000,4.938238500000000),(51994,39180,66836,72758,'Janoshalma',NULL,5325,4,46.297454400000000,19.325065600000000),(51995,39180,24145,16691,'Ligny-le-Chatel',NULL,5349,4,47.900252000000000,3.758985000000000),(51996,79759,14612,28442,'Saint-Malachie',NULL,3,4,46.531531100000000,-70.766371600000000),(51997,79759,14612,73304,'Wiarton',NULL,3,4,44.741972900000000,-81.140834400000000),(51998,54055,27947,35928,'Springvale South',NULL,5276,4,-37.970992700000000,145.148537700000000),(51999,39180,24145,71625,'Moreac',NULL,5349,4,47.919334900000000,-2.821041000000000),(52000,59118,23401,15922,'San Cayetano',NULL,4998,4,-38.343239700000000,-59.611446800000000),(52001,30031,26842,1607,'Mossel Bay',NULL,4963,4,-34.183626300000000,22.124387100000000),(52002,39180,12814,76162,'Nootdorp',NULL,5316,4,52.043992700000000,4.390921700000000),(52003,79759,1555,21307,'Carmichael',NULL,5082,4,38.617127000000000,-121.328284300000000),(52004,39180,31303,76736,'Bray',NULL,5339,4,51.507725500000000,-0.700588400000000),(52005,79759,1555,71586,'Clinton',NULL,5104,4,40.491394900000000,-80.297302700000000),(52006,79759,14612,47741,'Bouctouche',NULL,5098,4,46.472276100000000,-64.724264500000000),(52007,79759,14612,30082,'Beausejour',NULL,4,4,50.061825600000000,-96.512685900000000),(52008,39180,24145,24231,'Saint-Porchaire',NULL,5349,4,45.821134000000000,-0.784801000000000),(52009,59118,28407,33901,'Rio do Pires',NULL,5015,4,-13.125133400000000,-42.290912700000000),(52010,39180,38353,12466,'Melden',NULL,5323,4,50.813809500000000,3.564279900000000),(52011,79759,14612,73304,'Smithville',NULL,3,4,43.099859600000000,-79.546403900000000),(52012,30254,7554,62864,'Urker',NULL,5333,4,40.099585000000000,42.869378000000000),(52013,79759,1555,25172,'Meriden',NULL,5032,4,39.188887400000000,-95.569700100000000),(52014,79759,1555,76533,'Gila Bend',NULL,5115,4,32.947823600000000,-112.716830500000000),(52015,39180,43652,52129,'Sandrigo',NULL,5353,4,45.659201100000000,11.602935600000000),(52016,39180,81977,47095,'Dunshaughlin',NULL,5328,4,53.513522900000000,-6.540252500000000),(52017,79759,1555,23074,'Mukwonago',NULL,5032,4,42.863112400000000,-88.332347000000000),(52018,39180,72466,47588,'Ravensburg',NULL,5321,4,47.785435800000000,9.610386400000000),(52019,39180,43652,48544,'Castione della Presolana',NULL,5353,4,45.907897500000000,10.035859000000000),(52020,39180,72466,12908,'Bevern',NULL,5321,4,51.856902700000000,9.495552200000000),(52021,39180,24145,20114,'Lestiou',NULL,5349,4,47.734904000000000,1.589431000000000),(52022,79759,1555,33907,'Pilot Mound',NULL,5032,4,42.164422500000000,-94.016620900000000),(52023,39180,24145,16691,'Garchizy',NULL,5349,4,47.046585000000000,3.095118000000000),(52024,79759,1555,75392,'Yates City',NULL,5032,4,40.778648500000000,-90.014837100000000),(52025,39180,24145,59464,'Luce',NULL,5349,4,48.550675000000000,-0.595836000000000),(52026,39180,72466,80944,'Lamerdingen',NULL,5321,4,48.091612300000000,10.738967700000000),(52027,39180,24145,71625,'Fouillard',NULL,5349,4,48.153703000000000,-1.580598000000000),(52028,79759,1555,27956,'Vardaman',NULL,5032,4,33.875668500000000,-89.177289700000000),(52029,39180,68729,72796,'Melitopol',NULL,5372,4,46.855021600000000,35.358699600000000),(52030,79759,65555,25449,'San Gil (Los Ladrillos)',NULL,5096,4,24.194437900000000,-102.980257400000000),(52031,39180,24599,39311,'Nordagutu',NULL,5348,4,59.416343000000000,9.322933400000000),(52032,30254,58524,71159,'Guli',NULL,5233,4,30.051410000000000,122.018250000000000),(52033,39180,24145,16072,'Saint-Denis-dAnjou',NULL,5349,4,47.790671000000000,-0.442238000000000),(52034,79759,1555,5494,'Hammond',NULL,5032,4,30.504358300000000,-90.461199500000000),(52035,39180,72466,7175,'Bergfelde',NULL,5321,4,52.674083300000000,13.317416300000000),(52036,39180,78321,36492,'Ronde',NULL,5327,4,56.300275000000000,10.476545000000000),(52037,39180,24145,31069,'Ceyssac',NULL,5349,4,45.037835000000000,3.835976000000000),(52038,30254,58524,68185,'Pingyao County',NULL,5233,4,37.189339900000000,112.175570000000000),(52039,39180,72466,69275,'Haiger',NULL,5321,4,50.741202100000000,8.206550500000000),(52040,39180,24145,20345,'Marignieu',NULL,5349,4,45.796570000000000,5.719297000000000),(52041,54055,27947,35928,'Gisborne',NULL,5276,4,-37.494009300000000,144.589637000000000),(52042,79759,1555,75392,'Roberts',NULL,5032,4,40.612812700000000,-88.183379800000000),(52043,79759,1555,60304,'Anniston',NULL,5032,4,33.659825700000000,-85.831631800000000),(52044,79759,1555,31249,'Lithia',NULL,5104,4,27.818762300000000,-82.149604900000000),(52045,39180,24145,31069,'Saint-Jacques-des-Blats',NULL,5349,4,45.053282000000000,2.711109000000000),(52046,39180,72466,80944,'Geisenhausen',NULL,5321,4,48.474446200000000,12.256967400000000),(52047,39180,72466,18242,'Stein-Neukirch',NULL,5321,4,50.674606800000000,8.049478100000000),(52048,79759,1555,49567,'Walthill',NULL,5032,4,42.149100000000000,-96.493867100000000),(52049,79759,1555,50566,'Rock Tavern',NULL,5104,4,41.466204900000000,-74.191258700000000),(52050,30031,50134,57594,'YaoundÃ©',NULL,4958,4,3.861685300000000,11.520229200000000),(52051,79759,1555,25172,'Milford',NULL,5032,4,39.174713700000000,-96.913534400000000),(52052,39180,24145,71625,'Plougrescant',NULL,5349,4,48.841945000000000,-3.227984000000000),(52053,79759,1555,31249,'Webster',NULL,5104,4,28.609994900000000,-82.055082700000000),(52054,39180,24145,37760,'Bruyeres-sur-Oise',NULL,5349,4,0.000000000000000,0.000000000000000),(52055,79759,1555,20491,'Mason',NULL,5032,4,35.412998500000000,-89.534777500000000),(52056,39180,24145,53859,'Wingen-sur-Moder',NULL,5349,4,48.923107000000000,7.371466000000000),(52057,39180,32107,46369,'Gmund',NULL,5367,4,48.771560000000000,14.985110000000000),(52058,39180,34917,57173,'Szostka',NULL,5370,4,51.880111600000000,22.786075800000000),(52059,79759,1555,4046,'Surrey',NULL,5032,4,48.236400100000000,-101.133490100000000),(52060,39180,28857,73462,'Pobegi',NULL,5338,4,45.539598400000000,13.796669100000000),(52061,30254,58524,42482,'Doujiang',NULL,5233,4,25.720995000000000,109.674982000000000),(52062,39180,46475,72137,'Cobisa',NULL,5341,4,39.805029600000000,-4.024848300000000),(52063,79759,1555,16998,'Vassar',NULL,5044,4,43.371967800000000,-83.583291700000000),(52064,79759,1555,50566,'Slate Hill',NULL,5104,4,41.390927400000000,-74.476547100000000),(52065,30254,69330,18501,'Menggatal',NULL,5209,4,6.024461700000000,116.156331300000000),(52066,39180,12814,76162,'Gouda',NULL,5316,4,52.011520500000000,4.710463300000000),(52067,39180,24145,78313,'Sari-Solenzara',NULL,5349,4,41.837115000000000,9.372646000000000),(52068,79759,1555,20491,'Huntsville',NULL,5104,4,36.409801000000000,-84.490493900000000),(52069,79759,1555,63672,'Lyndeborough',NULL,5104,4,42.907584300000000,-71.766464200000000),(52070,39180,72466,47588,'Eberstadt',NULL,5321,4,49.180405400000000,9.323736600000000),(52071,39180,72466,10261,'Nordstrand',NULL,5321,4,54.510887800000000,8.924652300000000),(52072,79759,1555,72308,'Spickard',NULL,5032,4,40.243900200000000,-93.594387800000000),(52073,59118,28407,58085,'Espinosa',NULL,5132,4,-14.921605900000000,-42.809943200000000),(52074,79759,1555,16998,'Harper Woods',NULL,5044,4,42.433092400000000,-82.924083300000000),(52075,39180,31303,78887,'Whitehouse',NULL,5339,4,55.795503000000000,-5.486441000000000),(52076,39180,77382,24623,'Sharnutovskiy',NULL,5346,4,46.186717600000000,45.000000000000000),(52077,39180,43652,26455,'Pietracamela',NULL,5353,4,42.523319300000000,13.553981000000000),(52078,39180,24145,44940,'Frontenac',NULL,5349,4,44.737467000000000,-0.163225000000000),(52079,79759,1555,25349,'Marengo',NULL,5104,4,40.400894500000000,-82.810732900000000),(52080,39180,43652,39942,'Envie',NULL,5353,4,44.696111100000000,7.384072900000000),(52081,79759,1555,72308,'Amazonia',NULL,5032,4,39.886105200000000,-94.891913000000000),(52082,79759,1555,75392,'Rochester',NULL,5032,4,39.749494300000000,-89.531760300000000),(52083,39180,46475,72137,'Zarzuela',NULL,5341,4,40.257433100000000,-2.129067100000000),(52084,39180,78321,36492,'Vildbjerg',NULL,5327,4,56.195461000000000,8.766069000000000),(52085,39180,74489,38860,'Lichtensteig',NULL,5373,4,47.323903600000000,9.087684400000000),(52086,79759,1555,77901,'Independence',NULL,5104,4,38.943118300000000,-84.544109000000000),(52087,39180,72466,6329,'Sattelstadt',NULL,5321,4,50.943785000000000,10.480230400000000),(52088,39180,74489,58969,'Unterseen',NULL,5373,4,46.685211600000000,7.848157400000000),(52089,39180,46475,19077,'Trigueros',NULL,5341,4,37.385258800000000,-6.837779900000000),(52090,79759,1555,75392,'Mendota',NULL,5032,4,41.547254700000000,-89.117585100000000),(52091,79759,1555,75392,'Oneida',NULL,5032,4,41.072259600000000,-90.225400200000000),(52092,54055,27947,50947,'Morisset East',NULL,5282,4,-33.108589000000000,151.555893000000000),(52093,39180,72466,80944,'Lichtenfels',NULL,5321,4,50.143538700000000,11.055541400000000),(52094,79759,1555,21307,'San Clemente',NULL,5082,4,33.427352100000000,-117.612600400000000),(52095,59118,23401,15922,'Cabildo',NULL,4998,4,-34.559018100000000,-58.459191600000000),(52096,79759,1555,75254,'Rome',NULL,5104,4,34.257038000000000,-85.164672600000000),(52097,39180,43652,79828,'Carrara',NULL,5353,4,44.079324500000000,10.097677000000000),(52098,79759,14612,73304,'Brantford',NULL,3,4,43.139386700000000,-80.264425400000000),(52099,79759,1555,75392,'Sumner',NULL,5032,4,38.716991800000000,-87.861420200000000),(52100,79759,1555,31215,'Evergreen',NULL,5104,4,37.318479300000000,-78.765843500000000),(52101,39180,72466,80944,'Munsing',NULL,5321,4,47.903210100000000,11.372608700000000),(52102,39180,34917,48573,'Niepruszewo',NULL,5370,4,52.386499000000000,16.593744900000000),(52103,30254,50056,70773,'Yaring',NULL,5174,4,6.828057000000000,101.388500100000000),(52104,39180,24145,16691,'Joigny',NULL,5349,4,47.981432000000000,3.398961000000000),(52105,39180,43652,48544,'Medole',NULL,5353,4,45.326299200000000,10.512189700000000),(52106,39180,72466,7175,'Wustermark',NULL,5321,4,52.546247200000000,12.938201800000000),(52107,30031,10464,12555,'Abakaliki',NULL,4969,4,6.323060800000000,8.112011600000000),(52108,79759,1555,71586,'Albion',NULL,5104,4,41.890611200000000,-80.366454200000000),(52109,39180,70362,62396,'Tileagd',NULL,5324,4,47.079773800000000,22.209121500000000),(52110,39180,72466,20159,'Kurort Hartha',NULL,5321,4,50.981149700000000,13.543511100000000),(52111,39180,72466,47588,'Neufrach',NULL,5321,4,47.759773000000000,9.310675700000000),(52112,39180,24145,25758,'Moineville',NULL,5349,4,49.206207000000000,5.945527000000000),(52113,39180,66836,71976,'Csanadapaca',NULL,5325,4,46.540939700000000,20.885255300000000),(52114,39180,31303,76736,'North Creake',NULL,5339,4,52.909382500000000,0.739265700000000),(52115,39180,34917,81418,'Konopiska',NULL,5370,4,50.726377500000000,19.007892600000000),(52116,39180,27791,1933,'Caldas',NULL,5337,4,41.534947300000000,-8.472508600000000),(52117,39180,31303,76736,'Tamworth',NULL,5339,4,52.633584000000000,-1.691032000000000),(52118,39180,24145,25758,'Malancourt-la-Montagne',NULL,5349,4,49.219522800000000,6.061287300000000),(52119,39180,24145,20345,'Faucigny',NULL,5349,4,46.118452000000000,6.358545000000000),(52120,30031,26842,69475,'Vanderbijlpark',NULL,4963,4,-26.709156300000000,27.815519100000000),(52121,30254,58524,68185,'Wenhou',NULL,5233,4,37.873429900000000,112.562720000000000),(52122,39180,12814,1105,'Dijk',NULL,5316,4,50.793621900000000,5.918017300000000),(52123,39180,43652,26455,'Torri',NULL,5353,4,42.398510400000000,14.220337400000000),(52124,39180,34917,48573,'Rumianek',NULL,5370,4,52.462131500000000,16.620050000000000),(52125,39180,24145,24231,'Quincay',NULL,5349,4,46.607899000000000,0.235784000000000),(52126,39180,28857,40054,'Smarje pri Jelsah',NULL,5338,4,46.228702500000000,15.519035300000000),(52127,39180,46475,NULL,'Basque Country','PV',NULL,3,0.000000000000000,0.000000000000000),(52128,30254,58524,61947,'Luohu',NULL,5233,4,28.080508000000000,117.842307000000000),(52129,39180,43652,NULL,'Veneto','34',NULL,3,0.000000000000000,0.000000000000000),(52130,30254,48073,6016,'Sagamihara-shi',NULL,5242,4,35.571256800000000,139.373427000000000),(52131,39180,24599,39311,'Rauland',NULL,5348,4,59.720529000000000,8.012272100000000),(52132,59118,28407,47154,'Santo Inacio',NULL,5132,4,-22.697244800000000,-51.791627600000000),(52133,39180,24145,64448,'Loiras',NULL,5349,4,43.707584000000000,3.395116000000000),(52134,30254,58524,71159,'Santiaolou',NULL,5233,4,30.067840000000000,120.730760000000000),(52135,79759,1555,75254,'Bloomingdale',NULL,5104,4,32.132424800000000,-81.299001800000000),(52136,39180,43652,6001,'Moschiano',NULL,5353,4,40.873931900000000,14.658633400000000),(52137,39180,12814,1748,'Wadenoijen',NULL,5316,4,51.874132500000000,5.372872600000000),(52138,39180,24145,21875,'St Chamas',NULL,5349,4,43.550669000000000,5.034508000000000),(52139,39180,72466,59278,'Boldela',NULL,5321,4,53.528176500000000,11.399082800000000),(52140,30254,58524,79188,'Anqiu',NULL,5233,4,36.478419900000000,119.217840000000000),(52141,39180,31303,76736,'Heswall',NULL,5339,4,53.328428500000000,-3.098730400000000),(52142,30254,55603,47603,'Band',NULL,5238,4,37.498831700000000,45.000000000000000),(52143,39180,72466,18242,'Elzweiler',NULL,5321,4,49.580152000000000,7.513636700000000),(52144,79759,1555,75596,'Vale',NULL,5104,4,35.540051100000000,-81.397755900000000),(52145,39180,43652,52129,'Pederobba',NULL,5353,4,45.874372000000000,11.948271400000000),(52146,39180,72466,80944,'Furstenstein',NULL,5321,4,48.716546300000000,13.329542100000000),(52147,39180,24145,20114,'Combleux',NULL,5349,4,47.899122000000000,1.984693000000000),(52148,79759,1555,50566,'Croton Falls',NULL,5104,4,41.345154800000000,-73.655991200000000),(52149,39180,24145,53859,'Steinbrunn-le-Bas',NULL,5349,4,47.673338000000000,7.368397000000000),(52150,39180,43652,6001,'Mugnano di Napoli',NULL,5353,4,40.909334900000000,14.206645200000000),(52151,39180,72466,69275,'Naumburg',NULL,5321,4,51.248222100000000,9.167672100000000),(52152,79759,1555,25349,'New Philadelphia',NULL,5104,4,40.489787100000000,-81.445670600000000),(52153,39180,36306,NULL,'Budva','05',NULL,3,0.000000000000000,0.000000000000000),(52154,39180,24145,7248,'Heudebouville',NULL,5349,4,49.193770000000000,1.239786000000000),(52155,30031,38402,NULL,'Saint-Benoit',NULL,5394,4,-21.033524000000000,55.713012800000000),(52156,79759,1555,64608,'Wood Lake',NULL,5032,4,44.652813900000000,-95.538907900000000),(52157,39180,34917,81418,'Lubsza',NULL,5370,4,50.612234600000000,18.999860400000000),(52158,39180,66808,NULL,'Brodsko-Posavska Zupanija','12',NULL,3,0.000000000000000,0.000000000000000),(52159,39180,72466,47588,'Pleidelsheim',NULL,5321,4,48.958210300000000,9.202379300000000),(52160,39180,24145,55786,'Chantilly',NULL,5349,4,49.193160000000000,2.468738900000000),(52161,39180,46475,7625,'Villa del Prado',NULL,5341,4,40.280021900000000,-4.305154200000000),(52162,79759,1555,75596,'Riegelwood',NULL,5104,4,34.339890500000000,-78.225276600000000),(52163,39180,31303,76736,'Longbridge',NULL,5339,4,52.388445400000000,-1.977676000000000),(52164,79759,1555,16998,'Crystal Falls',NULL,5093,4,46.098006600000000,-88.334024200000000),(52165,39180,20946,78177,'Saari',NULL,5331,4,60.734099800000000,25.420076000000000),(52166,79759,1555,23074,'Oostburg',NULL,5032,4,43.622774800000000,-87.794532300000000),(52167,30254,48073,7214,'Sayama',NULL,5242,4,0.000000000000000,0.000000000000000),(52168,39180,72466,80944,'Nesselwang',NULL,5321,4,47.623640100000000,10.501193100000000),(52169,79759,1555,21307,'Needles',NULL,5082,4,34.848059700000000,-114.614131500000000),(52170,39180,38353,12466,'Meldert',NULL,5323,4,50.998670000000000,5.141800000000000),(52171,79759,14612,73304,'Brampton',NULL,3,4,43.731547900000000,-79.762417700000000),(52172,39180,34917,60298,'Nowa Wies Wielka',NULL,5370,4,52.969836800000000,18.091091200000000),(52173,39180,43652,48544,'San Fiorano',NULL,5353,4,45.137450900000000,9.723181400000000),(52174,79759,1555,16998,'Macomb',NULL,5044,4,42.665196500000000,-82.928642800000000),(52175,59118,23401,70151,'Mercedes',NULL,5001,4,-29.184582000000000,-58.073571900000000),(52176,39180,46475,7625,'Hoyo de Manzanares',NULL,5341,4,40.622640500000000,-3.908273500000000),(52177,30254,46112,5804,'Gulberg',NULL,5202,4,24.936817100000000,67.075999600000000),(52178,79759,1555,70117,'Floydada',NULL,5032,4,33.984523200000000,-101.337657400000000),(52179,39180,68729,12629,'Zastava',NULL,5336,4,46.470211100000000,30.730639300000000),(52180,39180,24145,41914,'Marciac',NULL,5349,4,43.524450000000000,0.160954900000000),(52181,39180,24145,44940,'Laglorieuse',NULL,5349,4,43.866965000000000,-0.404214000000000),(52182,39180,34917,14215,'Nysa',NULL,5370,4,50.482285500000000,17.329586100000000),(52183,30254,48073,593,'Gundo',NULL,5242,4,0.000000000000000,0.000000000000000),(52184,39180,34917,57173,'Kaczor',NULL,5370,4,51.249351900000000,23.101139200000000),(52185,39180,31303,76736,'Cookham',NULL,5339,4,51.558437000000000,-0.707741000000000),(52186,79759,1555,25172,'Dwight',NULL,5032,4,38.844447400000000,-96.593337300000000),(52187,39180,72466,47588,'Allmersbach im Tal',NULL,5321,4,48.906853800000000,9.470497000000000),(52188,39180,66836,70345,'Tiszavalk',NULL,5325,4,47.688850400000000,20.751499000000000),(52189,39180,24145,20114,'Busloup',NULL,5349,4,47.892703000000000,1.132233000000000),(52190,30254,48073,47699,'Iwatsuki',NULL,5242,4,35.944104400000000,139.701348600000000),(52191,39180,24145,53859,'Eberbach-Seltz',NULL,5349,4,48.915182052335000,8.078406068170400),(52192,79759,1555,33907,'Leighton',NULL,5032,4,41.337224200000000,-92.787140300000000),(52193,39180,24145,44940,'Denguin',NULL,5349,4,43.361614000000000,-0.510005000000000),(52194,79759,1555,60304,'Union Grove',NULL,5032,4,34.401758900000000,-86.449153800000000),(52195,39180,72466,59278,'PeenemÃ¼nde',NULL,5321,4,53.612650500000000,12.429595300000000),(52196,30031,38402,NULL,'Saint-Andre',NULL,5394,4,-20.960397200000000,55.650891600000000),(52197,39180,24145,7248,'Criquetot-l\'Esneval',NULL,5349,4,49.643405000000000,0.265907000000000),(52198,39180,43652,48544,'Rogolo',NULL,5353,4,46.135436100000000,9.488436600000000),(52199,79759,1555,21307,'Vallecito',NULL,5082,4,38.090199200000000,-120.473532200000000),(52200,30254,22938,49921,'Noida',NULL,5206,4,28.535516100000000,77.391026500000000),(52201,39180,24145,78109,'Ligny-Saint-Flochel',NULL,5349,4,50.358890000000000,2.428203000000000),(52202,79759,1555,70117,'Godley',NULL,5032,4,32.449029000000000,-97.526688600000000),(52203,39180,74489,58969,'Aeschi',NULL,5373,4,46.658276800000000,7.696322600000000),(52204,39180,78321,19394,'Ferritslev',NULL,5327,4,55.310243000000000,10.587074000000000),(52205,39180,24145,20345,'Marcieux',NULL,5349,4,45.618318800000000,5.773085300000000),(52206,30254,5930,26767,'Ta\'if',NULL,5228,4,21.284078200000000,40.424819200000000),(52207,39180,24145,37760,'Courtry',NULL,5349,4,0.000000000000000,0.000000000000000),(52208,79759,1555,64608,'Wells',NULL,5032,4,43.745232700000000,-93.723835800000000),(52209,39180,72466,47588,'Denkendorf',NULL,5321,4,48.697345000000000,9.317894300000000),(52210,54055,27947,27792,'Withcott',NULL,5266,4,-27.554169200000000,152.023030100000000),(52211,39180,43652,37116,'Taviano',NULL,5353,4,39.979053600000000,18.085180600000000),(52212,79759,1555,25349,'Saint Henry',NULL,5104,4,40.417546700000000,-84.639680000000000),(52213,39180,72466,12908,'Wolsdorf',NULL,5321,4,52.189046800000000,10.941246200000000),(52214,39180,24145,44940,'Angoisse',NULL,5349,4,45.427995000000000,1.138990000000000),(52215,59118,69481,6563,'Quilicura',NULL,5130,4,-33.357674700000000,-70.729271800000000),(52216,39180,24145,37760,'Vaux-le-Penil',NULL,5349,4,0.000000000000000,0.000000000000000),(52217,39180,24145,78109,'Achicourt',NULL,5349,4,50.273623000000000,2.758115000000000),(52218,39180,34917,49416,'Czarna',NULL,5370,4,49.333837800000000,22.587084800000000),(52219,39180,43652,4517,'Montechiarugolo',NULL,5353,4,44.693291300000000,10.420673300000000),(52220,39180,72466,80944,'Neustadt bei Coburg',NULL,5321,4,50.327215900000000,11.119032100000000),(52221,79759,1555,20328,'Eagle Point',NULL,5082,4,42.472625800000000,-122.802817700000000),(52222,39180,72466,80944,'Grettstadt',NULL,5321,4,49.985798300000000,10.311587200000000),(52223,39180,24145,20345,'Artemare',NULL,5349,4,45.875285000000000,5.693363000000000),(52224,79759,1555,71586,'Denbo',NULL,5104,4,40.012208700000000,-79.931715100000000),(52225,79759,1555,30686,'Palermo',NULL,5104,4,44.405990200000000,-69.467235200000000),(52226,39180,24145,21875,'Jonquerettes',NULL,5349,4,43.947387000000000,4.932201000000000),(52227,79759,1555,70117,'Savoy',NULL,5032,4,33.599272600000000,-96.366650600000000),(52228,79759,1555,25349,'West Portsmouth',NULL,5104,4,38.758409100000000,-83.029064400000000),(52229,39180,2809,488,'Borovany',NULL,5351,4,48.898604000000000,14.642267100000000),(52230,79759,1555,29043,'Middletown Springs',NULL,5104,4,43.485625500000000,-73.118162400000000),(52231,30254,8042,23584,'Azor',NULL,5199,4,32.045184300000000,34.748780900000000),(52232,79759,1555,76533,'Chandler Heights',NULL,5115,4,33.211997700000000,-111.686244400000000),(52233,79759,1555,71586,'Pen Argyl',NULL,5104,4,40.868706400000000,-75.254902500000000),(52234,39180,37090,1559,'Grisslehamn',NULL,5360,4,60.096081000000000,18.805752100000000),(52235,59118,28407,47154,'Sarandi',NULL,5132,4,-23.443229000000000,-51.874504500000000),(52236,39180,72466,47588,'Rietheim-Weilheim',NULL,5321,4,48.039575900000000,8.780372900000000),(52237,39180,72466,47588,'Westerstetten',NULL,5321,4,48.520314100000000,9.957093500000000),(52238,39180,72466,59278,'Schwanheide',NULL,5321,4,53.428836200000000,10.680309500000000),(52239,79759,1555,71586,'Falls',NULL,5104,4,41.460170400000000,-75.846916800000000),(52240,39180,2809,3800,'Sestajovice',NULL,5351,4,50.108419800000000,14.681712000000000),(52241,39180,43652,48667,'Pattada',NULL,5353,4,40.581320300000000,9.117680800000000),(52242,39180,32107,43791,'Tamsweg',NULL,5367,4,47.129550000000000,13.810360000000000),(52243,59118,50373,6372,'Cagua',NULL,5028,4,10.175652300000000,-67.457610900000000),(52244,79759,14612,22957,'Qualicum Beach',NULL,6,4,49.348234600000000,-124.442826200000000),(52245,79759,1555,23074,'Curtiss',NULL,5032,4,44.955246200000000,-90.434579500000000),(52246,79759,1555,20491,'Newbern',NULL,5032,4,36.112847900000000,-89.261736800000000),(52247,79759,1555,71586,'Spinnerstown',NULL,5104,4,40.438988800000000,-75.437124800000000),(52248,39180,24145,64448,'Villeneuve-des-Escaldes',NULL,5349,4,42.478288900000000,1.953068000000000),(52249,79759,1555,75392,'Bethany',NULL,5032,4,39.645591600000000,-88.738125200000000),(52250,39180,24145,20345,'Saint-Jean-de-Sixt',NULL,5349,4,45.923161000000000,6.409826000000000),(52251,79759,1555,80404,'Hampden',NULL,5104,4,42.063984100000000,-72.413416700000000),(52252,39180,24145,37760,'Dampmart',NULL,5349,4,0.000000000000000,0.000000000000000),(52253,79759,1555,25172,'Toronto',NULL,5032,4,37.798925300000000,-95.949156200000000),(52254,39180,37090,51496,'Malmkoping',NULL,5360,4,59.132406000000000,16.729194000000000),(52255,54055,27947,35928,'Sunshine',NULL,5282,4,-37.781262900000000,144.832729600000000),(52256,39180,43652,48544,'Livigno',NULL,5353,4,46.538636000000000,10.135731900000000),(52257,54055,27947,27886,'Cambrai',NULL,5265,4,-34.655855700000000,139.281890100000000),(52258,79759,1555,25349,'Barnesville',NULL,5104,4,39.987930900000000,-81.177415800000000),(52259,39180,46475,68236,'Sant Lluis',NULL,5341,4,39.850681700000000,4.257691600000000),(52260,39180,24145,7248,'Le Bocasse',NULL,5349,4,49.606902000000000,1.080581000000000),(52261,39180,24145,78109,'Vaulx-Vraucourt',NULL,5349,4,50.148862000000000,2.906806000000000),(52262,39180,24145,55786,'Curchy',NULL,5349,4,49.775459000000000,2.857852000000000),(52263,79759,1555,25349,'Lima',NULL,5104,4,40.742551000000000,-84.105225600000000),(52264,79759,1555,12507,'Colt',NULL,5032,4,35.131714200000000,-90.811436200000000),(52265,30254,48073,3331,'Yabase',NULL,5242,4,35.480235600000000,133.654323500000000),(52266,39180,72466,10261,'Sulfeld',NULL,5321,4,53.800420800000000,10.229372400000000),(52267,30031,26842,1607,'Melkbosstrand',NULL,4963,4,-33.719294000000000,18.454311300000000),(52268,39180,46475,69730,'l\'Ametlla de Mar',NULL,5341,4,40.883943500000000,0.799649100000000),(52269,39180,24145,64112,'Patornay',NULL,5349,4,46.586323000000000,5.703083900000000),(52270,79759,1555,20491,'Pulaski',NULL,5032,4,35.199802300000000,-87.030841200000000),(52271,79759,1555,75392,'Hanna City',NULL,5032,4,40.691704300000000,-89.795106100000000),(52272,39180,37090,63134,'Fransta',NULL,5360,4,62.497920000000000,16.169478000000000),(52273,30254,NULL,NULL,'Armenia','AM',NULL,2,0.000000000000000,0.000000000000000),(52274,39180,24145,53859,'Bindernheim',NULL,5349,4,48.287566000000000,7.616081000000000),(52275,79759,1555,25349,'Reynoldsburg',NULL,5104,4,39.954786100000000,-82.812119100000000),(52276,79759,1555,16998,'Byron Center',NULL,5044,4,42.812250800000000,-85.722806100000000),(52277,30254,8042,79856,'Oranim',NULL,5199,4,32.763379000000000,35.010886000000000),(52278,79759,1555,27956,'Calhoun City',NULL,5032,4,33.855391500000000,-89.311461300000000),(52279,79759,1555,72308,'Greenwood',NULL,5032,4,38.851675100000000,-94.343837800000000),(52280,79759,1555,20491,'Sale Creek',NULL,5104,4,35.382329000000000,-85.108936800000000),(52281,30254,48073,39568,'Hosobara',NULL,5242,4,34.230367800000000,135.170740500000000),(52282,39180,72466,47588,'Dietenheim',NULL,5321,4,48.212189600000000,10.071577400000000),(52283,39180,43652,4517,'Pavullo nel Frignano',NULL,5353,4,44.336593500000000,10.833563300000000),(52284,54055,27947,35928,'Woodleigh',NULL,5276,4,-38.398716100000000,145.626386600000000),(52285,39180,24145,55786,'Vendeuil-Caply',NULL,5349,4,49.612252600000000,2.298339200000000),(52286,79759,1555,66966,'Afton',NULL,5043,4,42.724928200000000,-110.931868700000000),(52287,39180,24145,37760,'Breuillet',NULL,5349,4,0.000000000000000,0.000000000000000),(52288,79759,1555,49567,'Guide Rock',NULL,5032,4,40.074678800000000,-98.330333800000000),(52289,39180,77382,6604,'Losino-Petrovskiy',NULL,5346,4,55.868312900000000,38.197662400000000),(52290,30254,23557,66252,'Changwon',NULL,5232,4,35.202859300000000,128.600092300000000),(52291,39180,46475,7625,'El Alamo',NULL,5341,4,40.231209100000000,-3.994221100000000),(52292,39180,24145,41914,'Garrevaques',NULL,5349,4,43.496771000000000,1.968894000000000),(52293,39180,24145,64448,'Cers',NULL,5349,4,43.323603000000000,3.305579000000000),(52294,39180,24145,7248,'Acquigny',NULL,5349,4,49.173195000000000,1.182376000000000),(52295,79759,1555,70117,'Ponder',NULL,5032,4,33.182897400000000,-97.287240200000000),(52296,39180,12814,68204,'Alde Leie',NULL,5316,4,53.287961800000000,5.727829600000000),(52297,79759,1555,80699,'Mays Landing',NULL,5104,4,39.452338500000000,-74.727662600000000),(52298,39180,24145,24231,'Chauray',NULL,5349,4,46.360714000000000,-0.374880000000000),(52299,30031,76947,39004,'Nyeri',NULL,4981,4,-0.437099000000000,36.958010400000000),(52300,39180,24145,20345,'Morestel',NULL,5349,4,45.678043000000000,5.469316000000000),(52301,39180,43652,48167,'Tarcento',NULL,5353,4,46.215048100000000,13.212941400000000),(52302,39180,24599,41315,'Espeland',NULL,5348,4,60.381724400000000,5.467746800000000),(52303,59118,69481,14712,'Recoleta',NULL,5130,4,-29.969111100000000,-71.327535100000000),(52304,39180,72466,80944,'Klais',NULL,5321,4,47.481614200000000,11.239983200000000),(52305,39180,24145,37760,'Drocourt',NULL,5349,4,0.000000000000000,0.000000000000000),(52306,39180,72466,15394,'Querfurt',NULL,5321,4,51.381267600000000,11.604129400000000),(52307,39180,12814,76180,'Gasteren',NULL,5316,4,53.035955200000000,6.663083100000000),(52308,39180,32107,66952,'Hippach',NULL,5367,4,47.205680600000000,11.866056600000000),(52309,39180,43652,46373,'Monte San Vito',NULL,5353,4,43.600604900000000,13.272119700000000),(52310,79759,1555,25172,'Holcomb',NULL,5032,4,37.986135300000000,-100.989333000000000),(52311,30031,26842,16105,'Majuba',NULL,4963,4,-31.028886200000000,28.963053200000000),(52312,79759,14612,55500,'Wainwright',NULL,5,4,52.843112300000000,-110.850420300000000),(52313,39180,24145,31069,'Gelles',NULL,5349,4,45.769290000000000,2.762912000000000),(52314,30254,50056,22563,'Sing Buri',NULL,5174,4,14.906420000000000,100.409320000000000),(52315,39180,43652,79828,'Case',NULL,5353,4,43.567115300000000,10.980700300000000),(52316,30254,22938,10399,'Ambur',NULL,5206,4,12.780167200000000,78.717727100000000),(52317,54055,62875,22711,'Otematata',NULL,5412,4,-44.603449600000000,170.192025900000000),(52318,30031,26842,69475,'Vrededorp',NULL,4963,4,-26.193921500000000,28.017876800000000),(52319,54055,27947,50947,'Edith',NULL,5282,4,-33.793042300000000,149.921307700000000),(52320,39180,72466,18242,'Talling',NULL,5321,4,49.760500600000000,6.952884500000000),(52321,30254,22938,23821,'Pachmarhi',NULL,5206,4,22.467446300000000,78.434585400000000),(52322,79759,1555,70117,'Breckenridge',NULL,5032,4,32.755676800000000,-98.902289800000000),(52323,39180,12814,1748,'Neede',NULL,5316,4,52.135118600000000,6.611253900000000),(52324,79759,1555,27956,'Ridgeland',NULL,5032,4,32.428476100000000,-90.132308700000000),(52325,79759,1555,12507,'Hiwasse',NULL,5032,4,36.431881600000000,-94.333747400000000),(52326,39180,74489,58969,'Thierachern',NULL,5373,4,46.751827500000000,7.572685200000000),(52327,79759,1555,64608,'Comfrey',NULL,5032,4,44.110236100000000,-94.904708900000000),(52328,59118,23401,15922,'Capitan Sarmiento',NULL,4998,4,-34.171187200000000,-59.793692600000000),(52329,79759,1555,75596,'Kelly',NULL,5104,4,34.466279700000000,-78.324445700000000),(52330,39180,24145,21875,'Sausset-les-Pins',NULL,5349,4,43.332412000000000,5.110570000000000),(52331,79759,1555,71586,'Atlantic',NULL,5104,4,41.504775700000000,-80.338954700000000),(52332,79759,1555,75254,'Williamson',NULL,5104,4,33.182341900000000,-84.361590200000000),(52333,39180,43652,79828,'Romola',NULL,5353,4,43.699339500000000,11.162443500000000),(52334,39180,72466,47588,'Moglingen',NULL,5321,4,48.889309400000000,9.131748400000000),(52335,39180,32107,21858,'Ternberg',NULL,5367,4,47.945057900000000,14.358188600000000),(52336,39180,72466,80944,'Fatschenbrunn',NULL,5321,4,49.919768000000000,10.597771200000000),(52337,39180,43652,48544,'Misinto',NULL,5353,4,45.663599300000000,9.082701900000000),(52338,79759,1555,70117,'Egypt',NULL,5032,4,29.404967500000000,-96.236907700000000),(52339,39180,31595,NULL,'Telsiu apskritis','TE',NULL,3,0.000000000000000,0.000000000000000),(52340,54055,62875,61952,'Morrinsville',NULL,5412,4,-37.659269300000000,175.529130800000000),(52341,39180,43652,52129,'Fara Vicentino',NULL,5353,4,45.738066800000000,11.544902500000000),(52342,39180,34917,45088,'Pozdzienice',NULL,5370,4,0.000000000000000,0.000000000000000),(52343,79759,1555,74734,'Ellettsville',NULL,5062,4,39.233934800000000,-86.625000800000000),(52344,39180,24145,55786,'Bailleul-sur-Therain',NULL,5349,4,49.383567900000000,2.223515000000000),(52345,79759,1555,30666,'Kimberly',NULL,5023,4,42.533801900000000,-114.364756100000000),(52346,39180,24145,7248,'La Foret',NULL,5349,4,49.524641000000000,0.882832900000000),(52347,79759,1555,21307,'Sonoma',NULL,5082,4,38.291859000000000,-122.458035600000000),(52348,79759,1555,10664,'Draper',NULL,5043,4,40.524671100000000,-111.863822600000000),(52349,39180,24145,71625,'Plouguernevel',NULL,5349,4,48.237294000000000,-3.254708000000000),(52350,39180,46475,69730,'l\'Armentera',NULL,5341,4,42.171760300000000,3.073899200000000),(52351,79759,1555,23074,'Cumberland',NULL,5032,4,45.532176400000000,-92.019346000000000),(52352,79759,1555,80404,'West Townsend',NULL,5104,4,42.677299800000000,-71.740113100000000),(52353,79759,1555,49567,'Scottsbluff',NULL,5043,4,41.866634100000000,-103.667166200000000),(52354,79759,1555,74734,'Markle',NULL,5062,4,40.829213300000000,-85.335528200000000),(52355,30254,48073,NULL,'Nagano','20',NULL,3,0.000000000000000,0.000000000000000),(52356,79759,1555,77901,'Jamestown',NULL,5032,4,36.984789900000000,-85.063010000000000),(52357,39180,78321,36492,'Odder',NULL,5327,4,55.975718000000000,10.149958000000000),(52358,39180,24145,64112,'Rechesy',NULL,5349,4,47.508476000000000,7.110655000000000),(52359,30254,48073,54175,'Agena',NULL,5242,4,26.380071900000000,127.850899300000000),(52360,39180,66890,14493,'Veliko',NULL,5359,4,42.504792600000000,27.462636100000000),(52361,79759,1555,50566,'Jordanville',NULL,5104,4,42.914793900000000,-74.951543100000000),(52362,39180,72466,12908,'Bad Karlshafen',NULL,5321,4,51.643592200000000,9.456375700000000),(52363,39180,2809,71627,'Ostrava',NULL,5351,4,49.820922600000000,18.262524300000000),(52364,39180,38353,31057,'Haccourt',NULL,5323,4,50.730337900000000,5.668884900000000),(52365,79759,14612,47741,'Richibucto',NULL,5098,4,46.681787300000000,-64.865980400000000),(52366,39180,72466,80944,'Weilheim',NULL,5321,4,47.842236700000000,11.142746300000000),(52367,39180,72466,15394,'Rosian',NULL,5321,4,52.094936400000000,12.148402400000000),(52368,79759,1555,70117,'Elm Mott',NULL,5032,4,31.670983000000000,-97.100830000000000),(52369,79759,1555,16998,'Inkster',NULL,5044,4,42.294204500000000,-83.309930300000000),(52370,39180,24145,20114,'Le Poinconnet',NULL,5349,4,46.764548000000000,1.718675000000000),(52371,79759,14612,55500,'La Crete',NULL,5,4,58.187466000000000,-116.406999100000000),(52372,79759,38133,NULL,'Fajardo Municipio','',NULL,3,0.000000000000000,0.000000000000000),(52373,39180,72466,80944,'Feilitzsch',NULL,5321,4,50.362288000000000,11.934162800000000),(52374,39180,72466,18242,'Liebenscheid',NULL,5321,4,50.694565100000000,8.094541500000000),(52375,39180,43652,48544,'Bisuschio',NULL,5353,4,45.874020200000000,8.871186900000000),(52376,54055,27947,35928,'Baker',NULL,5276,4,-36.984780700000000,143.390607400000000),(52377,79759,14612,55500,'Crossfield',NULL,5,4,51.431151800000000,-114.026153900000000),(52378,39180,66836,81514,'Kapolnasnyek',NULL,5325,4,47.239855400000000,18.676428800000000),(52379,39180,24145,37760,'Puiseux-en-France',NULL,5349,4,0.000000000000000,0.000000000000000),(52380,39180,24145,53859,'Blotzheim',NULL,5349,4,47.601641000000000,7.495905000000000),(52381,39180,43652,48167,'Aviano',NULL,5353,4,46.069544500000000,12.588139400000000),(52382,79759,1555,25349,'Benton Ridge',NULL,5104,4,41.004775200000000,-83.794103500000000),(52383,79759,1555,33907,'Garrison',NULL,5032,4,42.144161200000000,-92.143794200000000),(52384,54055,27947,50947,'Lilyfield',NULL,5282,4,-33.874345000000000,151.164693000000000),(52385,39180,24145,64448,'Saint-Cyprien-Plage',NULL,5349,4,42.630026000000000,3.030749000000000),(52386,79759,1555,80404,'North Chelmsford',NULL,5104,4,42.639605500000000,-71.383617000000000),(52387,54055,27947,27792,'Coolangatta',NULL,5266,4,-28.170314500000000,153.530472900000000),(52388,39180,24145,59464,'Lessay',NULL,5349,4,49.217799900000000,-1.530385000000000),(52389,39180,24145,59464,'Saint-Pierre-la-Bruyere',NULL,5349,4,48.363442900000000,0.805119000000000),(52390,39180,24145,64448,'Saint-Gervasy',NULL,5349,4,43.877254000000000,4.468303000000000),(52391,39180,74489,58969,'Hagneck',NULL,5373,4,47.056720000000000,7.185700000000000),(52392,30254,58524,9756,'Yongjia',NULL,5233,4,29.568810000000000,106.005300000000000),(52393,39180,24145,55786,'Hombleux',NULL,5349,4,49.738617000000000,2.985799000000000),(52394,39180,43652,52129,'Concordia Sagittaria',NULL,5353,4,45.757228500000000,12.842294000000000),(52395,79759,1555,70117,'Wilmer',NULL,5032,4,32.597155800000000,-96.687257100000000),(52396,39180,24145,21875,'Cassis',NULL,5349,4,43.215134000000000,5.537120000000000),(52397,79759,14612,47741,'Memramcook',NULL,5098,4,46.004430900000000,-64.551309300000000),(52398,79759,1555,70117,'Splendora',NULL,5032,4,30.232991400000000,-95.161043800000000),(52399,59118,28407,44135,'Mocambo',NULL,5049,4,-3.905569400000000,-40.745102000000000),(52400,39180,63991,63501,'Hautcharage',NULL,5340,4,49.574580000000000,5.909320000000000),(52401,79759,1555,75596,'Bladenboro',NULL,5104,4,34.538779900000000,-78.787520900000000),(52402,79759,14612,35026,'Lloydminster',NULL,5,4,53.277962500000000,-110.006145100000000),(52403,79759,14612,73304,'Grand Bend',NULL,3,4,43.313039700000000,-81.756224200000000),(52404,39180,74489,50362,'Mumliswil',NULL,5373,4,47.340462200000000,7.704439000000000),(52405,79759,1555,63672,'Piermont',NULL,5104,4,43.969789200000000,-72.080644300000000),(52406,30254,58524,68185,'Shuozhou',NULL,5233,4,39.331549900000000,112.432860000000000),(52407,39180,20946,107,'Ivalo',NULL,5331,4,68.657641900000000,27.539705800000000),(52408,39180,38353,12466,'Martenslinde',NULL,5323,4,50.856598500000000,5.533230500000000),(52409,79759,1555,25172,'Moscow',NULL,5032,4,37.324523500000000,-101.208463300000000),(52410,59118,28407,7890,'Venancio Aires',NULL,5132,4,-29.610075000000000,-52.192884100000000),(52411,39180,72466,15394,'Thale',NULL,5321,4,51.747441500000000,11.041368600000000),(52412,39180,59097,48688,'Pallini',NULL,5318,4,38.016274200000000,23.860275300000000),(52413,79759,1555,24091,'Oakvale',NULL,5104,4,37.334286500000000,-80.962584000000000),(52414,39180,43652,4517,'Pianoro',NULL,5353,4,44.391042900000000,11.341226200000000),(52415,30254,58524,9756,'Chongqing',NULL,5233,4,29.565684300000000,106.551183800000000),(52416,39180,38353,31057,'Ampsin',NULL,5323,4,50.541378100000000,5.278052800000000),(52417,79759,1555,21307,'Westwood',NULL,5082,4,40.305999900000000,-121.005793100000000),(52418,39180,20946,64172,'Kurikka',NULL,5331,4,62.314402200000000,29.464274700000000),(52419,79759,1555,NULL,'Connecticut','CT',NULL,3,0.000000000000000,0.000000000000000),(52420,30254,50056,NULL,'Changwat Mukdahan','49',NULL,3,0.000000000000000,0.000000000000000),(52421,39180,31303,76736,'Marnhull',NULL,5339,4,50.966695000000000,-2.310909900000000),(52422,39180,24145,16691,'Saulieu',NULL,5349,4,47.279494000000000,4.228680000000000),(52423,79759,1555,75254,'Lenox',NULL,5104,4,31.271576800000000,-83.464884500000000),(52424,79759,1555,70117,'Waco',NULL,5032,4,31.549333000000000,-97.146669500000000),(52425,30254,48073,47699,'Yoshikawa',NULL,5242,4,35.896147100000000,139.855554500000000),(52426,79759,1555,70117,'Sundown',NULL,5032,4,33.456207000000000,-102.489357400000000),(52427,79759,1555,5494,'Mandeville',NULL,5032,4,30.358250600000000,-90.065631100000000),(52428,39180,24145,20345,'Lavours',NULL,5349,4,45.809301000000000,5.773637000000000),(52429,79759,1555,5494,'Georgetown',NULL,5032,4,31.761002700000000,-92.384584300000000),(52430,79759,1555,75254,'Winston',NULL,5104,4,33.727253000000000,-84.824422500000000),(52431,39180,74489,60939,'Affoltern am Albis',NULL,5373,4,47.279508100000000,8.454008300000000),(52432,39180,37090,35289,'Rockneby',NULL,5360,4,56.801076300000000,16.351053700000000),(52433,39180,24145,20345,'Echalas',NULL,5349,4,45.551183000000000,4.716960000000000),(52434,59118,50373,34135,'Mariara',NULL,5028,4,10.289183800000000,-67.719871000000000),(52435,39180,31303,76736,'Stainforth',NULL,5339,4,53.594494500000000,-1.030037100000000),(52436,39180,46475,7858,'Jumilla',NULL,5341,4,38.476353200000000,-1.322186500000000),(52437,30031,26842,69475,'Silverton',NULL,4963,4,-25.729787100000000,28.302357900000000),(52438,39180,43652,39942,'Carema',NULL,5353,4,45.582630200000000,7.808010200000000),(52439,39180,72466,47588,'Bingen',NULL,5321,4,48.109091400000000,9.273402700000000),(52440,39180,24145,21875,'Crillon-le-Brave',NULL,5349,4,44.118305000000000,5.143506900000000),(52441,39180,24145,20345,'Le Pin',NULL,5349,4,45.458011000000000,5.504869000000000),(52442,39180,72466,20159,'Marienberg',NULL,5321,4,50.650366100000000,13.162288300000000),(52443,79759,1555,52419,'Windsor',NULL,5104,4,41.852598400000000,-72.643702200000000),(52444,39180,24145,59464,'Quettetot',NULL,5349,4,49.487000000000000,-1.665371000000000),(52445,79759,1555,71586,'Monaca',NULL,5104,4,40.687288500000000,-80.271450500000000),(52446,54055,27947,27792,'Manly',NULL,5266,4,-27.454939600000000,153.183771700000000),(52447,79759,1555,49567,'Central City',NULL,5032,4,41.115847600000000,-98.001724800000000),(52448,39180,72466,6329,'Bad Tennstedt',NULL,5321,4,51.153563600000000,10.838935000000000),(52449,30031,75521,57439,'Goodlands',NULL,5392,4,-20.039140800000000,57.649571700000000),(52450,39180,72466,18242,'Dernau',NULL,5321,4,50.534407400000000,7.043390000000000),(52451,39180,24145,55786,'Pargny-les-Bois',NULL,5349,4,49.726778000000000,3.621656000000000),(52452,79759,14612,28442,'Saint-Severe',NULL,3,4,46.347180000000000,-72.900028000000000),(52453,39180,12814,68204,'Sneek',NULL,5316,4,53.033747600000000,5.655647300000000),(52454,79759,1555,24091,'Wellsburg',NULL,5104,4,40.272014600000000,-80.609518700000000),(52455,54055,62875,27609,'Allenton',NULL,5412,4,-43.886708800000000,171.742093000000000),(52456,30254,58524,47997,'Shengdu',NULL,5233,4,30.938433000000000,121.273348000000000),(52457,79759,1555,49567,'Newman Grove',NULL,5032,4,41.750009600000000,-97.775332700000000),(52458,39180,18937,24727,'Tetovo',NULL,5358,4,42.006911500000000,20.971526900000000),(52459,39180,31303,78887,'Portree',NULL,5339,4,57.412474000000000,-6.196023000000000),(52460,39180,70362,17809,'Urlati',NULL,5324,4,44.989492200000000,26.234621600000000),(52461,39180,72466,80944,'Hasloch',NULL,5321,4,49.790758300000000,9.485281900000000),(52462,30254,48073,593,'Urayasu',NULL,5242,4,0.000000000000000,0.000000000000000),(52463,39180,20946,71943,'Nurmes',NULL,5331,4,63.541885400000000,29.139569900000000),(52464,39180,46475,72137,'La Alameda de la Sagra',NULL,5341,4,40.012875800000000,-3.795586500000000),(52465,39180,72466,20159,'Glauchau',NULL,5321,4,50.818776100000000,12.545171300000000),(52466,79759,1555,60304,'Opp',NULL,5032,4,31.282668500000000,-86.255506700000000),(52467,30254,48073,38178,'Matsuto',NULL,5242,4,36.326031700000000,136.528965300000000),(52468,54055,27947,50947,'Woodburn',NULL,5282,4,-29.071873500000000,153.342045400000000),(52469,39180,74489,60939,'Adliswil',NULL,5373,4,47.312434700000000,8.527045900000000),(52470,39180,72466,15394,'Ebendorf',NULL,5321,4,52.183949400000000,11.571065100000000),(52471,59118,28407,33901,'Pilao Arcado',NULL,5015,4,-10.000352900000000,-42.480086600000000),(52472,79759,1555,64608,'Menahga',NULL,5032,4,46.749492100000000,-95.100003400000000),(52473,30254,22938,43790,'Mandi',NULL,5206,4,31.589200600000000,76.918209700000000),(52474,79759,1555,74734,'Idaville',NULL,5062,4,40.756983800000000,-86.649453100000000),(52475,79759,1555,33907,'Dubuque',NULL,5032,4,42.506348000000000,-90.667734700000000),(52476,79759,1555,48857,'Tohatchi',NULL,5043,4,35.858903900000000,-108.761474900000000),(52477,79759,14612,35026,'Mankota',NULL,5124,4,49.419050800000000,-107.075051600000000),(52478,39180,24145,24231,'Saint-Trojan-les-Bains',NULL,5349,4,45.841986000000000,-1.207759000000000),(52479,39180,72466,7175,'Arnsdorf',NULL,5321,4,51.431007100000000,13.861674300000000),(52480,39180,43652,52129,'Anguillara Veneta',NULL,5353,4,45.134793900000000,11.892603300000000),(52481,39180,24145,20345,'Grospierres',NULL,5349,4,44.400794000000000,4.289771000000000),(52482,54055,62875,61952,'Hamilton East',NULL,5412,4,-37.790039900000000,175.299742200000000),(52483,39180,37250,NULL,'Tal-Pieta','41',NULL,3,0.000000000000000,0.000000000000000),(52484,39180,24145,37760,'Fontenay-Mauvoisin',NULL,5349,4,0.000000000000000,0.000000000000000),(52485,39180,34917,57173,'BiÅgoraj',NULL,5370,4,0.000000000000000,0.000000000000000),(52486,39180,70362,21470,'FocÅani',NULL,5324,4,0.000000000000000,0.000000000000000),(52487,79759,NULL,NULL,'Sint Maarten','SX',NULL,2,0.000000000000000,0.000000000000000),(52488,39180,24145,20114,'Villerbon',NULL,5349,4,47.662095000000000,1.373219000000000),(52489,30254,48073,15802,'Ono',NULL,5242,4,0.000000000000000,0.000000000000000),(52490,39180,46475,69730,'Creixell',NULL,5341,4,41.165500700000000,1.435978100000000),(52491,79759,1555,5494,'Colfax',NULL,5032,4,31.519062300000000,-92.706816000000000),(52492,79759,1555,71586,'Sharpsville',NULL,5104,4,41.259222500000000,-80.472014100000000),(52493,39180,31303,78887,'Airth',NULL,5339,4,56.069301000000000,-3.770963000000000),(52494,39180,34917,81418,'Kobiernice',NULL,5370,4,49.848928700000000,19.216853700000000),(52495,39180,12814,16195,'Oosterhout',NULL,5316,4,51.641020200000000,4.861690100000000),(52496,39180,46475,33644,'Valladolid',NULL,5341,4,41.652251000000000,-4.724532100000000),(52497,79759,1555,31215,'Williamsville',NULL,5104,4,38.195053300000000,-79.571191400000000),(52498,39180,24145,78109,'Ferin',NULL,5349,4,50.329957000000000,3.082706000000000),(52499,79759,1555,39879,'Hermosa',NULL,5043,4,43.839712400000000,-103.191020400000000),(52500,79759,1555,33907,'Blairsburg',NULL,5032,4,42.481444200000000,-93.643092200000000),(52501,39180,24599,66559,'Tyristrand',NULL,5348,4,60.085533600000000,10.097022400000000),(52502,39180,24145,24231,'Chevanceaux',NULL,5349,4,45.304110000000000,-0.232630000000000),(52503,39180,72466,12908,'Wunstorf',NULL,5321,4,52.420753400000000,9.443282700000000),(52504,79759,1555,74734,'Linn Grove',NULL,5062,4,40.645046100000000,-85.033024400000000),(52505,30254,50056,9423,'Mae Hong Son',NULL,5174,4,19.301259100000000,97.970608600000000),(52506,30031,13892,10896,'Bamako',NULL,4944,4,12.639231600000000,-8.002889200000000),(52507,39180,31303,76736,'Scarborough',NULL,5339,4,54.283113000000000,-0.399752000000000),(52508,54055,27947,5102,'Swan View',NULL,5279,4,-31.885853600000000,116.052260900000000),(52509,39180,74489,81894,'Lutry',NULL,5373,4,46.508880300000000,6.682763800000000),(52510,39180,72466,80944,'Untersiemau',NULL,5321,4,50.194701000000000,10.970293800000000),(52511,79759,1555,21307,'Rio Vista',NULL,5082,4,38.155750200000000,-121.691343900000000),(52512,39180,28212,16245,'NovÃ© Mesto nad VÃ¡hom',NULL,5322,4,48.756839500000000,17.825395700000000),(52513,79759,1555,10664,'Meadow',NULL,5043,4,38.885798400000000,-112.410494300000000),(52514,54055,62875,18048,'Inglewood',NULL,5412,4,-39.156080000000000,174.207926000000000),(52515,39180,72466,80944,'Steinach',NULL,5321,4,48.954081400000000,12.607219200000000),(52516,39180,38353,12466,'Korbeek-Lo',NULL,5323,4,50.860190300000000,4.762689600000000),(52517,39180,43652,63026,'Rivello',NULL,5353,4,40.077123500000000,15.754662400000000),(52518,30254,58524,78125,'Zhengjiang',NULL,5233,4,30.265549900000000,120.153600000000000),(52519,39180,24145,7248,'Ventes-Saint-Remy',NULL,5349,4,49.709884000000000,1.304758000000000),(52520,39180,78321,36492,'Hornslet',NULL,5327,4,56.315499000000000,10.317270000000000),(52521,39180,72466,80944,'Altusried',NULL,5321,4,47.804387800000000,10.215069600000000),(52522,39180,24145,10766,'Rouilly-Saint-Loup',NULL,5349,4,48.263242000000000,4.149574000000000),(52523,79759,1555,70117,'Goldsmith',NULL,5032,4,31.980673200000000,-102.615150500000000),(52524,39180,24145,41914,'Graulhet',NULL,5349,4,43.759597000000000,1.988911000000000),(52525,79759,1555,25349,'Payne',NULL,5104,4,41.077549200000000,-84.727181200000000),(52526,39180,38353,12466,'Waver',NULL,5323,4,50.940010000000000,4.098880000000000),(52527,30031,NULL,NULL,'Djibouti','DJ',NULL,2,0.000000000000000,0.000000000000000),(52528,79759,1555,74734,'Shelbyville',NULL,5062,4,39.521437300000000,-85.776923800000000),(52529,79759,1555,12507,'Osceola',NULL,5032,4,35.702860300000000,-89.970056100000000),(52530,30254,69330,77032,'Kota Baharu',NULL,5208,4,4.400822000000000,101.080482100000000),(52531,54055,27947,50947,'Wyongah',NULL,5282,4,-33.274876400000000,151.490406900000000),(52532,39180,72466,10261,'Mildstedt',NULL,5321,4,54.463646900000000,9.096047200000000),(52533,39180,24145,55786,'Saint-Michel',NULL,5349,4,49.918432000000000,4.134038000000000),(52534,39180,31303,76736,'Hove',NULL,5339,4,50.827931900000000,-0.168749000000000),(52535,39180,24145,41914,'Millau',NULL,5349,4,44.100575000000000,3.077801000000000),(52536,79759,14612,28442,'Verdun',NULL,3,4,45.462641800000000,-73.563488200000000),(52537,39180,31303,76736,'Norwich',NULL,5339,4,52.629256700000000,1.297880200000000),(52538,79759,1555,12507,'Reyno',NULL,5032,4,36.361872000000000,-90.754924800000000),(52539,79759,14612,71876,'Cornwall',NULL,2,4,46.229497800000000,-63.216991100000000),(52540,39180,43652,77424,'Comano',NULL,5353,4,46.026541800000000,10.874793000000000),(52541,39180,24145,25758,'Cousances-aux-Bois',NULL,5349,4,48.782877000000000,5.437770000000000),(52542,39180,63991,63501,'Kopstal',NULL,5340,4,49.664379800000000,6.072129900000000),(52543,39180,72466,12908,'Wiedenrode',NULL,5321,4,52.510756100000000,10.265237900000000),(52544,39180,27791,1933,'Lago',NULL,5337,4,41.620660000000000,-8.412376000000000),(52545,79759,1555,39416,'Fort Lupton',NULL,5043,4,40.084705500000000,-104.813027500000000),(52546,59118,28407,63543,'Jaru',NULL,5118,4,-10.428356900000000,-62.473662200000000),(52547,79759,1555,75649,'Port Royal',NULL,5104,4,32.379084300000000,-80.692606900000000),(52548,39180,20946,64172,'AlajÃ¤rvi',NULL,5331,4,62.563389100000000,28.502404300000000),(52549,30254,58524,78125,'Dawang',NULL,5233,4,28.114221600000000,112.983334100000000),(52550,39180,31303,76736,'Putley',NULL,5339,4,52.030909000000000,-2.528620000000000),(52551,39180,37090,76139,'Vallda',NULL,5360,4,57.486240000000000,11.971110000000000),(52552,39180,74489,37602,'Colombier',NULL,5373,4,46.966871400000000,6.858972700000000),(52553,79759,1555,21307,'Lone Pine',NULL,5082,4,36.606310700000000,-118.063711900000000),(52554,59118,28407,37856,'RondonÃ³polis',NULL,5038,4,-16.469331000000000,-54.628473900000000),(52555,30254,48073,593,'Tamagawa',NULL,5242,4,0.000000000000000,0.000000000000000),(52556,59118,28407,27044,'Campina Grande',NULL,5049,4,-7.220616700000000,-35.888832800000000),(52557,39180,31303,76736,'Chobham',NULL,5339,4,51.348056000000000,-0.603858000000000),(52558,79759,1555,74734,'Williamsport',NULL,5062,4,40.288370400000000,-87.293899900000000),(52559,39180,70362,29584,'TÃ¢rgoviÅte',NULL,5324,4,0.000000000000000,0.000000000000000),(52560,39180,72466,12908,'Baddeckenstedt',NULL,5321,4,52.086168500000000,10.232225900000000),(52561,79759,1555,15519,'Mililani Town',NULL,5425,4,21.451331400000000,-158.015280700000000),(52562,39180,63584,NULL,'Qarku i Vlores','12',NULL,3,0.000000000000000,0.000000000000000),(52563,39180,32107,66833,'Wasendorf',NULL,5367,4,47.199626300000000,14.664223700000000),(52564,39180,12814,68204,'Harlingen',NULL,5316,4,53.174638100000000,5.425151700000000),(52565,54055,62875,27609,'Windermere',NULL,5412,4,-44.011534900000000,171.645315600000000),(52566,30254,48073,316,'Yaita',NULL,5242,4,36.806741000000000,139.924160200000000),(52567,30254,58524,68185,'Linjiang',NULL,5233,4,37.873429900000000,112.562720000000000),(52568,39180,72466,18242,'Weisenheim am Berg',NULL,5321,4,49.512399000000000,8.150821300000000),(52569,79759,14612,55500,'Beaverlodge',NULL,5,4,55.209367800000000,-119.429901800000000),(52570,39180,72466,12908,'Bruggen',NULL,5321,4,52.040794000000000,9.779631200000000),(52571,79759,1555,20491,'Savannah',NULL,5032,4,35.224260000000000,-88.244118200000000),(52572,79759,1555,16998,'Midland',NULL,5044,4,43.615582500000000,-84.247211600000000),(52573,39180,31303,76736,'Runcorn',NULL,5339,4,53.342078000000000,-2.729673000000000),(52574,79759,1555,16998,'Mikado',NULL,5044,4,44.556228000000000,-83.549656600000000),(52575,30254,9181,66688,'Paranaque City',NULL,5215,4,14.479309500000000,121.019822900000000),(52576,39180,31303,76736,'Castle Bromwich',NULL,5339,4,52.505288700000000,-1.772011400000000),(52577,39180,12814,1748,'Zoelen',NULL,5316,4,51.912026800000000,5.402261800000000),(52578,79759,1555,71586,'New Salem',NULL,5104,4,39.901488200000000,-76.789415100000000),(52579,30254,58524,79188,'Pingyuan',NULL,5233,4,37.165379900000000,116.433950000000000),(52580,39180,24145,21875,'Sospel',NULL,5349,4,43.877930000000000,7.449154000000000),(52581,79759,1555,21307,'Calistoga',NULL,5082,4,38.578796500000000,-122.579705400000000),(52582,79759,1555,39416,'Telluride',NULL,5043,4,37.937493900000000,-107.812285200000000),(52583,39180,24145,16072,'Montournais',NULL,5349,4,46.741547000000000,-0.765321000000000),(52584,39180,72466,80944,'Halblech',NULL,5321,4,47.631653100000000,10.820151200000000),(52585,39180,24145,20345,'Saint-Nizier-du-Moucherotte',NULL,5349,4,45.169686000000000,5.629263000000000),(52586,39180,37090,1559,'Saltsjo-Duvnas',NULL,5360,4,59.300800600000000,18.198280900000000),(52587,39180,24145,16072,'Notre-Dame-de-Riez',NULL,5349,4,46.745319000000000,-1.905941000000000),(52588,39180,72466,10261,'Brunsbuttel',NULL,5321,4,53.898890200000000,9.133885300000000),(52589,39180,68729,NULL,'Rivnens\'ka Oblast\'','56',NULL,3,0.000000000000000,0.000000000000000),(52590,79759,1555,10664,'Salina',NULL,5043,4,38.957740700000000,-111.859925000000000),(52591,39180,32107,50072,'Arriach',NULL,5367,4,46.729286800000000,13.850405900000000),(52592,79759,1555,31215,'Wirtz',NULL,5104,4,37.076915300000000,-79.890161000000000),(52593,39180,24145,25758,'Mancieulles',NULL,5349,4,49.285399000000000,5.893635000000000),(52594,79759,1555,51916,'Stevenson',NULL,5104,4,39.410584300000000,-76.713289200000000),(52595,79759,1555,12507,'Mountainburg',NULL,5032,4,35.629623500000000,-94.170899000000000),(52596,79759,1555,7580,'Helena',NULL,5043,4,46.589145200000000,-112.039105700000000),(52597,30254,58524,71159,'Jiangshan',NULL,5233,4,28.737249900000000,118.626900000000000),(52598,39180,34917,49416,'Chmielow',NULL,5370,4,50.510767000000000,21.659639000000000),(52599,39180,72466,47588,'Rickenbach',NULL,5321,4,47.621349200000000,7.982596300000000),(52600,79759,1555,75486,'Petersburg',NULL,5135,4,56.812454200000000,-132.957418200000000),(52601,39180,66836,549,'Peteri',NULL,5325,4,47.388090100000000,19.409450100000000),(52602,39180,24145,37760,'Neauphle-le-Chateau',NULL,5349,4,0.000000000000000,0.000000000000000),(52603,30254,7554,2387,'Manavgat',NULL,5333,4,36.786869000000000,31.441282000000000),(52604,39180,36306,NULL,'Topolica',NULL,5350,4,42.103102700000000,19.094239800000000),(52605,79759,1555,70117,'Little River-Academy',NULL,5032,4,30.986293700000000,-97.358613800000000),(52606,79759,1555,25349,'Diamond',NULL,5104,4,41.098746900000000,-81.031849400000000),(52607,39180,43652,48544,'Cittiglio',NULL,5353,4,45.896700200000000,8.664524900000000),(52608,39180,43652,48167,'Pozzuolo del Friuli',NULL,5353,4,45.986290600000000,13.195686800000000),(52609,39180,74489,38860,'Ebnat-Kappel',NULL,5373,4,47.265485000000000,9.123547100000000),(52610,79759,1555,4046,'Fortuna',NULL,5032,4,48.910031500000000,-103.779369700000000),(52611,39180,72466,80944,'Weipoltshausen',NULL,5321,4,50.114311500000000,10.268940500000000),(52612,79759,14612,56935,'Dominion',NULL,5051,4,46.210242200000000,-60.025197500000000),(52613,79759,1555,50566,'Clymer',NULL,5104,4,42.020850100000000,-79.629961700000000),(52614,39180,24145,25758,'Brandeville',NULL,5349,4,49.391893000000000,5.302620000000000),(52615,30031,NULL,NULL,'Ghana','GH',NULL,2,0.000000000000000,0.000000000000000),(52616,39180,24145,37760,'Rozay-en-Brie',NULL,5349,4,0.000000000000000,0.000000000000000),(52617,79759,1555,20491,'Columbia',NULL,5032,4,35.615071600000000,-87.035283100000000),(52618,39180,63991,63501,'Hostert',NULL,5340,4,49.657543600000000,6.234470200000000),(52619,39180,72466,80944,'Mittelneufnach',NULL,5321,4,48.176341300000000,10.596938100000000),(52620,39180,31303,76736,'Milton',NULL,5339,4,52.243439000000000,0.161440000000000),(52621,59118,37919,69227,'La Floresta',NULL,5100,4,-34.895757600000000,-56.166487400000000),(52622,79759,1555,36015,'Binger',NULL,5032,4,35.308945400000000,-98.342001400000000),(52623,59118,50373,57062,'La AsunciÃ³n',NULL,5028,4,11.028458000000000,-63.858148500000000),(52624,59118,28407,31054,'Boa Vista',NULL,5021,4,2.820633900000000,-60.673755300000000),(52625,79759,1555,20328,'Gleneden Beach',NULL,5082,4,44.881415100000000,-124.034593000000000),(52626,79759,65555,11896,'Manzanillo',NULL,5096,4,19.053629200000000,-104.317072400000000),(52627,39180,43652,39942,'Borgosesia',NULL,5353,4,45.711075300000000,8.290583900000000),(52628,30254,48073,52355,'Nakanojo',NULL,5242,4,36.451418200000000,138.211991500000000),(52629,39180,24145,31069,'Ytrac',NULL,5349,4,44.914802000000000,2.363343000000000),(52630,79759,1555,10664,'Clarkston',NULL,5043,4,41.920203300000000,-112.049953600000000),(52631,79759,1555,50566,'Woodridge',NULL,5104,4,41.710647900000000,-74.574326200000000),(52632,30254,58524,71875,'Donghe',NULL,5233,4,34.131070000000000,107.811940000000000),(52633,54055,27947,71864,'Warrane',NULL,5272,4,-42.857078300000000,147.381258600000000),(52634,39180,24145,7248,'Limesy',NULL,5349,4,49.609279000000000,0.922936000000000),(52635,79759,1555,16998,'Benzonia',NULL,5044,4,44.621388500000000,-86.099257600000000),(52636,54055,27947,50947,'Condobolin',NULL,5282,4,-33.088469300000000,147.147348300000000),(52637,79759,1555,72308,'Tallapoosa',NULL,5032,4,36.508116300000000,-89.819251900000000),(52638,39180,24145,64112,'Frasne',NULL,5349,4,46.856048000000000,6.159486000000000),(52639,39180,24145,16691,'Paron',NULL,5349,4,48.178053000000000,3.250624000000000),(52640,30031,52615,NULL,'Upper West Region','UW',NULL,3,0.000000000000000,0.000000000000000),(52641,39180,66836,549,'Ocsa',NULL,5325,4,47.298784200000000,19.229281100000000),(52642,30254,7554,10267,'Merzifon',NULL,5333,4,40.874770000000000,35.461753000000000),(52643,39180,72466,80944,'Hiltenfingen',NULL,5321,4,48.160880200000000,10.718183200000000),(52644,79759,1555,50566,'Kendall',NULL,5104,4,43.327161900000000,-78.036025400000000),(52645,39180,12814,68127,'Renesse',NULL,5316,4,51.731290000000000,3.771445000000000),(52646,39180,24145,37760,'Bry-sur-Marne',NULL,5349,4,0.000000000000000,0.000000000000000),(52647,30254,4662,44117,'Bayanhongor',NULL,5244,4,46.177215000000000,100.711865300000000),(52648,30254,7554,79674,'Gebze',NULL,5333,4,40.802515700000000,29.439794100000000),(52649,39180,72466,18242,'Thomm',NULL,5321,4,49.741390500000000,6.804838600000000),(52650,39180,24145,25758,'Viomenil',NULL,5349,4,48.092448000000000,6.179106000000000),(52651,39180,24145,41914,'Horgues',NULL,5349,4,43.187187000000000,0.089269000000000),(52652,79759,1555,50566,'West Shokan',NULL,5104,4,41.967130800000000,-74.287106400000000),(52653,79759,1555,39416,'Lamar',NULL,5043,4,38.087230700000000,-102.620749600000000),(52654,39180,72466,47588,'Grosserlach',NULL,5321,4,49.053698000000000,9.513817700000000),(52655,30254,22938,77630,'Jalandhar',NULL,5206,4,31.326015200000000,75.576182900000000),(52656,39180,51476,44155,'Jagodina',NULL,5320,4,43.983460400000000,21.258246100000000),(52657,79759,1555,25349,'Salem',NULL,5104,4,40.900892300000000,-80.856750100000000),(52658,39180,24145,53859,'Logelbach',NULL,5349,4,48.084525900000000,7.321763000000000),(52659,39180,24145,31069,'Chantelle',NULL,5349,4,46.238804000000000,3.151579000000000),(52660,59118,28407,7890,'Novo Hamburgo',NULL,5132,4,-29.683463000000000,-51.133747100000000),(52661,39180,77382,37502,'Uzlovaya',NULL,5346,4,53.978996400000000,38.166683300000000),(52662,39180,24145,41914,'Veilhes',NULL,5349,4,43.614315000000000,1.824276000000000),(52663,39180,74489,66214,'Birsfelden',NULL,5373,4,47.551650500000000,7.627249900000000),(52664,39180,38353,12466,'Gentbrugge',NULL,5323,4,51.043211700000000,3.759268200000000),(52665,39180,37090,29528,'Blentarp',NULL,5360,4,55.583956200000000,13.602710300000000),(52666,39180,72466,15394,'Kotzschau',NULL,5321,4,51.313283600000000,12.130005100000000),(52667,39180,81977,47095,'Ardee',NULL,5328,4,53.857622700000000,-6.540000900000000),(52668,39180,12814,76162,'Zevenhuizen',NULL,5316,4,52.011607600000000,4.587698300000000),(52669,39180,37090,29528,'Glumslov',NULL,5360,4,55.944223800000000,12.807014600000000),(52670,39180,24145,53859,'Hatten',NULL,5349,4,48.902240000000000,7.978424000000000),(52671,54055,27947,27792,'Heathwood',NULL,5266,4,-27.634831200000000,152.991708700000000),(52672,39180,70362,15164,'Borsa',NULL,5324,4,46.930528700000000,23.662433500000000),(52673,39180,72466,47588,'Ehrenkirchen',NULL,5321,4,47.918217300000000,7.744290500000000),(52674,39180,31303,76736,'Covent Garden',NULL,5339,4,51.511657100000000,-0.124043600000000),(52675,39180,68729,43324,'Torez',NULL,5336,4,48.020162700000000,38.654525800000000),(52676,39180,38353,12466,'Kruishoutem',NULL,5323,4,50.904499000000000,3.528141400000000),(52677,30254,48073,35556,'Momoishi',NULL,5242,4,40.765707700000000,140.917587900000000),(52678,79759,1555,75254,'Greensboro',NULL,5104,4,33.575683100000000,-83.182378900000000),(52679,39180,43652,4517,'Brisighella',NULL,5353,4,44.221806900000000,11.769045700000000),(52680,39180,24145,20345,'Vaujany',NULL,5349,4,45.157380000000000,6.073805000000000),(52681,39180,72466,10261,'Humptrup',NULL,5321,4,54.864944800000000,8.850062700000000),(52682,39180,46475,60446,'San Miguel',NULL,5254,4,28.097992000000000,-16.617805200000000),(52683,59118,28407,36332,'Duque de Caxias',NULL,5132,4,-22.786855700000000,-43.313088700000000),(52684,39180,24145,41914,'Albiac',NULL,5349,4,44.766061000000000,1.811147000000000),(52685,39180,24145,20114,'Griselles',NULL,5349,4,48.077853000000000,2.829844000000000),(52686,79759,1555,70117,'Junction',NULL,5032,4,30.489355500000000,-99.772010900000000),(52687,39180,28857,62799,'Jesenice',NULL,5338,4,46.436704700000000,14.052605700000000),(52688,39180,72466,69275,'Gravenwiesbach',NULL,5321,4,50.387985300000000,8.457348900000000),(52689,79759,1555,70117,'Lone Star',NULL,5032,4,32.944018600000000,-94.707150600000000),(52690,39180,24145,16072,'Les Herbiers',NULL,5349,4,46.869190000000000,-1.013388000000000),(52691,59118,79547,NULL,'Distrikt Sipaliwini','SI',NULL,3,0.000000000000000,0.000000000000000),(52692,39180,72466,80944,'Friesenried',NULL,5321,4,47.874844500000000,10.532415400000000),(52693,39180,77382,30227,'Zatonskiy',NULL,5369,4,52.051409900000000,47.857399600000000),(52694,54055,27947,35928,'Nunawading',NULL,5276,4,-37.818427300000000,145.176020600000000),(52695,79759,1555,50566,'Sherman',NULL,5104,4,42.159223500000000,-79.595325800000000),(52696,39180,37090,63134,'Njurundabommen',NULL,5360,4,62.268034000000000,17.373993900000000),(52697,59118,66275,53226,'La Mesa',NULL,5022,4,2.255429600000000,-77.119470800000000),(52698,39180,72466,18242,'Bruchhausen',NULL,5321,4,50.602699300000000,7.252561100000000),(52699,30254,53201,NULL,'Sham Tseng',NULL,5192,4,22.367102000000000,114.058809000000000),(52700,79759,14612,28442,'Saint-Lambert',NULL,3,4,45.492034400000000,-73.504175200000000),(52701,39180,31303,76736,'Bignor',NULL,5339,4,50.920029000000000,-0.604140000000000),(52702,30254,56967,NULL,'As-Suwayda Governorate','SU',NULL,3,0.000000000000000,0.000000000000000),(52703,39180,72466,80944,'Worthsee',NULL,5321,4,48.085126700000000,11.198654000000000),(52704,79759,1555,21307,'Felton',NULL,5082,4,37.051337400000000,-122.073297300000000),(52705,79759,1555,7580,'Boulder',NULL,5043,4,46.236594700000000,-112.120833600000000),(52706,39180,24145,16691,'Chambilly',NULL,5349,4,46.278925000000000,4.013238900000000),(52707,79759,14612,28442,'Grenville',NULL,3,4,45.626440700000000,-74.591066100000000),(52708,39180,24145,59464,'Octeville',NULL,5349,4,49.625504000000000,-1.643126000000000),(52709,79759,1555,70244,'East Providence',NULL,5104,4,41.813711600000000,-71.370054500000000),(52710,79759,1555,72308,'Maryland Heights',NULL,5032,4,38.713107300000000,-90.429840100000000),(52711,30254,23557,440,'Kwangyang',NULL,5232,4,35.028648700000000,127.649409400000000),(52712,39180,24145,59464,'Saint-Desir',NULL,5349,4,49.139573000000000,0.210490000000000),(52713,39180,31303,76736,'Aylesbeare',NULL,5339,4,50.717412500000000,-3.362794100000000),(52714,39180,74489,38860,'Azmoos',NULL,5373,4,47.080365500000000,9.477364900000000),(52715,79759,1555,71586,'Pleasant Unity',NULL,5104,4,40.239514900000000,-79.450870400000000),(52716,39180,24145,41914,'Roquelaure-Saint-Aubin',NULL,5349,4,43.667133000000000,0.980976000000000),(52717,39180,2809,3800,'Lustenice',NULL,5351,4,50.322959100000000,14.936679700000000),(52718,39180,72466,12908,'Verden an der Aller',NULL,5321,4,52.924648000000000,9.228075600000000),(52719,39180,24145,20345,'Epercieux-Saint-Paul',NULL,5349,4,45.791442000000000,4.210349000000000),(52720,39180,24145,55786,'Crisolles',NULL,5349,4,49.622359000000000,3.014072900000000),(52721,39180,46475,52127,'MondragÃ³n',NULL,5341,4,42.989624800000000,-2.618927300000000),(52722,39180,24145,31069,'Fournols',NULL,5349,4,45.517881000000000,3.588068000000000),(52723,79759,1555,75649,'Ninety Six',NULL,5104,4,34.175126700000000,-82.024007000000000),(52724,54055,27947,27886,'Hahndorf',NULL,5265,4,-35.028893900000000,138.809591800000000),(52725,30254,9181,18729,'Bates',NULL,5215,4,9.843206500000000,118.736478300000000),(52726,59118,28407,11435,'Itaituba',NULL,5128,4,-4.264734100000000,-55.991954000000000),(52727,30254,48073,47699,'Chichibu',NULL,5242,4,35.991644300000000,139.085586900000000),(52728,54055,27947,27792,'Imbil',NULL,5266,4,-26.459602700000000,152.677472900000000),(52729,79759,1555,16998,'Dryden',NULL,5044,4,42.946139500000000,-83.123826500000000),(52730,39180,59097,48688,'Ekali',NULL,5318,4,38.100877100000000,23.835079600000000),(52731,39180,71384,NULL,'Gagauzia','GA',NULL,3,0.000000000000000,0.000000000000000),(52732,79759,67784,50487,'Chimaltenango',NULL,5057,4,14.658973400000000,-90.824524200000000),(52733,30254,58524,78125,'Dongyang',NULL,5233,4,28.210690000000000,113.405850000000000),(52734,39180,31303,76736,'Orleton',NULL,5339,4,52.300334400000000,-2.746072300000000),(52735,39180,24145,44940,'Gousse',NULL,5349,4,43.772856000000000,-0.897709000000000),(52736,39180,24145,10766,'Pont-sur-Seine',NULL,5349,4,48.518529000000000,3.596331000000000),(52737,79759,14612,30082,'Rivers',NULL,4,4,50.032863800000000,-100.239672600000000),(52738,59118,28407,17873,'Piracanjuba',NULL,5132,4,-17.305056200000000,-49.020528500000000),(52739,39180,72466,21090,'Sudheide',NULL,5321,4,51.736864600000000,7.041222700000000),(52740,39180,72466,12908,'Axstedt',NULL,5321,4,53.355370200000000,8.773215800000000),(52741,39180,27791,885,'Cruz Quebrada',NULL,5337,4,38.701132400000000,-9.250060000000000),(52742,39180,46475,8743,'La Garganta',NULL,5341,4,40.328890300000000,-5.822857600000000),(52743,79759,1555,23074,'Institute',NULL,5032,4,44.893330000000000,-87.287044300000000),(52744,54055,27947,27886,'Mindarie',NULL,5265,4,-34.811153800000000,140.218318000000000),(52745,30254,58524,61947,'Jingdong',NULL,5233,4,28.684620000000000,115.967730000000000),(52746,79759,1555,27956,'Belzoni',NULL,5032,4,33.184291100000000,-90.489256200000000),(52747,79759,14612,56935,'Antigonish',NULL,2,4,45.622485200000000,-61.991438200000000),(52748,39180,31303,76736,'Kendal',NULL,5339,4,54.328006000000000,-2.746290000000000),(52749,79759,1555,75254,'Coolidge',NULL,5104,4,31.011299100000000,-83.866282100000000),(52750,39180,72466,10261,'Hennstedt',NULL,5321,4,54.283227600000000,9.162262500000000),(52751,79759,1555,12507,'Lonsdale',NULL,5032,4,34.544402800000000,-92.809321000000000),(52752,30254,58524,28964,'Baixin',NULL,5246,4,29.647239900000000,91.117450000000000),(52753,39180,24145,20345,'Clonas-sur-Vareze',NULL,5349,4,45.414277000000000,4.790390000000000),(52754,79759,1555,20491,'Hermitage',NULL,5032,4,36.198848600000000,-86.619777700000000),(52755,39180,43652,52129,'Cadoneghe',NULL,5353,4,45.444054200000000,11.930095800000000),(52756,39180,24145,20114,'Chalette-sur-Loing',NULL,5349,4,48.014736000000000,2.732030000000000),(52757,54055,27947,35928,'Trentham',NULL,5276,4,-37.388980100000000,144.323046400000000),(52758,39180,24145,24231,'Sommieres-du-Clain',NULL,5349,4,46.278593000000000,0.359230000000000),(52759,39180,12814,67642,'Langedijk',NULL,5316,4,52.686710800000000,4.783898700000000),(52760,39180,24145,24231,'Saint-Pierre-d\'Oleron',NULL,5349,4,45.942759000000000,-1.307189000000000),(52761,39180,24145,24231,'Chaniers',NULL,5349,4,45.717674000000000,-0.558211000000000),(52762,39180,24145,21875,'La Seyne-sur-Mer',NULL,5349,4,43.102976000000000,5.878219000000000),(52763,79759,1555,24091,'Dixie',NULL,5104,4,38.250768200000000,-81.192777300000000),(52764,79759,1555,80699,'Peapack',NULL,5104,4,40.715608300000000,-74.659101000000000),(52765,39180,43652,10619,'Doria',NULL,5353,4,44.448034200000000,9.006253600000000),(52766,39180,38353,31057,'Strepy-Bracquegnies',NULL,5323,4,50.480550000000000,4.120000000000000),(52767,39180,20946,26978,'Tervo',NULL,5331,4,62.956470900000000,26.760423700000000),(52768,79759,1555,80404,'Thorndike',NULL,5104,4,42.192754300000000,-72.334073000000000),(52769,79759,1555,71586,'Monroeville',NULL,5104,4,40.421179800000000,-79.788102400000000),(52770,39180,24145,3038,'Allassac',NULL,5349,4,45.256987000000000,1.475629000000000),(52771,39180,38353,12466,'Zulte',NULL,5323,4,50.921922300000000,3.443861800000000),(52772,39180,24145,78109,'Saint-Amand-les-Eaux',NULL,5349,4,50.448979000000000,3.428713000000000),(52773,79759,1555,21307,'Saratoga',NULL,5082,4,37.271747500000000,-122.018426500000000),(52774,79759,1555,33907,'Alburnett',NULL,5032,4,42.148328500000000,-91.618506500000000),(52775,39180,12814,1748,'Twello',NULL,5316,4,52.237553800000000,6.098140400000000),(52776,79759,1555,16998,'Tekonsha',NULL,5044,4,42.093379100000000,-84.985805000000000),(52777,39180,75110,25808,'Bildudalur',NULL,5260,4,65.686378500000000,-23.600617200000000),(52778,39180,72466,12908,'Bodenteich',NULL,5321,4,52.832864600000000,10.674173900000000),(52779,30254,68697,28629,'Cihampelas',NULL,5197,4,-6.924928500000000,107.479615000000000),(52780,79759,1555,75596,'Parkton',NULL,5104,4,34.902663500000000,-79.011697100000000),(52781,39180,24145,10766,'Vitry-la-Ville',NULL,5349,4,48.842422900000000,4.458208000000000),(52782,39180,72466,47588,'Weikersheim',NULL,5321,4,49.480635800000000,9.903450400000000),(52783,39180,24599,61117,'NÃ¸tterÃ¸y',NULL,5348,4,59.170786200000000,10.114435500000000),(52784,30254,58524,43360,'Tieli',NULL,5233,4,46.986639900000000,128.032430000000000),(52785,39180,31303,76736,'Melton',NULL,5339,4,52.828278400000000,-0.843268500000000),(52786,39180,74489,81894,'Morges',NULL,5373,4,46.508812700000000,6.496130100000000),(52787,39180,2809,NULL,'Mimon',NULL,5351,4,50.655668300000000,14.724856300000000),(52788,39180,24145,20345,'Montjoux',NULL,5349,4,44.500121000000000,5.096869000000000),(52789,79759,1555,71586,'Loganville',NULL,5104,4,39.855656400000000,-76.707469600000000),(52790,39180,72466,69275,'Schoeffengrund',NULL,5321,4,50.495686900000000,8.471096600000000),(52791,54055,27947,71864,'Stanley',NULL,5272,4,-40.759704100000000,145.296012100000000),(52792,79759,1555,71586,'New Bloomfield',NULL,5104,4,40.419790700000000,-77.187204700000000),(52793,39180,46475,31143,'Beniganim',NULL,5341,4,38.943143700000000,-0.443900600000000),(52794,39180,74489,50362,'Oensingen',NULL,5373,4,47.290279400000000,7.715873600000000),(52795,39180,72466,59278,'Luttenmark',NULL,5321,4,53.450856200000000,10.771262900000000),(52796,30254,55603,47603,'Mahabad',NULL,5238,4,36.765068700000000,45.721795000000000),(52797,79759,1555,12507,'Magnolia',NULL,5032,4,33.267075700000000,-93.239383500000000),(52798,39180,72466,21090,'Bach',NULL,5321,4,50.869323500000000,7.204578500000000),(52799,39180,24145,37760,'Noisy-le-Grand',NULL,5349,4,0.000000000000000,0.000000000000000),(52800,79759,1555,75649,'West Union',NULL,5104,4,34.759818000000000,-83.042930000000000),(52801,79759,38133,57649,'Arecibo',NULL,5120,4,18.459605100000000,-66.744172500000000),(52802,79759,1555,20491,'Greenfield',NULL,5032,4,36.153398200000000,-88.800616300000000),(52803,39180,34917,40111,'Gowarczow',NULL,5370,4,0.000000000000000,0.000000000000000),(52804,79759,1555,75254,'Lakemont',NULL,5104,4,34.782037800000000,-83.416275500000000),(52805,79759,1555,75392,'Berkeley',NULL,5032,4,41.888919400000000,-87.903395600000000),(52806,54055,27947,27886,'Renmark',NULL,5265,4,-34.175351300000000,140.745512900000000),(52807,79759,1555,4046,'North Lemmon',NULL,5043,4,45.946112000000000,-102.157653300000000),(52808,39180,24145,7248,'Gerville',NULL,5349,4,49.695952000000000,0.328506000000000),(52809,30031,10464,6967,'Lagos',NULL,4969,4,6.524379300000000,3.379205700000000),(52810,39180,31303,78887,'Strathblane',NULL,5339,4,55.985321500000000,-4.305676900000000),(52811,39180,24145,31069,'Roussy',NULL,5349,4,45.639434000000000,3.559067000000000),(52812,39180,72466,18242,'Fussgonheim',NULL,5321,4,49.461143500000000,8.292002300000000),(52813,54055,27947,50947,'Granville',NULL,5282,4,-33.835457500000000,151.009505600000000),(52814,79759,1555,20328,'Reedsport',NULL,5082,4,43.702338900000000,-124.096777900000000),(52815,39180,24145,20114,'Sainte-Lizaigne',NULL,5349,4,47.008304000000000,2.022204000000000),(52816,39180,37090,35289,'Oskarshamn',NULL,5360,4,57.265699300000000,16.447398400000000),(52817,54055,63162,NULL,'West Sepik Province','SAN',NULL,3,0.000000000000000,0.000000000000000),(52818,79759,1555,66966,'Evanston',NULL,5043,4,41.268279400000000,-110.963237300000000),(52819,39180,70362,NULL,'Gorj','GJ',NULL,3,0.000000000000000,0.000000000000000),(52820,79759,1555,16998,'Kent City',NULL,5044,4,43.220023500000000,-85.751154200000000),(52821,30031,78941,67902,'Lubumbashi',NULL,4973,4,-11.687602600000000,27.502617400000000),(52822,30031,75710,46172,'Mamagnia',NULL,4970,4,-1.493030300000000,10.980700300000000),(52823,79759,1555,39416,'Delta',NULL,5043,4,38.742206200000000,-108.068958200000000),(52824,79759,1555,50566,'West Edmeston',NULL,5104,4,42.763405000000000,-75.278221300000000),(52825,39180,28857,NULL,'Velenje','133',NULL,3,0.000000000000000,0.000000000000000),(52826,79759,1555,33907,'Amana',NULL,5032,4,41.802542100000000,-91.878182900000000),(52827,79759,1555,27956,'Bay Saint Louis',NULL,5032,4,30.308807600000000,-89.330046100000000),(52828,39180,72466,18242,'Remagen',NULL,5321,4,50.573280400000000,7.238553300000000),(52829,39180,46475,7625,'Tres Cantos',NULL,5341,4,40.600727000000000,-3.707974500000000),(52830,39180,24145,78109,'Premesques',NULL,5349,4,50.655499000000000,2.952115000000000),(52831,79759,1555,80699,'Wood-Ridge',NULL,5104,4,40.845655500000000,-74.087919500000000),(52832,39180,34917,13377,'Strzeniowka',NULL,5370,4,52.119039500000000,20.795541900000000),(52833,39180,34917,74574,'Szemud',NULL,5370,4,54.486800200000000,18.220283400000000),(52834,79759,1555,77901,'Newport',NULL,5104,4,39.091449000000000,-84.495775700000000),(52835,79759,1555,30666,'Marsing',NULL,5023,4,43.545435900000000,-116.813195800000000),(52836,79759,1555,70117,'Webster',NULL,5032,4,29.537731500000000,-95.118264500000000),(52837,39180,31303,76736,'Northrepps',NULL,5339,4,52.904243400000000,1.330595000000000),(52838,54055,27947,5102,'Ives',NULL,5279,4,-31.346798500000000,121.785021400000000),(52839,79759,1555,29043,'Graniteville',NULL,5104,4,44.150844300000000,-72.492295300000000),(52840,79759,1555,23074,'Monroe',NULL,5032,4,42.601119400000000,-89.638453200000000),(52841,39180,72466,80944,'Stottwang',NULL,5321,4,47.890510800000000,10.715163600000000),(52842,30254,68697,28629,'Cempaka',NULL,5197,4,-6.743375500000000,108.512182700000000),(52843,39180,43652,39942,'Castelletto sopra Ticino',NULL,5353,4,45.713089500000000,8.644569700000000),(52844,39180,38353,12466,'Zwijndrecht',NULL,5323,4,51.215710100000000,4.329046900000000),(52845,39180,46475,19077,'Ojen',NULL,5341,4,36.565430200000000,-4.855304600000000),(52846,39180,24145,25758,'Portieux',NULL,5349,4,48.344105900000000,6.344197000000000),(52847,39180,38353,12466,'Heffen',NULL,5323,4,51.046891400000000,4.413729100000000),(52848,39180,24599,27257,'Bjerka',NULL,5348,4,66.146111200000000,13.835004800000000),(52849,39180,34917,57173,'Parczew',NULL,5370,4,51.640270000000000,22.900320000000000),(52850,79759,1555,5494,'Pineville',NULL,5032,4,31.322404400000000,-92.434303500000000),(52851,79759,1555,27956,'Collinsville',NULL,5032,4,32.497918300000000,-88.845883200000000),(52852,39180,43652,39942,'Cesana Torinese',NULL,5353,4,44.953028600000000,6.793690400000000),(52853,79759,1555,52419,'Manchester',NULL,5104,4,41.775930100000000,-72.521500900000000),(52854,59118,28407,59805,'Orlandia',NULL,5132,4,-20.717229100000000,-47.880312900000000),(52855,39180,2809,49432,'Hustopece',NULL,5351,4,48.940846300000000,16.737626000000000),(52856,39180,43652,48167,'Caminetto',NULL,5353,4,46.225917700000000,13.103364600000000),(52857,39180,43652,52129,'Grumolo delle Abbadesse',NULL,5353,4,45.515222300000000,11.658804800000000),(52858,79759,1555,70117,'Karnes City',NULL,5032,4,28.884977200000000,-97.900835500000000),(52859,79759,1555,21307,'Aptos',NULL,5082,4,36.977172900000000,-121.899401600000000),(52860,39180,68729,46080,'Ivanov',NULL,5336,4,49.485875800000000,28.341758500000000),(52861,39180,31303,76736,'Mundesley',NULL,5339,4,52.875412000000000,1.433174000000000),(52862,30254,58524,20933,'Shifang',NULL,5233,4,25.380930000000000,118.189750000000000),(52863,30254,46112,46837,'Gujranwala',NULL,5202,4,32.187691900000000,74.194452900000000),(52864,39180,2809,NULL,'Doubrava',NULL,5351,4,49.858729400000000,18.480186600000000),(52865,39180,34917,64781,'Stare Czarnowo',NULL,5370,4,53.278484100000000,14.778894800000000),(52866,39180,24145,20345,'Amberieux-en-Dombes',NULL,5349,4,45.996669000000000,4.903619000000000),(52867,39180,31303,76736,'Marston Moretaine',NULL,5339,4,52.062566300000000,-0.548851500000000),(52868,39180,43652,4517,'Tresigallo',NULL,5353,4,44.817671300000000,11.897119900000000),(52869,79759,1555,25172,'Newton',NULL,5032,4,38.046677900000000,-97.345036500000000),(52870,79759,14612,30082,'Zhoda',NULL,4,4,49.284108000000000,-96.510375000000000),(52871,79759,1555,72308,'Lone Jack',NULL,5032,4,38.870841900000000,-94.173834500000000),(52872,39180,74489,16581,'Lenzerheide',NULL,5373,4,46.726001800000000,9.557748400000000),(52873,39180,31303,76736,'Leven',NULL,5339,4,53.893874200000000,-0.339915400000000),(52874,39180,24145,78109,'Steenwerck',NULL,5349,4,50.700116000000000,2.777189000000000),(52875,39180,24145,41914,'Peguilhan',NULL,5349,4,43.314211000000000,0.708653000000000),(52876,39180,72466,21090,'Osterwald',NULL,5321,4,51.219920200000000,8.371912300000000),(52877,39180,31303,76736,'Ludham',NULL,5339,4,52.709747000000000,1.537344000000000),(52878,39180,31303,76736,'Doddington',NULL,5339,4,52.497714000000000,0.064422900000000),(52879,79759,14612,56935,'Brooklyn',NULL,2,4,44.057037500000000,-64.687023600000000),(52880,79759,1555,75254,'Bishop',NULL,5104,4,33.819286400000000,-83.438772200000000),(52881,39180,74489,66846,'Altdorf',NULL,5373,4,46.882127200000000,8.642843600000000),(52882,39180,34917,74574,'Sztum',NULL,5370,4,53.920851800000000,19.029592900000000),(52883,54055,27947,35669,'Alice Springs',NULL,5270,4,-23.698042000000000,133.880747100000000),(52884,39180,43652,4517,'Borgo Val di Taro',NULL,5353,4,44.489973900000000,9.768240200000000),(52885,39180,24145,37760,'Sourdun',NULL,5349,4,0.000000000000000,0.000000000000000),(52886,39180,72466,21090,'Wadersloh',NULL,5321,4,51.738255900000000,8.250624100000000),(52887,54055,27947,35928,'Hazelwood',NULL,5276,4,-38.298856800000000,146.354730500000000),(52888,30254,69330,1860,'Rengam',NULL,5208,4,1.884344000000000,103.400735000000000),(52889,39180,72466,80944,'Ettringen',NULL,5321,4,48.104480000000000,10.653980400000000),(52890,39180,27791,885,'Abobada',NULL,5337,4,38.722252400000000,-9.139336600000000),(52891,39180,24145,53859,'Hirtzfelden',NULL,5349,4,47.911612000000000,7.445508000000000),(52892,39180,24145,20114,'Monts',NULL,5349,4,47.277457000000000,0.624812000000000),(52893,39180,24145,78109,'Ãtaples',NULL,5349,4,0.000000000000000,0.000000000000000),(52894,39180,24145,71625,'Talensac',NULL,5349,4,48.108525000000000,-1.925933000000000),(52895,39180,77382,49799,'Minusinsk',NULL,5207,4,53.697821100000000,91.696317200000000),(52896,39180,43652,37116,'Torre Santa Susanna',NULL,5353,4,40.464106700000000,17.738528300000000),(52897,79759,1555,66966,'Hartville',NULL,5043,4,42.327468500000000,-104.725241100000000),(52898,30254,48073,62275,'Ishioka',NULL,5242,4,36.191032600000000,140.287125200000000),(52899,79759,1555,70117,'Beaumont',NULL,5032,4,30.080174000000000,-94.126556200000000),(52900,39180,24145,16072,'La Dagueniere',NULL,5349,4,47.419503000000000,-0.435102000000000),(52901,39180,24145,25758,'Alsting',NULL,5349,4,49.182685000000000,6.992618000000000),(52902,39180,24145,55786,'Tully',NULL,5349,4,50.086181000000000,1.515523000000000),(52903,39180,72466,10261,'Bimohlen',NULL,5321,4,53.935414000000000,9.957508200000000),(52904,39180,24145,78109,'Rieux-en-Cambresis',NULL,5349,4,50.201279900000000,3.352005000000000),(52905,39180,68729,76937,'Trypillia',NULL,5336,4,50.119132500000000,30.763444400000000),(52906,79759,1555,70117,'O\'Donnell',NULL,5032,4,32.963708500000000,-101.832654100000000),(52907,39180,24145,37760,'Houdan',NULL,5349,4,0.000000000000000,0.000000000000000),(52908,79759,1555,25172,'South Hutchinson',NULL,5032,4,38.028067100000000,-97.940330300000000),(52909,79759,72423,NULL,'Pointe-Noire',NULL,5056,4,16.232316400000000,-61.789974600000000),(52910,39180,72466,6329,'Bohlen',NULL,5321,4,50.588270200000000,11.042966900000000),(52911,39180,43652,36547,'Furci Siculo',NULL,5353,4,37.961422700000000,15.381824100000000),(52912,30254,54661,NULL,'Mohafazat Mont-Liban','JL',NULL,3,0.000000000000000,0.000000000000000),(52913,79759,14612,28442,'Saint-Constant',NULL,3,4,45.379181000000000,-73.564491300000000),(52914,30254,55603,81797,'Hirad',NULL,5238,4,31.959419400000000,59.224383400000000),(52915,39180,27791,5633,'Paredes de Coura',NULL,5337,4,41.913112000000000,-8.561437800000000),(52916,39180,24145,16072,'Cherre',NULL,5349,4,48.172939000000000,0.656665000000000),(52917,39180,78321,25226,'Gorlose',NULL,5327,4,55.885314000000000,12.199052000000000),(52918,39180,72466,47588,'Aulendorf',NULL,5321,4,47.950246900000000,9.637789600000000),(52919,39180,74489,4245,'Esmonts',NULL,5373,4,46.641952000000000,6.844437000000000),(52920,30254,48073,49359,'Tateyama',NULL,5242,4,34.996546100000000,139.870044000000000),(52921,30031,10464,59967,'Ido',NULL,4969,4,4.743647300000000,6.847830700000000),(52922,39180,12814,49028,'Ter Apelkanaal',NULL,5316,4,52.903076600000000,7.048956300000000),(52923,39180,24145,64112,'Morez',NULL,5349,4,46.523942200000000,6.022370500000000),(52924,39180,34917,68694,'Rybna',NULL,5370,4,50.048958100000000,19.647132900000000),(52925,39180,34917,67935,'Maleszow',NULL,5370,4,50.744910800000000,16.925761800000000),(52926,39180,24145,16691,'Savigny-les-Beaune',NULL,5349,4,47.064499200000000,4.817557800000000),(52927,39180,74489,38860,'Uznach',NULL,5373,4,47.224372200000000,8.984141700000000),(52928,30254,7554,34078,'Istanbul',NULL,5333,4,41.008237600000000,28.978358900000000),(52929,59118,28407,47154,'Coelho',NULL,5132,4,-25.252088800000000,-52.021541500000000),(52930,59118,65933,57552,'Pasco',NULL,5081,4,-9.093341600000000,-78.572795200000000),(52931,39180,24145,78109,'La Groise',NULL,5349,4,50.078788000000000,3.681767000000000),(52932,79759,1555,25172,'Cunningham',NULL,5032,4,37.643906700000000,-98.431188300000000),(52933,39180,72466,47588,'Schlossberg',NULL,5321,4,48.849898000000000,10.359488100000000),(52934,39180,43652,48544,'Sartirana Lomellina',NULL,5353,4,45.114989000000000,8.666339300000000),(52935,79759,1555,39416,'Otis',NULL,5043,4,40.148872200000000,-102.962992700000000),(52936,39180,43652,36547,'Palma di Montechiaro',NULL,5353,4,37.192927700000000,13.761947200000000),(52937,79759,54208,NULL,'Sint Eustatius','SE',NULL,3,0.000000000000000,0.000000000000000),(52938,54055,27947,35928,'Bentleigh East',NULL,5276,4,-37.921159400000000,145.059017600000000),(52939,39180,81977,47095,'Tullow',NULL,5328,4,52.802547000000000,-6.737151700000000),(52940,39180,81977,47095,'Kilmessan',NULL,5328,4,53.558888500000000,-6.658952700000000),(52941,30254,53201,NULL,'Cheung Sha',NULL,5192,4,22.235581700000000,113.948866700000000),(52942,39180,72466,47588,'Gronau',NULL,5321,4,48.661603700000000,9.350133600000000),(52943,39180,31303,76736,'Wickwar',NULL,5339,4,51.593722000000000,-2.401230000000000),(52944,39180,72466,18242,'Arzfeld',NULL,5321,4,50.087980700000000,6.272079600000000),(52945,79759,14612,71876,'Georgetown',NULL,2,4,46.184372300000000,-62.533553400000000),(52946,39180,12814,76180,'Paterswolde',NULL,5316,4,53.146875500000000,6.563571300000000),(52947,79759,1555,75392,'Fieldon',NULL,5032,4,39.108658900000000,-90.498451300000000),(52948,39180,12814,49028,'Tolbert',NULL,5316,4,53.171477400000000,6.359095100000000),(52949,79759,1555,80699,'Ringwood',NULL,5104,4,41.113428900000000,-74.245425400000000),(52950,30254,22938,10399,'Tiruppur',NULL,5206,4,11.108524200000000,77.341065600000000),(52951,39180,24145,16691,'Chamoux',NULL,5349,4,47.456525000000000,3.661474000000000),(52952,59118,28407,77169,'Tupanatinga',NULL,5123,4,-8.752327500000000,-37.340907900000000),(52953,39180,31595,NULL,'VilkyÄiai',NULL,5368,4,0.000000000000000,0.000000000000000),(52954,39180,31303,76736,'Castleford',NULL,5339,4,53.723466000000000,-1.345968000000000),(52955,30254,59221,NULL,'Pavlodar Oblysy','PAV',NULL,3,0.000000000000000,0.000000000000000),(52956,79759,65555,359,'Cadereyta',NULL,5099,4,20.690403700000000,-99.820863200000000),(52957,39180,34917,34665,'SÅubice',NULL,5370,4,0.000000000000000,0.000000000000000),(52958,79759,1555,25349,'Struthers',NULL,5104,4,41.052558800000000,-80.607850900000000),(52959,39180,43652,79828,'Luciano',NULL,5353,4,44.066909400000000,11.142626200000000),(52960,39180,72466,21090,'Hattingen',NULL,5321,4,51.401811700000000,7.191156700000000),(52961,39180,72466,15394,'Sandersdorf',NULL,5321,4,51.627363700000000,12.266416500000000),(52962,59118,28407,17873,'Rialma',NULL,5132,4,-15.319063300000000,-49.583806400000000),(52963,79759,1555,71067,'Keller',NULL,5082,4,48.078363200000000,-118.683994500000000),(52964,39180,43652,52129,'Villafranca di Verona',NULL,5353,4,45.355254600000000,10.847426700000000),(52965,39180,43652,39942,'Castagneto Po',NULL,5353,4,45.161087300000000,7.892483100000000),(52966,39180,27791,72396,'Vila Real de Santo AntÃ³nio',NULL,5337,4,37.193717200000000,-7.420925500000000),(52967,39180,24145,78109,'Maisnil-les-Ruitz',NULL,5349,4,50.453927000000000,2.580966900000000),(52968,39180,38353,12466,'Meerhout',NULL,5323,4,51.132046000000000,5.077059600000000),(52969,39180,24145,21875,'Saint-Mitre-les-Remparts',NULL,5349,4,43.437651500000000,5.036861300000000),(52970,39180,31303,76736,'Leyton',NULL,5339,4,51.570222500000000,-0.014693800000000),(52971,39180,24145,10766,'Oger',NULL,5349,4,48.957479900000000,4.009901000000000),(52972,79759,1555,49567,'Ponca',NULL,5032,4,42.562497100000000,-96.705591700000000),(52973,39180,24145,7248,'Hennezis',NULL,5349,4,49.192667000000000,1.466472000000000),(52974,39180,43652,31394,'Lariano',NULL,5353,4,41.724451000000000,12.830540600000000),(52975,30254,48073,62275,'Hitachi-Naka',NULL,5242,4,36.396650600000000,140.534793400000000),(52976,39180,43652,48544,'Casalmaiocco',NULL,5353,4,45.351866800000000,9.366824400000000),(52977,79759,1555,25172,'Osage City',NULL,5032,4,38.633898100000000,-95.825820700000000),(52978,79759,1555,64608,'Homer',NULL,5032,4,44.021352000000000,-91.556534700000000),(52979,79759,1555,12507,'College Station',NULL,5032,4,34.706863000000000,-92.226126500000000),(52980,30254,55603,51178,'Khash',NULL,5238,4,28.220023300000000,61.211486200000000),(52981,39180,24145,71625,'Kerlaz',NULL,5349,4,48.092716400000000,-4.273716700000000),(52982,79759,14612,28442,'Eastman',NULL,3,4,45.301296000000000,-72.315042000000000),(52983,79759,1555,31249,'White Springs',NULL,5104,4,30.329669700000000,-82.759016500000000),(52984,39180,24145,59464,'Mortain',NULL,5349,4,48.649222000000000,-0.941546000000000),(52985,79759,1555,74734,'Lake Station',NULL,5032,4,41.575036900000000,-87.238924600000000),(52986,79759,1555,50566,'Fremont Center',NULL,5104,4,41.842310300000000,-75.042944100000000),(52987,39180,72466,59278,'Wesenberg',NULL,5321,4,53.284921800000000,12.965605500000000),(52988,39180,24599,41315,'Rong',NULL,5348,4,60.518498100000000,4.817437000000000),(52989,39180,72466,47588,'Friedenweiler',NULL,5321,4,47.916981500000000,8.256404900000000),(52990,30254,55603,22574,'Amol',NULL,5238,4,0.000000000000000,0.000000000000000),(52991,39180,66808,NULL,'Megimurska Zupanija','20',NULL,3,0.000000000000000,0.000000000000000),(52992,79759,1555,71586,'Gladwyne',NULL,5104,4,40.049312100000000,-75.277072100000000),(52993,39180,72466,12908,'Welle',NULL,5321,4,53.234637200000000,9.802799500000000),(52994,39180,72466,54829,'Nohfelden',NULL,5321,4,49.586922700000000,7.142829700000000),(52995,79759,1555,16998,'Palms',NULL,5044,4,43.613628800000000,-82.768267400000000),(52996,39180,72466,80944,'Mehring',NULL,5321,4,48.179233900000000,12.782090700000000),(52997,39180,78321,81116,'Bogo By',NULL,5327,4,54.925590000000000,12.047707000000000),(52998,79759,1555,71586,'Ottsville',NULL,5104,4,40.473158600000000,-75.161006700000000),(52999,39180,37090,80488,'Karra',NULL,5360,4,58.407541600000000,14.896027900000000),(53000,39180,24145,7248,'Fourmetot',NULL,5349,4,49.378375000000000,0.575518000000000),(53001,39180,24145,53859,'Gertwiller',NULL,5349,4,48.411132000000000,7.468607000000000),(53002,39180,24145,53859,'Benfeld',NULL,5349,4,48.371355300000000,7.593024400000000),(53003,39180,72466,7175,'Altlandsberg',NULL,5321,4,52.564109100000000,13.726905100000000),(53004,79759,14612,30082,'Laurentia Beach',NULL,4,4,50.418090900000000,-97.957785000000000),(53005,39180,38353,12466,'Peer',NULL,5323,4,51.133088000000000,5.453331800000000),(53006,79759,1555,80699,'Closter',NULL,5104,4,40.973153600000000,-73.961526200000000),(53007,39180,43652,31394,'Olevano Romano',NULL,5353,4,41.860647800000000,13.031221000000000),(53008,79759,1555,27956,'Pinola',NULL,5032,4,31.877103700000000,-89.962025000000000),(53009,79759,1555,63672,'Cornish City',NULL,5104,4,43.464516400000000,-72.368979400000000),(53010,79759,1555,29043,'Stamford',NULL,5104,4,42.756153500000000,-73.067925300000000),(53011,39180,46475,13120,'Noves',NULL,5341,4,42.594264200000000,-0.629003800000000),(53012,39180,72466,20159,'Lunzenau',NULL,5321,4,50.962309100000000,12.750971100000000),(53013,39180,24145,37760,'Auvers-Saint-Georges',NULL,5349,4,0.000000000000000,0.000000000000000),(53014,79759,1555,30686,'Upper Abbot',NULL,5104,4,45.186119000000000,-69.452402400000000),(53015,39180,24145,10766,'Arrigny',NULL,5349,4,48.623538000000000,4.706673000000000),(53016,30254,8042,21769,'`Amir',NULL,5199,4,33.177726100000000,35.619830500000000),(53017,39180,78321,81116,'Herlufmagle',NULL,5327,4,55.313832000000000,11.751303000000000),(53018,79759,1555,52419,'Woodbury',NULL,5104,4,41.544540400000000,-73.209002500000000),(53019,39180,72466,6329,'Oldisleben',NULL,5321,4,51.311413200000000,11.168120200000000),(53020,39180,20946,79052,'ElimÃ¤ki',NULL,5331,4,60.721310300000000,26.450942700000000),(53021,79759,1555,75392,'Elk Grove Village',NULL,5032,4,42.003917800000000,-87.970346100000000),(53022,39180,72466,47588,'Neckarbischofsheim',NULL,5321,4,49.293821400000000,8.964906500000000),(53023,79759,1555,63672,'Groveton',NULL,5104,4,44.598665200000000,-71.511195000000000),(53024,79759,1555,5494,'Ferriday',NULL,5032,4,31.630166400000000,-91.554564900000000),(53025,39180,46475,19077,'El Viso del Alcor',NULL,5341,4,37.388686200000000,-5.721781100000000),(53026,59118,28407,77169,'Gloria do Goita',NULL,5123,4,-8.001851100000000,-35.292791000000000),(53027,39180,43652,48544,'Ardenno',NULL,5353,4,46.170069800000000,9.650739500000000),(53028,39180,27791,885,'Alges',NULL,5337,4,38.702224600000000,-9.229603200000000),(53029,30254,58524,13835,'Jianzhong',NULL,5233,4,38.035989900000000,114.469790000000000),(53030,39180,72466,21090,'Grunenthal',NULL,5321,4,50.809608900000000,6.052492400000000),(53031,39180,12814,67642,'Oud-Loosdrecht',NULL,5316,4,52.207278700000000,5.082719700000000),(53032,39180,43652,4517,'Pinarella',NULL,5353,4,44.242896000000000,12.367150100000000),(53033,39180,72466,21090,'Kranenburg',NULL,5321,4,51.786482400000000,6.009860300000000),(53034,39180,43652,39942,'Moretta',NULL,5353,4,44.763341200000000,7.531865700000000),(53035,39180,24145,37760,'Saint-Pierre-du-Perray',NULL,5349,4,0.000000000000000,0.000000000000000),(53036,39180,72466,21090,'Eitorf',NULL,5321,4,50.769343300000000,7.451174000000000),(53037,59118,23401,15922,'Victoria',NULL,4998,4,-34.456289300000000,-58.546623600000000),(53038,39180,72466,6329,'Ronneburg',NULL,5321,4,50.863865900000000,12.184300100000000),(53039,79759,1555,76533,'Saint David',NULL,5115,4,31.904251700000000,-110.214239900000000),(53040,39180,31303,78887,'Kilwinning',NULL,5339,4,55.655920000000000,-4.703117000000000),(53041,79759,1555,20491,'Palmyra',NULL,5032,4,36.436054500000000,-87.484638900000000),(53042,39180,12814,1105,'Margraten',NULL,5316,4,50.820463200000000,5.820993400000000),(53043,79759,1555,74734,'Whitestown',NULL,5062,4,39.997262600000000,-86.345829600000000),(53044,30254,22938,9484,'Pushkar',NULL,5206,4,26.488582200000000,74.550942200000000),(53045,39180,24145,55786,'Amblainville',NULL,5349,4,49.205551000000000,2.119694000000000),(53046,39180,24599,41315,'Hop',NULL,5348,4,60.324488400000000,5.343019900000000),(53047,79759,1555,49567,'Wilsonville',NULL,5032,4,40.111861100000000,-100.106994400000000),(53048,39180,43652,48544,'Carnate',NULL,5353,4,45.649833800000000,9.381240500000000),(53049,79759,14612,73304,'Athens',NULL,3,4,44.626532600000000,-75.951138400000000),(53050,39180,46475,81052,'Cambados',NULL,5341,4,42.513737400000000,-8.814517300000000),(53051,39180,66836,6133,'Cserenfa',NULL,5325,4,46.308572500000000,17.880905600000000),(53052,39180,32107,66952,'Absam',NULL,5367,4,47.297059600000000,11.512183300000000),(53053,39180,24145,16691,'La Celle-sur-Nievre',NULL,5349,4,47.206033000000000,3.219497000000000),(53054,39180,81977,47095,'Raheny',NULL,5328,4,53.380406500000000,-6.175094300000000),(53055,39180,72466,10261,'Koberg',NULL,5321,4,53.637159400000000,10.525628500000000),(53056,39180,43652,36547,'Fiumedinisi',NULL,5353,4,38.026289500000000,15.382084800000000),(53057,39180,66890,6684,'Krivodol',NULL,5359,4,43.368257300000000,23.475110900000000),(53058,39180,24145,16072,'La Garnache',NULL,5349,4,46.891401000000000,-1.830615000000000),(53059,39180,68729,11575,'Sudak',NULL,5357,4,44.850467000000000,34.976183000000000),(53060,39180,24145,64448,'Florac',NULL,5349,4,44.324014000000000,3.593714000000000),(53061,79759,1555,72308,'Owensville',NULL,5032,4,38.345602300000000,-91.501548700000000),(53062,39180,66836,70345,'Borsodszirak',NULL,5325,4,48.261031800000000,20.767625200000000),(53063,39180,43652,4517,'Casalgrande',NULL,5353,4,44.588000600000000,10.737544900000000),(53064,79759,1555,21307,'Julian',NULL,5082,4,33.078655200000000,-116.601963700000000),(53065,79759,1555,71586,'Curwensville',NULL,5104,4,40.975613600000000,-78.525024300000000),(53066,79759,1555,5494,'Cecilia',NULL,5032,4,30.337141900000000,-91.853171500000000),(53067,79759,1555,23074,'De Forest',NULL,5032,4,43.247768500000000,-89.343727000000000),(53068,39180,31303,76736,'Walford',NULL,5339,4,51.881310900000000,-2.600548900000000),(53069,30254,48073,39568,'Kagoya',NULL,5242,4,35.181450600000000,136.906557100000000),(53070,39180,37090,76139,'Onsala',NULL,5360,4,57.413495200000000,12.020658900000000),(53071,79759,1555,21307,'El Monte',NULL,5082,4,34.068620600000000,-118.027566700000000),(53072,39180,31303,76736,'Elstree',NULL,5339,4,51.644142000000000,-0.298193000000000),(53073,39180,24145,37760,'Cesson',NULL,5349,4,0.000000000000000,0.000000000000000),(53074,39180,43652,36547,'Palermo',NULL,5353,4,38.115690000000000,13.361486800000000),(53075,39180,31303,76736,'Letchworth',NULL,5339,4,51.979074000000000,-0.226624000000000),(53076,79759,1555,50566,'Interlaken',NULL,5104,4,42.617015500000000,-76.724950200000000),(53077,39180,74489,58969,'Batterkinden',NULL,5373,4,47.130666400000000,7.539792900000000),(53078,79759,1555,71586,'Petersburg',NULL,5104,4,40.572569300000000,-78.046949700000000),(53079,39180,24145,41914,'Marsolan',NULL,5349,4,43.943136000000000,0.539601000000000),(53080,79759,1555,51916,'Essex',NULL,5104,4,39.309274300000000,-76.474962000000000),(53081,39180,24145,59464,'Servigny',NULL,5349,4,49.093549000000000,-1.473724000000000),(53082,30031,41560,NULL,'Muhafazat ad Daqahliyah','DK',NULL,3,0.000000000000000,0.000000000000000),(53083,39180,68729,27576,'Kremenchuk',NULL,5336,4,49.065783000000000,33.410033000000000),(53084,39180,31303,76736,'Bream',NULL,5339,4,51.753067000000000,-2.575322000000000),(53085,39180,66808,13063,'Lukavec',NULL,5371,4,45.701005600000000,15.989319200000000),(53086,39180,24599,11382,'Dokka',NULL,5348,4,60.838207700000000,10.065042200000000),(53087,79759,1555,75254,'Guyton',NULL,5104,4,32.342159700000000,-81.392178100000000),(53088,79759,14612,35026,'Moosomin',NULL,5124,4,50.143567100000000,-101.666828200000000),(53089,79759,1555,25172,'Isabel',NULL,5032,4,37.466686500000000,-98.550361000000000),(53090,79759,1555,25349,'New Middletown',NULL,5104,4,40.961171200000000,-80.557570600000000),(53091,79759,1555,50566,'Wingdale',NULL,5104,4,41.646544600000000,-73.566774400000000),(53092,30254,22938,14943,'Panchkula',NULL,5206,4,30.694209100000000,76.860565000000000),(53093,79759,1555,71586,'Bolivar',NULL,5104,4,40.397014600000000,-79.151698900000000),(53094,39180,77382,6604,'Khot\'kovo',NULL,5346,4,56.253537100000000,37.977229100000000),(53095,39180,72466,6329,'Wohlsborn',NULL,5321,4,51.031785000000000,11.364131100000000),(53096,39180,32107,46369,'Giesshubl',NULL,5367,4,48.097286000000000,16.242837200000000),(53097,39180,24145,55786,'Bailleul-le-Soc',NULL,5349,4,49.416587000000000,2.579158000000000),(53098,39180,24145,44940,'Lamonzie-Montastruc',NULL,5349,4,44.894665000000000,0.590151000000000),(53099,79759,1555,25349,'Frazeysburg',NULL,5104,4,40.117290500000000,-82.119307600000000),(53100,39180,68729,NULL,'Ternopol\'skiy Rayon',NULL,5364,4,48.379433000000000,31.165580000000000),(53101,39180,72466,54829,'Oberkirchen',NULL,5321,4,49.525341400000000,7.262153700000000),(53102,30254,58524,68185,'Fenyang',NULL,5233,4,37.265419900000000,111.787770000000000),(53103,79759,1555,25172,'Morrill',NULL,5032,4,39.928334600000000,-95.691930300000000),(53104,39180,24145,53859,'Volgelsheim',NULL,5349,4,48.015865000000000,7.555864000000000),(53105,59118,28407,NULL,'Maranhao','MA',NULL,3,0.000000000000000,0.000000000000000),(53106,54055,27947,35928,'Flinders',NULL,5276,4,-38.434454100000000,144.972630600000000),(53107,39180,72466,7175,'Rehfelde',NULL,5321,4,52.534769000000000,13.909103900000000),(53108,79759,1555,75392,'Kinmundy',NULL,5032,4,38.773380600000000,-88.846722400000000),(53109,39180,72466,47588,'Satteldorf',NULL,5321,4,49.183440500000000,10.072310600000000),(53110,30254,22938,14943,'Ganga',NULL,5206,4,29.783395500000000,74.672245900000000),(53111,30254,55603,59627,'Tabriz',NULL,5238,4,38.079183100000000,46.288673200000000),(53112,39180,77382,20922,'Severodvinsk',NULL,5346,4,64.566175700000000,39.850598100000000),(53113,39180,72466,80944,'Adelschlag',NULL,5321,4,48.839598700000000,11.218576200000000),(53114,39180,38353,31057,'Ransart',NULL,5323,4,50.461719800000000,4.476008300000000),(53115,39180,24145,10766,'Taissy',NULL,5349,4,49.214260000000000,4.093792000000000),(53116,39180,24145,55786,'Doullens',NULL,5349,4,50.157413000000000,2.341069000000000),(53117,79759,1555,64608,'Emily',NULL,5032,4,46.731071400000000,-93.958029600000000),(53118,30031,10464,20334,'Ile-Ife',NULL,4969,4,7.490462000000000,4.552127400000000),(53119,39180,77259,67004,'Planken',NULL,5365,4,47.185525300000000,9.545365100000000),(53120,39180,66890,37594,'Draginovo',NULL,5359,4,42.066492400000000,24.012695900000000),(53121,39180,20946,31990,'Pyhaejoki',NULL,5331,4,64.465053000000000,24.262514800000000),(53122,79759,1555,25349,'Lockbourne',NULL,5104,4,39.808918500000000,-82.969286300000000),(53123,39180,43652,35452,'San Sosti',NULL,5353,4,39.662717600000000,16.025713800000000),(53124,79759,14612,47086,'Port Rexton',NULL,1,4,48.395225800000000,-53.335077000000000),(53125,54055,27947,71864,'Pipers Brook',NULL,5272,4,-41.084378900000000,147.184004300000000),(53126,39180,37090,29528,'Brunnby',NULL,5360,4,56.266667000000000,12.566667000000000),(53127,79759,1555,31249,'Crawfordville',NULL,5104,4,30.194483900000000,-84.371120700000000),(53128,59118,66275,61965,'TuluÃ¡',NULL,5022,4,4.089869000000000,-76.191499100000000),(53129,79759,14612,35026,'Milestone',NULL,5124,4,49.991526100000000,-104.515754800000000),(53130,79759,1555,50566,'Martville',NULL,5104,4,43.280067400000000,-76.627169400000000),(53131,39180,24145,41914,'Lanta',NULL,5349,4,43.559557000000000,1.654496000000000),(53132,39180,12814,76162,'Oud-Beijerland',NULL,5316,4,51.818929700000000,4.427236200000000),(53133,30254,55603,29165,'Karaj',NULL,5238,4,35.843858100000000,50.971499500000000),(53134,39180,31303,76736,'Clavering',NULL,5339,4,51.965646900000000,0.143159800000000),(53135,39180,72466,47588,'Gaggenau',NULL,5321,4,48.803550800000000,8.321258400000000),(53136,79759,1555,70117,'Annona',NULL,5032,4,33.580665700000000,-94.915495200000000),(53137,39180,72466,69275,'Hunfelden',NULL,5321,4,50.309384800000000,8.160921800000000),(53138,39180,78321,19394,'Gesten',NULL,5327,4,55.525276000000000,9.209803000000000),(53139,39180,31303,76736,'Haverhill',NULL,5339,4,52.082766000000000,0.440945000000000),(53140,79759,1555,64608,'Saint Charles',NULL,5032,4,43.969416500000000,-92.064194000000000),(53141,79759,1555,24091,'Procious',NULL,5104,4,38.495654600000000,-81.207614500000000),(53142,30031,221,48593,'Harare',NULL,4962,4,-17.826292800000000,31.050372300000000),(53143,79759,14612,35026,'Hafford',NULL,5124,4,52.726501600000000,-107.353148000000000),(53144,79759,1555,31215,'New Castle',NULL,5104,4,37.500128700000000,-80.110881500000000),(53145,39180,2809,3800,'KolÃ­n',NULL,5351,4,49.878222300000000,14.936295500000000),(53146,39180,24145,7248,'Vesly',NULL,5349,4,49.242334000000000,1.653195000000000),(53147,59118,28407,77169,'Guararapes',NULL,5123,4,-8.157523000000000,-34.933295000000000),(53148,79759,1555,75649,'Pendleton',NULL,5104,4,34.651773300000000,-82.783751400000000),(53149,39180,46475,13242,'Barcena de Pie de Concha',NULL,5341,4,43.127624900000000,-4.055505000000000),(53150,79759,1555,5494,'Quitman',NULL,5032,4,32.348765000000000,-92.721540800000000),(53151,39180,24599,41315,'Smoras',NULL,5348,4,60.294130200000000,5.342537600000000),(53152,39180,24145,53859,'Schirrhein',NULL,5349,4,48.801240000000000,7.906257000000000),(53153,39180,24145,20114,'Montargis',NULL,5349,4,47.997290000000000,2.736291000000000),(53154,39180,24145,16691,'Laize',NULL,5349,4,46.394377000000000,4.805733000000000),(53155,59118,28407,58085,'Ouro Branco',NULL,5132,4,-20.523549000000000,-43.691394000000000),(53156,79759,14612,28442,'Saint-Paulin',NULL,3,4,46.417695400000000,-73.013297700000000),(53157,39180,43652,48544,'Airuno',NULL,5353,4,45.753737100000000,9.425206800000000),(53158,39180,77382,NULL,'Tverskaya Oblast\'','TVE',NULL,3,0.000000000000000,0.000000000000000),(53159,39180,34917,13377,'Jedlnia-Letnisko',NULL,5370,4,51.429088500000000,21.327401900000000),(53160,59118,28407,59805,'Penapolis',NULL,5132,4,-21.426792500000000,-50.076244200000000),(53161,39180,12814,16195,'Zevenbergen',NULL,5316,4,51.646063500000000,4.607522600000000),(53162,79759,1555,33907,'Belmond',NULL,5032,4,42.846080000000000,-93.614099100000000),(53163,39180,24145,59464,'Bavent',NULL,5349,4,49.229894000000000,-0.189165000000000),(53164,39180,24145,44940,'Garrey',NULL,5349,4,43.670265000000000,-0.909337000000000),(53165,39180,70362,29584,'Petresti',NULL,5324,4,45.083000000000000,25.550000000000000),(53166,79759,1555,77901,'Wayland',NULL,5104,4,37.445099700000000,-82.805160100000000),(53167,39180,72466,12908,'Rodenberg',NULL,5321,4,52.312313700000000,9.357077100000000),(53168,39180,24145,64112,'Abelcourt',NULL,5349,4,47.784434000000000,6.290475000000000),(53169,39180,24145,3038,'Magnac-Laval',NULL,5349,4,46.214577000000000,1.166048000000000),(53170,39180,20946,79052,'Hamina',NULL,5331,4,60.569337400000000,27.187831800000000),(53171,79759,1555,50566,'Bedford',NULL,5104,4,41.204262000000000,-73.643739700000000),(53172,79759,1555,31215,'Afton',NULL,5104,4,38.032398800000000,-78.839513700000000),(53173,54055,27947,35928,'Glengarry',NULL,5276,4,-38.127632100000000,146.573119000000000),(53174,39180,43652,36547,'Riesi',NULL,5353,4,37.290410700000000,14.088517000000000),(53175,39180,72466,47588,'Ottenbach',NULL,5321,4,48.734191600000000,9.748348200000000),(53176,39180,31303,76736,'Babraham',NULL,5339,4,52.130877600000000,0.209298700000000),(53177,39180,66836,29110,'Simontornya',NULL,5325,4,46.753553200000000,18.547594800000000),(53178,39180,31303,76736,'New Brighton',NULL,5339,4,53.435459100000000,-3.050832900000000),(53179,79759,1555,71586,'Towanda',NULL,5104,4,41.767575000000000,-76.442718800000000),(53180,39180,72466,47588,'Staig',NULL,5321,4,48.301846500000000,9.984125500000000),(53181,39180,46475,33216,'Artajo',NULL,5341,4,42.729688200000000,-1.339945800000000),(53182,39180,31303,78887,'Newburgh',NULL,5339,4,56.350582000000000,-3.241471000000000),(53183,39180,28212,2888,'Svaty Peter',NULL,5322,4,47.845843800000000,18.262971800000000),(53184,39180,72466,18242,'Hattert',NULL,5321,4,50.664536800000000,7.767168500000000),(53185,79759,1555,71586,'Trout Run',NULL,5104,4,41.385745600000000,-77.055198300000000),(53186,79759,1555,80404,'Whitman',NULL,5104,4,42.080656400000000,-70.935599000000000),(53187,39180,24145,41914,'Sarrecave',NULL,5349,4,43.215173000000000,0.593757000000000),(53188,39180,31303,78887,'Rutherglen',NULL,5339,4,55.828972000000000,-4.224268900000000),(53189,30254,69330,77032,'Chemor',NULL,5208,4,4.716496000000000,101.121621800000000),(53190,39180,66836,76942,'Puspokladany',NULL,5325,4,47.321652900000000,21.118595300000000),(53191,39180,24145,21875,'Chateauneuf-de-Gadagne',NULL,5349,4,43.932339000000000,4.943401000000000),(53192,39180,32107,66833,'Weiz',NULL,5367,4,47.217170000000000,15.622970000000000),(53193,79759,1555,25349,'Fremont',NULL,5104,4,41.350330300000000,-83.121863400000000),(53194,39180,78321,19394,'Vejle',NULL,5327,4,55.711311200000000,9.536354100000000),(53195,79759,1555,64608,'Mazeppa',NULL,5032,4,44.274164900000000,-92.542079900000000),(53196,39180,24599,62220,'Hamnvik',NULL,5348,4,68.780229100000000,17.170387900000000),(53197,79759,14612,28442,'La Pocatiere',NULL,3,4,47.364875900000000,-70.033673600000000),(53198,79759,1555,24091,'Alkol',NULL,5104,4,38.162874800000000,-81.924850400000000),(53199,39180,24145,16691,'Chaux',NULL,5349,4,47.129576000000000,4.906875000000000),(53200,79759,1555,33907,'Guttenberg',NULL,5032,4,42.789989700000000,-91.102906800000000),(53201,30254,NULL,NULL,'Hong Kong','HK',NULL,2,0.000000000000000,0.000000000000000),(53202,39180,46475,19077,'Villaverde del Rio',NULL,5341,4,37.589152800000000,-5.874297500000000),(53203,79759,62193,NULL,'Provincia de Independencia','10',NULL,3,0.000000000000000,0.000000000000000),(53204,79759,1555,29043,'Marlboro',NULL,5104,4,42.859526000000000,-72.725927100000000),(53205,79759,1555,31215,'Lanexa',NULL,5104,4,37.423757300000000,-76.901075300000000),(53206,39180,63991,41045,'Betzdorf',NULL,5340,4,49.687552100000000,6.349742500000000),(53207,30254,48073,55161,'Kitakata',NULL,5242,4,37.651304800000000,139.874628100000000),(53208,79759,1555,33907,'McClelland',NULL,5032,4,41.330551200000000,-95.683618500000000),(53209,39180,43652,6001,'Roccaromana',NULL,5353,4,41.275175600000000,14.222345000000000),(53210,79759,1555,15519,'Schofield Barracks',NULL,5425,4,21.495157900000000,-158.062925700000000),(53211,39180,24145,53859,'Mundolsheim',NULL,5349,4,48.640443400000000,7.710289600000000),(53212,79759,1555,23074,'Horicon',NULL,5032,4,43.451383600000000,-88.631213900000000),(53213,79759,1555,31215,'Jarratt',NULL,5104,4,36.814316100000000,-77.468313000000000),(53214,30254,58524,781,'Sichuan',NULL,5233,4,36.059419900000000,103.826340000000000),(53215,39180,2809,49432,'Veseli nad Moravou',NULL,5351,4,48.952377300000000,17.380915200000000),(53216,30254,22938,49921,'Firozabad',NULL,5206,4,27.159196100000000,78.395733100000000),(53217,39180,72466,47588,'Wain',NULL,5321,4,48.186976900000000,10.017370700000000),(53218,79759,1555,70117,'Sunnyvale',NULL,5032,4,32.796516500000000,-96.560824200000000),(53219,39180,46475,31143,'Catral',NULL,5341,4,38.159791000000000,-0.800379500000000),(53220,54055,27947,27792,'Scarness',NULL,5266,4,-25.283608200000000,152.853934400000000),(53221,79759,1555,4046,'Minto',NULL,5032,4,48.291654700000000,-97.371465200000000),(53222,39180,31303,76736,'Barrowden',NULL,5339,4,52.592238000000000,-0.604175000000000),(53223,39180,24145,55786,'Boves',NULL,5349,4,49.845461000000000,2.390545000000000),(53224,30031,4996,NULL,'Region de Kedougou','KE',NULL,3,0.000000000000000,0.000000000000000),(53225,39180,72466,80944,'Muhr am See',NULL,5321,4,49.155481200000000,10.711222600000000),(53226,59118,66275,NULL,'Departamento del Cauca','CAU',NULL,3,0.000000000000000,0.000000000000000),(53227,39180,34917,45088,'Kruszyna',NULL,5370,4,0.000000000000000,0.000000000000000),(53228,39180,74489,58969,'Safnern',NULL,5373,4,47.150023700000000,7.323448800000000),(53229,54055,27947,27792,'Lytton',NULL,5266,4,-27.425255900000000,153.153099500000000),(53230,59118,28407,53105,'Coroata',NULL,5049,4,-4.128339400000000,-44.130317000000000),(53231,39180,72466,7175,'Lausitz',NULL,5321,4,51.513571700000000,13.348246800000000),(53232,30254,22938,28703,'Sultans Battery',NULL,5206,4,11.662913600000000,76.257021700000000),(53233,79759,1555,36015,'Chester',NULL,5032,4,36.217122800000000,-98.919015200000000),(53234,79759,1555,70117,'El Paso',NULL,5043,4,31.761877800000000,-106.485021700000000),(53235,59118,28407,33901,'Itabuna',NULL,5015,4,-14.791622900000000,-39.283324300000000),(53236,39180,24145,78109,'La Bassee',NULL,5349,4,50.539237000000000,2.810181000000000),(53237,39180,78321,81116,'Slagelse',NULL,5327,4,55.403692000000000,11.355257000000000),(53238,39180,31303,76736,'Woodford Green',NULL,5339,4,51.609254900000000,0.040552100000000),(53239,79759,1555,16998,'Lake Odessa',NULL,5044,4,42.784756400000000,-85.138336700000000),(53240,30254,58524,39447,'Sanmenxia',NULL,5233,4,34.772706800000000,111.200052600000000),(53241,39180,32107,46369,'Breitenwaida',NULL,5367,4,48.515060000000000,16.072060000000000),(53242,79759,1555,75649,'Bennettsville',NULL,5104,4,34.617380300000000,-79.684781400000000),(53243,79759,1555,50566,'Vails Gate',NULL,5104,4,41.454260400000000,-74.057642300000000),(53244,39180,74489,81894,'Puidoux',NULL,5373,4,46.498845200000000,6.769177200000000),(53245,39180,72466,12908,'Buxtehude',NULL,5321,4,53.467485700000000,9.691574100000000),(53246,39180,77382,37502,'Dubovka',NULL,5346,4,53.917751000000000,38.101833600000000),(53247,39180,24145,44940,'Proissans',NULL,5349,4,44.933336000000000,1.253546000000000),(53248,54055,27947,35928,'Menzies Creek',NULL,5276,4,-37.921192000000000,145.407068500000000),(53249,79759,1555,25172,'Gypsum',NULL,5032,4,38.705559100000000,-97.428085600000000),(53250,39180,24145,53859,'Wettolsheim',NULL,5349,4,48.057347000000000,7.298012000000000),(53251,30254,22938,62308,'Asansol',NULL,5206,4,23.688863600000000,86.966063800000000),(53252,79759,1555,52419,'Marlborough',NULL,5104,4,41.631437800000000,-72.459634000000000),(53253,39180,43652,39942,'Prato Sesia',NULL,5353,4,45.647198000000000,8.373250100000000),(53254,79759,14612,73304,'Mallorytown Landing',NULL,3,4,44.454859900000000,-75.859095900000000),(53255,39180,24145,25758,'Bouligny',NULL,5349,4,49.293396000000000,5.741186000000000),(53256,39180,24145,37760,'Villiers-Adam',NULL,5349,4,0.000000000000000,0.000000000000000),(53257,39180,24145,55786,'Pontruet',NULL,5349,4,49.909956000000000,3.231599900000000),(53258,79759,1555,70117,'Alto',NULL,5032,4,31.650454600000000,-95.072717500000000),(53259,30254,68697,NULL,'West Nusa Tenggara','NB',NULL,3,0.000000000000000,0.000000000000000),(53260,39180,24145,16691,'Vauban',NULL,5349,4,46.260869000000000,4.224639000000000),(53261,54055,62875,27609,'Waltham',NULL,5412,4,-43.546820600000000,172.653582900000000),(53262,79759,1555,75596,'Cherokee',NULL,5104,4,35.477057400000000,-83.320585900000000),(53263,30254,69330,1860,'Batu Pahat',NULL,5208,4,1.849442000000000,102.928834100000000),(53264,39180,31303,76736,'Boscombe',NULL,5339,4,50.727412900000000,-1.836564000000000),(53265,39180,34917,13377,'Nadarzyn',NULL,5370,4,52.093584700000000,20.806062100000000),(53266,39180,12814,1105,'Ottersum',NULL,5316,4,51.702450500000000,5.984582600000000),(53267,39180,31303,76736,'Barnoldswick',NULL,5339,4,53.913015000000000,-2.186918000000000),(53268,79759,1555,36015,'Wynona',NULL,5032,4,36.546180600000000,-96.327234400000000),(53269,30254,50056,6888,'Chachoengsao',NULL,5174,4,13.686583200000000,101.068787700000000),(53270,39180,74489,60939,'Hettlingen',NULL,5373,4,47.547015800000000,8.708790200000000),(53271,79759,1555,75596,'Sylva',NULL,5104,4,35.374607700000000,-83.213344800000000),(53272,59118,28407,27044,'Sao Jose de Piranhas',NULL,5049,4,-7.119619000000000,-38.501215800000000),(53273,79759,1555,71586,'Dresher',NULL,5104,4,40.141954400000000,-75.166315300000000),(53274,39180,72466,80944,'Bad Staffelstein',NULL,5321,4,50.103921200000000,10.992918100000000),(53275,39180,18937,60461,'Skopje',NULL,5358,4,41.989915500000000,21.391816800000000),(53276,39180,46475,72137,'La Roda',NULL,5341,4,39.207124300000000,-2.156910900000000),(53277,39180,78321,19394,'Haderslev',NULL,5327,4,55.250072000000000,9.489110000000000),(53278,39180,78321,19394,'Bylderup-Bov',NULL,5327,4,54.944142000000000,9.091104000000000),(53279,39180,43652,77424,'Cembra',NULL,5353,4,46.175284400000000,11.222449700000000),(53280,79759,1555,39416,'Strasburg',NULL,5043,4,39.738316300000000,-104.323292400000000),(53281,54055,62875,46434,'Waikawa',NULL,5412,4,-41.273280300000000,174.033860700000000),(53282,39180,24145,71625,'Noyal-sur-Vilaine',NULL,5349,4,48.113377400000000,-1.522675100000000),(53283,30254,9181,61841,'Plaridel',NULL,5215,4,14.887330400000000,120.867763700000000),(53284,39180,43652,26455,'Pianella',NULL,5353,4,42.398036100000000,14.044993700000000),(53285,39180,72466,6329,'Leutenberg',NULL,5321,4,50.564169800000000,11.454158700000000),(53286,79759,65555,50966,'Zacatepec',NULL,5096,4,18.659063300000000,-99.195443200000000),(53287,39180,72466,6329,'Kindelbruck',NULL,5321,4,51.260906200000000,11.089954900000000),(53288,79759,1555,63672,'New Ipswich',NULL,5104,4,42.736230700000000,-71.880849900000000),(53289,30254,7554,NULL,'Adana','01',NULL,3,0.000000000000000,0.000000000000000),(53290,54055,62875,27609,'Rangiora',NULL,5412,4,-43.303232600000000,172.596628100000000),(53291,39180,24145,16072,'Argentre',NULL,5349,4,48.085082000000000,-0.643526000000000),(53292,59118,28407,18386,'Botuvera',NULL,5132,4,-27.197833500000000,-49.072981400000000),(53293,79759,65555,61222,'Ciudad JuÃ¡rez',NULL,5111,4,31.690363800000000,-106.424547800000000),(53294,39180,78321,81116,'Fjenneslev',NULL,5327,4,55.440573000000000,11.669060900000000),(53295,39180,72466,80944,'Gmund am Tegernsee',NULL,5321,4,47.750581400000000,11.738453700000000),(53296,79759,1555,80404,'Natick',NULL,5104,4,42.277528100000000,-71.346809100000000),(53297,79759,1555,16998,'Cement City',NULL,5044,4,42.070042300000000,-84.330504100000000),(53298,39180,24145,20114,'Saint-Gaultier',NULL,5349,4,46.634743000000000,1.423034000000000),(53299,30254,48073,598,'Date',NULL,5242,4,0.000000000000000,0.000000000000000),(53300,79759,1555,63672,'Durham',NULL,5104,4,43.133954500000000,-70.926439300000000),(53301,30254,48073,6016,'Nihon\'odori',NULL,5242,4,35.446104100000000,139.642021100000000),(53302,30031,26842,1607,'Montagu',NULL,4963,4,-33.788934400000000,20.121836800000000),(53303,39180,43652,46373,'Porto Sant\'Elpidio',NULL,5353,4,43.256465800000000,13.759502100000000),(53304,79759,1555,23074,'Amherst',NULL,5032,4,44.450807900000000,-89.284835900000000),(53305,54055,27947,27792,'Cooktown',NULL,5266,4,-15.475816400000000,145.247098100000000),(53306,79759,1555,75392,'Genoa',NULL,5032,4,42.097248000000000,-88.692868800000000),(53307,39180,24145,44940,'Cours-de-Pile',NULL,5349,4,44.841941000000000,0.545505000000000),(53308,79759,1555,21307,'Sherman Oaks',NULL,5082,4,34.148971900000000,-118.451357000000000),(53309,39180,72466,7175,'Wiesenburg',NULL,5321,4,52.114183500000000,12.455903000000000),(53310,30254,58524,75465,'Dianzi',NULL,5233,4,28.898930000000000,105.276310000000000),(53311,79759,14612,56935,'Greenwood',NULL,2,4,44.971724600000000,-64.934129500000000),(53312,39180,24145,16072,'Saint-SÃ©bastien-sur-Loire',NULL,5349,4,47.206267700000000,-1.489782700000000),(53313,59118,23401,15922,'Villa Alsina',NULL,4998,4,-33.908965500000000,-59.390105300000000),(53314,79759,1555,64608,'Mora',NULL,5032,4,45.876903100000000,-93.293835200000000),(53315,39180,72466,80944,'Weihenzell',NULL,5321,4,49.355631900000000,10.628236600000000),(53316,79759,14612,28442,'Honfleur',NULL,3,4,46.653729200000000,-70.883757200000000),(53317,39180,24145,25758,'Stuckange',NULL,5349,4,49.326590000000000,6.239529000000000),(53318,79759,1555,16998,'Baraga',NULL,5044,4,46.778543300000000,-88.489019300000000),(53319,79759,1555,75254,'Dearing',NULL,5104,4,33.413194700000000,-82.385125500000000),(53320,79759,1555,33907,'Toddville',NULL,5032,4,42.099162700000000,-91.716845000000000),(53321,39180,72466,80944,'Wielenbach',NULL,5321,4,47.874094100000000,11.159092400000000),(53322,39180,24145,10766,'Vireux-Wallerand',NULL,5349,4,50.084480000000000,4.727663000000000),(53323,39180,72466,12908,'Hilgermissen',NULL,5321,4,52.845330100000000,9.124816200000000),(53324,30254,48073,NULL,'Miyazaki','45',NULL,3,0.000000000000000,0.000000000000000),(53325,79759,1555,76533,'Pinon',NULL,5043,4,36.100834200000000,-110.225960900000000),(53326,39180,24145,21875,'Peille',NULL,5349,4,43.745137300000000,7.428346000000000),(53327,39180,43652,36547,'Gibellina',NULL,5353,4,37.819757900000000,12.955067300000000),(53328,79759,1555,33907,'Nevada',NULL,5032,4,42.022718400000000,-93.452301400000000),(53329,79759,65555,31311,'Ajijic',NULL,5096,4,20.299699500000000,-103.263707400000000),(53330,39180,72466,18242,'Lauterecken',NULL,5321,4,49.650692200000000,7.590268600000000),(53331,39180,24145,7248,'Saint-Antoine-la-Foret',NULL,5349,4,49.536643000000000,0.471158000000000),(53332,59118,28407,17873,'Bela Vista de Goias',NULL,5132,4,-16.972684800000000,-48.951803200000000),(53333,79759,1555,25349,'Plain City',NULL,5104,4,40.107561500000000,-83.267416500000000),(53334,79759,1555,50566,'Franklin Square',NULL,5104,4,40.707324400000000,-73.675963500000000),(53335,79759,1555,50566,'North Hoosick',NULL,5104,4,42.928133600000000,-73.342888800000000),(53336,39180,46475,52127,'Erretuerto',NULL,5341,4,42.989624800000000,-2.618927300000000),(53337,39180,43652,48667,'Pirri',NULL,5353,4,39.247575000000000,9.126821000000000),(53338,39180,72466,69275,'Staufenberg',NULL,5321,4,50.660462400000000,8.736227200000000),(53339,39180,24145,25758,'Woustviller',NULL,5349,4,49.077871000000000,7.009149000000000),(53340,30254,58524,43360,'Anda',NULL,5233,4,46.417729900000000,125.343789900000000),(53341,59118,28407,33901,'Macaubas',NULL,5015,4,-13.017465500000000,-42.686750200000000),(53342,79759,1555,75392,'Du Quoin',NULL,5032,4,38.011439300000000,-89.236193500000000),(53343,39180,27791,14022,'Santa Catarina da Serra',NULL,5337,4,39.681490000000000,-8.686981100000000),(53344,39180,24145,24231,'Menigoute',NULL,5349,4,46.497168000000000,-0.057722000000000),(53345,39180,31303,76736,'Sutton',NULL,5339,4,51.361427900000000,-0.193961000000000),(53346,39180,66808,76859,'Drnje',NULL,5371,4,46.208310000000000,16.918263800000000),(53347,39180,32107,46369,'Lichtenau',NULL,5367,4,48.496717000000000,15.392063500000000),(53348,39180,15837,2782,'Radoshkovichi',NULL,5344,4,54.155062400000000,27.243418200000000),(53349,30254,58524,20933,'Yupeng',NULL,5233,4,26.099819900000000,119.296589900000000),(53350,79759,1555,71586,'Coal Township',NULL,5104,4,40.792671500000000,-76.564061400000000),(53351,79759,72423,NULL,'Le Moule',NULL,5056,4,16.331240300000000,-61.343848300000000),(53352,39180,77382,6604,'Mamontovka',NULL,5346,4,60.386192400000000,29.001826900000000),(53353,39180,72466,59278,'Ostseebad Kuhlungsborn',NULL,5321,4,54.150464000000000,11.732804000000000),(53354,39180,43652,48544,'Cecima',NULL,5353,4,44.850255000000000,9.080448800000000),(53355,39180,24145,78109,'Vieux-Berquin',NULL,5349,4,50.695027000000000,2.644432000000000),(53356,30031,11438,NULL,'Chari-Baguirmi Region','CB',NULL,3,0.000000000000000,0.000000000000000),(53357,39180,27791,14022,'Ansiao',NULL,5337,4,39.910717700000000,-8.438510000000000),(53358,39180,24145,21875,'Breil-sur-Roya',NULL,5349,4,43.937465000000000,7.513929000000000),(53359,39180,12814,1748,'Malden',NULL,5316,4,51.783287200000000,5.853324800000000),(53360,79759,1555,21307,'Glendale',NULL,5082,4,34.142507800000000,-118.255075000000000),(53361,54055,27947,27792,'Donnybrook',NULL,5266,4,-27.004402400000000,153.068266800000000),(53362,54055,27947,27792,'Beaudesert',NULL,5266,4,-27.988252800000000,152.995933800000000),(53363,39180,31303,76736,'Hexham',NULL,5339,4,54.972665000000000,-2.112143900000000),(53364,79759,1555,75254,'Bethlehem',NULL,5104,4,33.932055600000000,-83.713782700000000),(53365,79759,1555,24091,'Nemours',NULL,5104,4,37.301505400000000,-81.304267100000000),(53366,30254,7554,34078,'Besiktas',NULL,5333,4,41.042206600000000,29.006703700000000),(53367,79759,1555,51916,'Galena',NULL,5104,4,39.340667200000000,-75.878827900000000),(53368,39180,46475,81052,'Couso de Salas',NULL,5341,4,41.962526100000000,-7.923538100000000),(53369,30254,58524,59394,'Lecheng',NULL,5233,4,25.130139900000000,113.347460000000000),(53370,30254,48073,52355,'Azumino',NULL,5242,4,36.303978600000000,137.905800700000000),(53371,79759,1555,5494,'Elm Grove',NULL,5032,4,32.352092700000000,-93.556133000000000),(53372,39180,72466,18242,'Kronweiler',NULL,5321,4,49.659538100000000,7.262250400000000),(53373,39180,59097,48688,'Salamina',NULL,5318,4,37.966284000000000,23.495243700000000),(53374,39180,46475,48895,'San Esteban de Pravia',NULL,5341,4,43.551824900000000,-6.094742100000000),(53375,39180,43652,48544,'Antea',NULL,5353,4,45.852061900000000,9.669974000000000),(53376,30254,74871,42047,'Hanoi',NULL,5194,4,21.027764400000000,105.834159800000000),(53377,39180,78321,9253,'Alestrup',NULL,5327,4,56.694439000000000,9.490540000000000),(53378,30254,22938,23821,'Indore',NULL,5206,4,22.719568700000000,75.857725800000000),(53379,39180,72466,18242,'Kinheim',NULL,5321,4,49.973685400000000,7.054046500000000),(53380,39180,72466,7175,'Munchhausen',NULL,5321,4,51.666599300000000,13.644335200000000),(53381,79759,1555,80699,'Midland Park',NULL,5104,4,40.989264300000000,-74.140698800000000),(53382,39180,34917,45088,'Sulejow',NULL,5370,4,0.000000000000000,0.000000000000000),(53383,39180,72466,6329,'Brahmenau',NULL,5321,4,50.923915500000000,12.158748500000000),(53384,79759,1555,27956,'Drew',NULL,5032,4,33.809558000000000,-90.526481300000000),(53385,30254,48073,29919,'Nagase',NULL,5242,4,33.536128900000000,130.426606300000000),(53386,39180,24145,20345,'Seyssel',NULL,5349,4,45.959278800000000,5.850746600000000),(53387,59118,28407,77169,'Machados',NULL,5123,4,-7.687215500000000,-35.509105100000000),(53388,39180,77382,22481,'Start',NULL,5248,4,50.588843100000000,135.000000000000000),(53389,30254,48073,69985,'Kagoshima',NULL,5242,4,31.596853900000000,130.557139200000000),(53390,79759,1555,30666,'Wendell',NULL,5023,4,42.775736800000000,-114.704216800000000),(53391,79759,1555,70117,'Friendswood',NULL,5032,4,29.529399800000000,-95.201044700000000),(53392,79759,1555,33907,'Quimby',NULL,5032,4,42.630263700000000,-95.641952200000000),(53393,79759,1555,70117,'Caddo Mills',NULL,5032,4,33.064166000000000,-96.228413200000000),(53394,39180,24145,59464,'Cresserons',NULL,5349,4,49.288679000000000,-0.354816000000000),(53395,39180,24145,16072,'Cordemais',NULL,5349,4,47.291429000000000,-1.876729000000000),(53396,79759,1555,80699,'East Orange',NULL,5104,4,40.767323000000000,-74.204867700000000),(53397,79759,14503,NULL,'Qaasuitsup','QA',NULL,3,0.000000000000000,0.000000000000000),(53398,39180,24145,7248,'Normanville',NULL,5349,4,49.078291000000000,1.163070000000000),(53399,79759,14612,47741,'Berwick',NULL,5098,4,45.778461000000000,-65.595984000000000),(53400,39180,24145,78109,'Wimereux',NULL,5349,4,50.769517000000000,1.610207000000000),(53401,30254,48073,34935,'Hayashima',NULL,5242,4,34.600810500000000,133.828361700000000),(53402,39180,72466,20159,'Kohra',NULL,5321,4,51.250713500000000,12.571627600000000),(53403,79759,1555,33907,'Buffalo Center',NULL,5032,4,43.385790900000000,-93.946619300000000),(53404,39180,43652,52129,'Garibaldi',NULL,5353,4,45.612924000000000,11.654994800000000),(53405,59118,41007,71881,'TulcÃ¡n',NULL,5058,4,0.815068700000000,-77.716592500000000),(53406,79759,1555,33907,'Pomeroy',NULL,5032,4,42.551088500000000,-94.683868700000000),(53407,39180,32107,46369,'Trautmannsdorf an der Leitha',NULL,5367,4,48.022980300000000,16.631478000000000),(53408,79759,1555,39416,'Deer Trail',NULL,5043,4,39.614982100000000,-104.044403300000000),(53409,79759,1555,12507,'Pollard',NULL,5032,4,36.430358400000000,-90.268006800000000),(53410,39180,43652,10619,'Savona',NULL,5353,4,44.298387000000000,8.464533100000000),(53411,79759,1555,80699,'Seaside Park',NULL,5104,4,39.926785200000000,-74.077080600000000),(53412,79759,14612,30082,'Stony Mountain',NULL,4,4,50.087562500000000,-97.219650900000000),(53413,79759,1555,50566,'Avon',NULL,5104,4,42.912007200000000,-77.745558300000000),(53414,79759,1555,50566,'Verona',NULL,5104,4,43.138145500000000,-75.570694500000000),(53415,30254,58524,20933,'Shu\'an',NULL,5233,4,24.888750000000000,118.393381000000000),(53416,39180,46475,19077,'Aguilar',NULL,5341,4,37.519089000000000,-4.646848900000000),(53417,39180,74489,4245,'Kerzers',NULL,5373,4,46.974890000000000,7.195436500000000),(53418,54055,63162,50252,'Mendi',NULL,5442,4,-6.149390700000000,143.647481700000000),(53419,39180,12814,1748,'Putten',NULL,5316,4,52.258676000000000,5.605372700000000),(53420,59118,28407,63543,'Ji Parana',NULL,5118,4,-10.872447300000000,-61.959288700000000),(53421,79759,1555,70117,'Big Sandy',NULL,5032,4,32.583752100000000,-95.108832800000000),(53422,39180,59097,80954,'Vagia',NULL,5318,4,38.318718700000000,23.180372100000000),(53423,79759,65555,21207,'Huandacareo',NULL,5096,4,19.987020800000000,-101.280722400000000),(53424,30254,22938,23391,'Mumbai',NULL,5206,4,19.075983700000000,72.877655900000000),(53425,79759,38133,80308,'Salinas',NULL,5120,4,17.977898800000000,-66.297708000000000),(53426,79759,1555,50566,'Spencertown',NULL,5104,4,42.323384000000000,-73.546419400000000),(53427,39180,32107,66952,'Lavant',NULL,5367,4,46.796434000000000,12.842245700000000),(53428,79759,1555,75392,'Peotone',NULL,5032,4,41.332255400000000,-87.785321700000000),(53429,39180,28857,51093,'Ljubljana',NULL,5338,4,46.056946500000000,14.505751500000000),(53430,30031,38402,NULL,'Le Port',NULL,5394,4,-20.935742300000000,55.290345100000000),(53431,79759,1555,71586,'Kempton',NULL,5104,4,40.626204400000000,-75.852421400000000),(53432,30254,7554,34078,'Yenibosna',NULL,5333,4,41.013246000000000,28.815981200000000),(53433,39180,37090,1559,'Vaermdoe',NULL,5360,4,59.316366300000000,18.446571900000000),(53434,39180,24145,10766,'Trainel',NULL,5349,4,48.415777000000000,3.439014000000000),(53435,39180,78321,9253,'Saltum',NULL,5327,4,57.271724000000000,9.697355900000000),(53436,79759,1555,75596,'Troy',NULL,5104,4,35.358474300000000,-79.894490100000000),(53437,79759,1555,70117,'Coupland',NULL,5032,4,30.459556800000000,-97.389973200000000),(53438,39180,15837,33109,'Vitebsk',NULL,5344,4,55.192680900000000,30.206359000000000),(53439,54055,62875,27609,'Kurow',NULL,5412,4,-44.731365600000000,170.469230700000000),(53440,39180,24145,20114,'Blainville',NULL,5349,4,48.334224000000000,0.967085000000000),(53441,39180,46475,60446,'San BartolomÃ©',NULL,5254,4,29.001048700000000,-13.611764900000000),(53442,39180,72466,18242,'Auw',NULL,5321,4,50.300226000000000,6.337951200000000),(53443,79759,14612,73304,'Paisley',NULL,3,4,44.306220700000000,-81.272978500000000),(53444,39180,12814,68204,'Raerd',NULL,5316,4,53.098338200000000,5.760811000000000),(53445,39180,43652,79828,'Sansepolcro',NULL,5353,4,43.572620600000000,12.138260700000000),(53446,39180,31303,76736,'Scunthorpe',NULL,5339,4,53.588646000000000,-0.654413000000000),(53447,79759,81017,45494,'Cienfuegos',NULL,5060,4,22.159975300000000,-80.443778100000000),(53448,59118,28407,7890,'Bento GonÃ§alves',NULL,5132,4,-29.166708900000000,-51.516986100000000),(53449,79759,1555,31249,'Flagler Beach',NULL,5104,4,29.474975400000000,-81.127003500000000),(53450,39180,43652,6001,'Rotondi',NULL,5353,4,41.030692500000000,14.596476100000000),(53451,39180,43652,48544,'Ternate',NULL,5353,4,45.787202700000000,8.697350100000000),(53452,30031,39247,17225,'Ambriz',NULL,4972,4,-7.863084000000000,13.119256300000000),(53453,39180,31303,76736,'Stone Allerton',NULL,5339,4,51.255776000000000,-2.860249000000000),(53454,39180,24145,78109,'Le Portel',NULL,5349,4,50.707420900000000,1.576772000000000),(53455,39180,43652,48544,'Sesto Calende',NULL,5353,4,45.730701500000000,8.636597200000000),(53456,39180,72466,6329,'Berka',NULL,5321,4,51.046521200000000,10.400381100000000),(53457,39180,31303,76736,'Burton-on-Trent',NULL,5339,4,52.814028100000000,-1.637135900000000),(53458,39180,24145,20345,'Satolas-et-Bonce',NULL,5349,4,45.693133000000000,5.130384000000000),(53459,39180,46475,13120,'Ateca',NULL,5341,4,41.329615800000000,-1.795276200000000),(53460,39180,12814,1748,'Lienden',NULL,5316,4,51.947566400000000,5.518354700000000),(53461,79759,1555,23074,'Dale',NULL,5032,4,44.273037900000000,-88.678442300000000),(53462,79759,1555,20328,'Grand Ronde',NULL,5082,4,45.060113000000000,-123.609277100000000),(53463,79759,1555,21307,'Healdsburg',NULL,5082,4,38.610465800000000,-122.869160900000000),(53464,39180,24145,20345,'Chanay',NULL,5349,4,46.005576000000000,5.785105000000000),(53465,79759,1555,72308,'Archie',NULL,5032,4,38.481681300000000,-94.354392800000000),(53466,79759,1555,36015,'Gotebo',NULL,5032,4,35.070334900000000,-98.872292400000000),(53467,79759,1555,16998,'Holly',NULL,5044,4,42.791972700000000,-83.627725500000000),(53468,39180,27791,72396,'Tavira Municipality',NULL,5337,4,37.133590600000000,-7.643001900000000),(53469,39180,32107,66833,'Wettmannstatten',NULL,5367,4,46.829798800000000,15.384675300000000),(53470,79759,1555,80699,'Gibbstown',NULL,5104,4,39.825113100000000,-75.283519100000000),(53471,39180,24145,44940,'Monsac',NULL,5349,4,44.779150000000000,0.697705000000000),(53472,39180,24145,10766,'Caurel',NULL,5349,4,49.303616000000000,4.152483000000000),(53473,79759,1555,75254,'Talking Rock',NULL,5104,4,34.509256200000000,-84.504927900000000),(53474,79759,14612,73304,'Burlington',NULL,3,4,43.325519600000000,-79.799031900000000),(53475,39180,46475,69730,'Riells i Viabrea',NULL,5341,4,41.727668100000000,2.544670100000000),(53476,79759,1555,31249,'Indian Rocks Beach',NULL,5104,4,27.896001900000000,-82.846561000000000),(53477,39180,12814,68204,'Hemelum',NULL,5316,4,52.880709000000000,5.456015500000000),(53478,39180,31303,76736,'Winchmore Hill',NULL,5339,4,51.632027900000000,-0.095802200000000),(53479,79759,1555,77901,'Loretto',NULL,5104,4,37.635340300000000,-85.400795200000000),(53480,39180,2809,71627,'Trinec',NULL,5351,4,49.677631000000000,18.670790100000000),(53481,39180,31303,76736,'Badsey',NULL,5339,4,52.083943000000000,-1.893785000000000),(53482,39180,24145,24231,'Chervettes',NULL,5349,4,46.050566000000000,-0.706678000000000),(53483,79759,1555,50566,'Southampton',NULL,5104,4,40.884267000000000,-72.389529600000000),(53484,39180,27791,26395,'Freixo',NULL,5337,4,41.369948100000000,-7.522504300000000),(53485,30254,59221,32973,'Kentau',NULL,5164,4,43.516175900000000,68.509025700000000),(53486,39180,46475,19077,'Guadix',NULL,5341,4,37.301135100000000,-3.140325600000000),(53487,39180,12814,49028,'Leens',NULL,5316,4,53.359283100000000,6.378820300000000),(53488,79759,1555,75596,'Granite Falls',NULL,5104,4,35.796520500000000,-81.430645700000000),(53489,39180,46475,69730,'Olost',NULL,5341,4,41.989812000000000,2.095942900000000),(53490,39180,38353,12466,'Sint-Truiden',NULL,5323,4,50.818835000000000,5.181997700000000),(53491,79759,1555,71586,'Drifton',NULL,5104,4,40.999806500000000,-75.905476900000000),(53492,79759,1555,50566,'Selden',NULL,5104,4,40.866487300000000,-73.035662500000000),(53493,39180,24145,20345,'Barberaz',NULL,5349,4,45.555421000000000,5.939437000000000),(53494,39180,43652,6001,'Casamarciano',NULL,5353,4,40.937365700000000,14.559700700000000),(53495,39180,43652,31394,'Capranica',NULL,5353,4,42.259544500000000,12.174631100000000),(53496,79759,1555,10664,'West Jordan',NULL,5043,4,40.609669800000000,-111.939103100000000),(53497,39180,2809,3800,'Caslav',NULL,5351,4,49.910895300000000,15.390793600000000),(53498,39180,37090,80488,'Svaneholm',NULL,5360,4,58.407541600000000,14.896027900000000),(53499,39180,74489,60939,'Hinwil',NULL,5373,4,47.303551100000000,8.836528500000000),(53500,39180,24145,16072,'La Chaize-le-Vicomte',NULL,5349,4,46.672737000000000,-1.292401000000000),(53501,39180,24145,78313,'Belgodere',NULL,5349,4,42.585840000000000,9.017958000000000),(53502,39180,74489,38860,'Rebstein',NULL,5373,4,47.397726600000000,9.582710000000000),(53503,39180,24145,37760,'Vigny',NULL,5349,4,0.000000000000000,0.000000000000000),(53504,79759,1555,20491,'Eagleville',NULL,5032,4,35.741733300000000,-86.649717900000000),(53505,54055,27947,50947,'Byron Bay',NULL,5282,4,-28.641912200000000,153.610516800000000),(53506,79759,1555,77901,'Elkfork',NULL,5104,4,37.964809600000000,-83.132950100000000),(53507,39180,72466,80944,'Engelthal',NULL,5321,4,49.471881600000000,11.398955200000000),(53508,39180,24145,37760,'Boissy-le-Sec',NULL,5349,4,0.000000000000000,0.000000000000000),(53509,79759,1555,25172,'Saint Marys',NULL,5032,4,39.194164000000000,-96.071104100000000),(53510,79759,1555,36015,'Talala',NULL,5032,4,36.529815200000000,-95.701370100000000),(53511,39180,31303,76736,'Hereford',NULL,5339,4,52.056398000000000,-2.715974000000000),(53512,39180,74489,38860,'Ruthi',NULL,5373,4,47.293604400000000,9.537633200000000),(53513,39180,78321,19394,'Alslev',NULL,5327,4,55.587609000000000,8.418892000000000),(53514,39180,24145,71625,'Pluvigner',NULL,5349,4,47.777282000000000,-3.009527000000000),(53515,39180,46475,52127,'Elgeta',NULL,5341,4,43.136218100000000,-2.489475800000000),(53516,39180,37090,35396,'Morrum',NULL,5360,4,56.193831400000000,14.748156000000000),(53517,30254,58524,77745,'Tianjin',NULL,5233,4,39.085099000000000,117.199369000000000),(53518,79759,14612,56935,'Baddeck',NULL,2,4,46.099916900000000,-60.754676000000000),(53519,39180,46475,13120,'Zuera',NULL,5341,4,41.868543300000000,-0.790133400000000),(53520,79759,1555,12507,'Sheridan',NULL,5032,4,34.306833400000000,-92.399140900000000),(53521,79759,1555,71586,'Youngwood',NULL,5104,4,40.240348000000000,-79.576706600000000),(53522,79759,1555,72308,'Long Lane',NULL,5032,4,37.611430500000000,-92.909347700000000),(53523,39180,77382,13997,'Monchegorsk',NULL,5346,4,67.943134000000000,32.891956200000000),(53524,79759,1555,75596,'Pendleton',NULL,5104,4,36.471541500000000,-77.198578100000000),(53525,39180,24145,71625,'Ploubalay',NULL,5349,4,48.580502000000000,-2.140581000000000),(53526,39180,43652,37116,'Racale',NULL,5353,4,39.958484700000000,18.094260700000000),(53527,39180,72466,21090,'Stolberg',NULL,5321,4,50.773088400000000,6.225193400000000),(53528,39180,27791,72396,'Alte',NULL,5337,4,37.236197100000000,-8.176312500000000),(53529,79759,67784,77558,'Antigua Guatemala',NULL,5057,4,14.557296900000000,-90.733223300000000),(53530,39180,74489,22905,'Ballwil',NULL,5373,4,47.152822700000000,8.317232200000000),(53531,79759,1555,64608,'Grand Marais',NULL,5032,4,47.750446900000000,-90.334272700000000),(53532,79759,1555,31215,'Fieldale',NULL,5104,4,36.700137300000000,-79.938651800000000),(53533,79759,1555,25349,'Bedford',NULL,5104,4,41.393109600000000,-81.536509400000000),(53534,39180,2809,53742,'Pelhrimov',NULL,5351,4,49.430620700000000,15.222983000000000),(53535,39180,24145,78109,'Sachin',NULL,5349,4,50.486588000000000,2.374969000000000),(53536,39180,12814,5794,'Kraggenburg',NULL,5316,4,52.662505000000000,5.899955000000000),(53537,54055,27947,27792,'Moggill',NULL,5266,4,-27.571498900000000,152.873155200000000),(53538,79759,1555,74734,'Cayuga',NULL,5062,4,39.948648900000000,-87.459738500000000),(53539,79759,1555,77901,'Wellington',NULL,5104,4,38.216459200000000,-85.669127600000000),(53540,39180,37090,80488,'Stenungsund',NULL,5360,4,58.067838800000000,11.829434600000000),(53541,39180,46475,72137,'Albacete',NULL,5341,4,38.994257600000000,-1.860173000000000),(53542,30254,58524,79188,'Xitang',NULL,5233,4,37.557866000000000,116.595702000000000),(53543,54055,27947,5102,'Hamel',NULL,5279,4,-32.867789700000000,115.901503100000000),(53544,39180,72466,21090,'Widdersdorf',NULL,5321,4,50.967036500000000,6.833259400000000),(53545,30031,10464,17518,'Ondo',NULL,4969,4,7.100005100000000,4.841693600000000),(53546,39180,24145,64112,'Authoison',NULL,5349,4,47.487976000000000,6.147248000000000),(53547,39180,72466,21090,'Meschede',NULL,5321,4,51.351124500000000,8.285130400000000),(53548,39180,24145,37760,'Dammarie-les-Lys',NULL,5349,4,0.000000000000000,0.000000000000000),(53549,39180,72466,12908,'Bad Laer',NULL,5321,4,52.102952400000000,8.091610100000000),(53550,39180,34917,81418,'Mucharz',NULL,5370,4,50.571659500000000,19.321976800000000),(53551,39180,74489,58969,'Gohl',NULL,5373,4,46.966116706626000,7.833297645799100),(53552,30254,48073,64793,'Kawahara',NULL,5242,4,0.000000000000000,0.000000000000000),(53553,30254,48073,54133,'Fukuroi',NULL,5242,4,34.750198000000000,137.924619000000000),(53554,30254,48073,64793,'Ine-cho',NULL,5242,4,0.000000000000000,0.000000000000000),(53555,39180,78321,36492,'Spentrup',NULL,5327,4,56.537477000000000,10.037527000000000),(53556,39180,31303,76736,'Chalfont Saint Peter',NULL,5339,4,51.612324200000000,-0.556167400000000),(53557,39180,71384,NULL,'Laloveni','IA',NULL,3,0.000000000000000,0.000000000000000),(53558,79759,1555,16998,'Utica',NULL,5044,4,42.626144600000000,-83.033538400000000),(53559,39180,24145,20114,'Saint-Pryve-Saint-Mesmin',NULL,5349,4,47.880920000000000,1.867408000000000),(53560,79759,1555,49567,'Bartley',NULL,5032,4,40.249172700000000,-100.312087500000000),(53561,39180,24145,78109,'Wizernes',NULL,5349,4,50.709843900000000,2.228512000000000),(53562,79759,1555,21307,'Winchester',NULL,5082,4,33.706966000000000,-117.084473300000000),(53563,39180,74489,60939,'Eglisau',NULL,5373,4,47.576222300000000,8.521980900000000),(53564,79759,1555,10664,'Roy',NULL,5043,4,41.161610800000000,-112.026331300000000),(53565,39180,28857,NULL,'Trbovlje','129',NULL,3,0.000000000000000,0.000000000000000),(53566,30254,74871,3519,'Thuan An',NULL,5194,4,15.539353800000000,108.019102000000000),(53567,39180,72466,80944,'Germaringen',NULL,5321,4,47.921692400000000,10.667860900000000),(53568,79759,1555,30686,'Town of Mount Desert',NULL,5104,4,44.338483500000000,-68.334115400000000),(53569,39180,24145,10766,'Saint-Martin-sur-la-Renne',NULL,5349,4,48.146139000000000,4.952508000000000),(53570,39180,37090,80488,'Grebbestad',NULL,5360,4,58.693038800000000,11.254994700000000),(53571,39180,24145,71625,'Saint-Servant',NULL,5349,4,47.915375000000000,-2.513542000000000),(53572,39180,46475,52127,'Durango',NULL,5341,4,43.158108100000000,-2.673541200000000),(53573,79759,1555,64608,'Greenbush',NULL,5032,4,48.700532400000000,-96.181681600000000),(53574,79759,1555,31215,'Nathalie',NULL,5104,4,36.934861900000000,-78.947234700000000),(53575,39180,72466,80944,'Salz',NULL,5321,4,50.308096600000000,10.211852900000000),(53576,39180,72466,47588,'Horgenzell',NULL,5321,4,47.806368100000000,9.498262000000000),(53577,30031,26400,NULL,'Centre-Est','04',NULL,3,0.000000000000000,0.000000000000000),(53578,39180,70362,14734,'Vulcan',NULL,5324,4,45.378090800000000,23.288129000000000),(53579,54055,27947,27792,'Annerley',NULL,5266,4,-27.513896200000000,153.030934600000000),(53580,39180,28212,54631,'Zbince',NULL,5322,4,48.670281900000000,21.880533100000000),(53581,30254,58412,NULL,'Absheron Rayon','ABS',NULL,3,0.000000000000000,0.000000000000000),(53582,39180,31303,76736,'Burgh le Marsh',NULL,5339,4,53.161988000000000,0.238809000000000),(53583,59118,37919,70605,'Salto',NULL,5100,4,-31.387946900000000,-57.961187000000000),(53584,79759,1555,75596,'Belmont',NULL,5104,4,35.243848300000000,-81.037793600000000),(53585,39180,27791,29130,'Vilela',NULL,5337,4,41.243472400000000,-8.382791700000000),(53586,39180,72466,12908,'Adendorf',NULL,5321,4,53.285805600000000,10.448310100000000),(53587,59118,28407,7890,'Cacique Doble',NULL,5132,4,-27.765973400000000,-51.666181700000000),(53588,79759,46725,8877,'Panama City',NULL,5112,4,8.982379200000000,-79.519869600000000),(53589,39180,31303,76736,'Cullompton',NULL,5339,4,50.855229000000000,-3.391701000000000),(53590,59118,28407,59805,'Rio Grande da Serra',NULL,5132,4,-23.749179800000000,-46.397948200000000),(53591,39180,46475,72137,'Quismondo',NULL,5341,4,40.106986900000000,-4.324407900000000),(53592,30254,6145,NULL,'Zabul','ZAB',NULL,3,0.000000000000000,0.000000000000000),(53593,39180,24145,24231,'Loix',NULL,5349,4,46.223107000000000,-1.439882000000000),(53594,39180,24145,55786,'Tilloy-Floriville',NULL,5349,4,49.989693000000000,1.611904000000000),(53595,59118,28407,7890,'Restinga Seca',NULL,5132,4,-29.821003300000000,-53.374136300000000),(53596,79759,1555,23074,'Oak Creek',NULL,5032,4,42.885850300000000,-87.863136200000000),(53597,30031,26842,10002,'Welkom',NULL,4963,4,-27.986815600000000,26.755785400000000),(53598,39180,72466,80944,'Monchberg',NULL,5321,4,49.792786900000000,9.266614700000000),(53599,30254,69330,77032,'Tanjong Malim',NULL,5208,4,3.679539000000000,101.520270000000000),(53600,39180,24145,59464,'Maisoncelles-la-Jourdan',NULL,5349,4,48.800821900000000,-0.851068000000000),(53601,39180,24145,64448,'Llupia',NULL,5349,4,42.619867000000000,2.769887000000000),(53602,39180,31303,76736,'Kimbolton',NULL,5339,4,52.296978000000000,-0.386705000000000),(53603,39180,24145,10766,'Gelannes',NULL,5349,4,48.483569000000000,3.673661000000000),(53604,39180,72466,12908,'Bad Fallingbostel',NULL,5321,4,52.866755500000000,9.695763300000000),(53605,39180,34917,57173,'Elzbieta',NULL,5370,4,51.128277500000000,21.943895400000000),(53606,39180,72466,7175,'Chorin',NULL,5321,4,52.903800000000000,13.872740000000000),(53607,79759,1555,30686,'Turner',NULL,5104,4,44.256458800000000,-70.256167100000000),(53608,39180,27791,14022,'Mata Mourisca',NULL,5337,4,39.949725400000000,-8.752196700000000),(53609,79759,1555,50566,'Belfast',NULL,5104,4,42.342269100000000,-78.112412700000000),(53610,39180,12814,1105,'Helden',NULL,5316,4,51.320488800000000,5.999083700000000),(53611,39180,24145,37760,'Chevilly-Larue',NULL,5349,4,0.000000000000000,0.000000000000000),(53612,39180,31303,76736,'Tickton',NULL,5339,4,53.862225000000000,-0.375782000000000),(53613,39180,24145,20345,'Les Avenieres',NULL,5349,4,45.634915000000000,5.562628000000000),(53614,39180,31303,76736,'Pluckley',NULL,5339,4,51.177153700000000,0.756057800000000),(53615,30254,58524,71159,'Zhouwangmiao',NULL,5233,4,30.459494000000000,120.509380000000000),(53616,30254,52273,58617,'Jermuk',NULL,5251,4,39.817225900000000,45.672733400000000),(53617,79759,1555,50566,'Larchmont',NULL,5104,4,40.927876900000000,-73.751798300000000),(53618,39180,32107,43791,'Seeham',NULL,5367,4,47.967222800000000,13.076377300000000),(53619,39180,78321,36492,'Trustrup',NULL,5327,4,56.352870300000000,10.758067700000000),(53620,54055,27947,27886,'Aldgate',NULL,5265,4,-35.016656900000000,138.742628000000000),(53621,59118,28407,51528,'Paranoa',NULL,5132,4,-15.775716200000000,-47.779900200000000),(53622,30254,68697,33992,'Palembang',NULL,5197,4,-2.976073500000000,104.775430700000000),(53623,59118,28407,44135,'Catarina',NULL,5049,4,-6.133587300000000,-39.878783800000000),(53624,39180,37090,29528,'Hoerby',NULL,5360,4,55.851716000000000,13.661925500000000),(53625,39180,46475,52127,'Abadino',NULL,5341,4,43.151029800000000,-2.611262400000000),(53626,39180,24145,64448,'Lieuran-les-Beziers',NULL,5349,4,43.418425000000000,3.236956000000000),(53627,39180,72466,80944,'Uffing',NULL,5321,4,47.714043200000000,11.151276300000000),(53628,39180,43652,36547,'Nizza di Sicilia',NULL,5353,4,37.992442700000000,15.411415500000000),(53629,39180,24599,41315,'Agotnes',NULL,5348,4,60.403860300000000,5.010507200000000),(53630,39180,24145,31069,'Sauvagnat-Sainte-Marthe',NULL,5349,4,45.589265000000000,3.211062900000000),(53631,30254,12496,71158,'Umm Salal Muhammad',NULL,5225,4,25.398361500000000,51.424748500000000),(53632,39180,24145,7248,'Notre-Dame-de-Gravenchon',NULL,5349,4,49.489108000000000,0.567624000000000),(53633,54055,27947,35928,'Bruthen',NULL,5276,4,-37.708083400000000,147.834209800000000),(53634,79759,1555,80404,'Jefferson',NULL,5104,4,42.364403100000000,-71.881218400000000),(53635,79759,1555,70117,'Wharton',NULL,5032,4,29.311636600000000,-96.102737100000000),(53636,79759,1555,21307,'Kenwood',NULL,5082,4,38.413719800000000,-122.545828000000000),(53637,39180,66890,36563,'Moderno Predgradie',NULL,5359,4,42.721166200000000,23.280974100000000),(53638,39180,2809,77402,'Chribska',NULL,5351,4,50.863245900000000,14.482982600000000),(53639,39180,43652,48167,'Monfalcone',NULL,5353,4,45.805046800000000,13.533172700000000),(53640,39180,24145,37760,'Menucourt',NULL,5349,4,0.000000000000000,0.000000000000000),(53641,79759,1555,71586,'Three Springs',NULL,5104,4,40.195081100000000,-77.983056500000000),(53642,79759,14612,55500,'Carbon',NULL,5,4,51.485111600000000,-113.154173500000000),(53643,79759,1555,21307,'Occidental',NULL,5082,4,38.407650100000000,-122.947713100000000),(53644,79759,1555,20491,'Walland',NULL,5104,4,35.728141900000000,-83.813230500000000),(53645,79759,1555,50566,'Thornwood',NULL,5104,4,41.117412100000000,-73.771089300000000),(53646,39180,27791,885,'Alhandra',NULL,5337,4,38.927371800000000,-9.009137000000000),(53647,39180,32107,46369,'Hadres',NULL,5367,4,48.709681300000000,16.130521500000000),(53648,39180,24145,24231,'Laprade',NULL,5349,4,45.277319000000000,0.184489900000000),(53649,39180,46475,81052,'Coristanco',NULL,5341,4,43.187489000000000,-8.736634700000000),(53650,30254,58524,42482,'Xiangnan',NULL,5233,4,24.308754000000000,109.277977000000000),(53651,39180,34917,40111,'Suchedniow',NULL,5370,4,0.000000000000000,0.000000000000000),(53652,39180,24145,16072,'Fresnay-en-Retz',NULL,5349,4,47.025363000000000,-1.878034000000000),(53653,39180,72466,47588,'Heimsheim',NULL,5321,4,48.808081400000000,8.863622700000000),(53654,79759,1555,24091,'Camden on Gauley',NULL,5104,4,38.367142800000000,-80.597416100000000),(53655,39180,72466,59278,'Greifswald',NULL,5321,4,54.086546300000000,13.392341400000000),(53656,79759,1555,49567,'Gordon',NULL,5043,4,42.802775300000000,-102.203773600000000),(53657,30031,26842,39634,'Estcourt',NULL,4963,4,-29.012392600000000,29.864163400000000),(53658,79759,1555,31249,'Brooker',NULL,5104,4,29.888852800000000,-82.332609500000000),(53659,39180,31303,76736,'Stillingfleet',NULL,5339,4,53.862135000000000,-1.105216900000000),(53660,79759,1555,71586,'Hesston',NULL,5104,4,40.420907800000000,-78.110006600000000),(53661,39180,24599,35271,'Fosslandsosen',NULL,5348,4,64.540173000000000,11.271839900000000),(53662,39180,68729,28270,'Zavod',NULL,5336,4,50.907700000000000,34.798100000000000),(53663,39180,24145,64448,'Marsillargues',NULL,5349,4,43.665346000000000,4.178997000000000),(53664,39180,72466,47588,'Sandweier',NULL,5321,4,48.810509800000000,8.195463400000000),(53665,30254,9500,NULL,'Northern','17',NULL,3,0.000000000000000,0.000000000000000),(53666,39180,72466,80944,'Essenbach',NULL,5321,4,48.613384000000000,12.218860100000000),(53667,54055,27947,27792,'Holland Park West',NULL,5266,4,-27.522867300000000,153.060320400000000),(53668,39180,37090,24908,'Bergsjoe',NULL,5360,4,61.983006800000000,17.059183700000000),(53669,79759,1555,23074,'Blue River',NULL,5032,4,43.188318300000000,-90.566792600000000),(53670,79759,1555,39416,'Silt',NULL,5043,4,39.548591700000000,-107.656170700000000),(53671,30254,48073,593,'Kamirenjaku',NULL,5242,4,0.000000000000000,0.000000000000000),(53672,39180,32107,66952,'Brandenberg',NULL,5367,4,47.490662100000000,11.896168900000000),(53673,79759,1555,50566,'Morristown',NULL,5104,4,44.586448800000000,-75.648290800000000),(53674,39180,78321,36492,'Losning',NULL,5327,4,55.797506000000000,9.695883000000000),(53675,79759,1555,16998,'Millington',NULL,5044,4,43.281413200000000,-83.529677400000000),(53676,79759,1555,52419,'Thompson',NULL,5104,4,41.984073200000000,-71.879226400000000),(53677,79759,1555,39879,'Cavour',NULL,5032,4,44.369980000000000,-98.037865600000000),(53678,79759,1555,33907,'Oxford',NULL,5032,4,41.723333600000000,-91.790657900000000),(53679,79759,1555,70117,'Red Oak',NULL,5032,4,32.533210100000000,-96.815300000000000),(53680,54055,27947,35928,'Epsom',NULL,5276,4,-36.705185200000000,144.316121400000000),(53681,39180,24145,78109,'Duisans',NULL,5349,4,50.300782000000000,2.697955000000000),(53682,30254,48073,316,'Ujiie',NULL,5242,4,36.672733400000000,139.964890700000000),(53683,39180,72466,15394,'Teutschenthal',NULL,5321,4,51.447752500000000,11.798087700000000),(53684,79759,1555,72308,'De Witt',NULL,5032,4,39.384468100000000,-93.221037600000000),(53685,30254,69330,65565,'Broga',NULL,5208,4,2.936690000000000,101.911147900000000),(53686,79759,65555,25733,'Los Mochis',NULL,5091,4,25.790465700000000,-108.985882000000000),(53687,39180,72466,47588,'Buhl',NULL,5321,4,48.695472200000000,8.138060400000000),(53688,79759,1555,75596,'Midland',NULL,5104,4,35.227365600000000,-80.500621900000000),(53689,30254,58524,50273,'Zhuxi Chengguanzhen',NULL,5233,4,32.312550000000000,109.712310000000000),(53690,39180,68729,8803,'Smila',NULL,5336,4,49.227717000000000,31.852233000000000),(53691,39180,72466,80944,'Zusmarshausen',NULL,5321,4,48.398261700000000,10.599540500000000),(53692,79759,1555,70117,'Elmendorf',NULL,5032,4,29.256169300000000,-98.333134500000000),(53693,39180,43652,48667,'Alghero',NULL,5353,4,40.557951700000000,8.319294900000000),(53694,39180,24145,20345,'Poisy',NULL,5349,4,45.921423000000000,6.063557000000000),(53695,39180,38353,31057,'Somzee',NULL,5323,4,50.295170000000000,4.483360000000000),(53696,39180,24145,31069,'Mezeres',NULL,5349,4,45.160792000000000,4.018542000000000),(53697,30254,69330,18501,'Ranau',NULL,5209,4,5.953561000000000,116.663950100000000),(53698,39180,72466,80944,'Reischach',NULL,5321,4,48.291988600000000,12.725935100000000),(53699,39180,66836,81514,'Zamoly',NULL,5325,4,47.316810300000000,18.408371000000000),(53700,79759,1555,7580,'Rudyard',NULL,5043,4,48.561196100000000,-110.554444200000000),(53701,79759,1555,72308,'Rosebud',NULL,5032,4,38.387270300000000,-91.400989600000000),(53702,39180,72466,6329,'Tautenburg',NULL,5321,4,50.991063600000000,11.715845100000000),(53703,79759,1555,80404,'North Grafton',NULL,5104,4,42.235640700000000,-71.696998500000000),(53704,79759,1555,25349,'Fort Loramie',NULL,5104,4,40.351436800000000,-84.373838600000000),(53705,39180,31303,76736,'Basildon',NULL,5339,4,51.576084000000000,0.488736000000000),(53706,79759,1555,74734,'Kimmell',NULL,5062,4,41.395326000000000,-85.548316400000000),(53707,39180,37090,29528,'Ostra Ljungby',NULL,5360,4,56.189644700000000,13.062819500000000),(53708,39180,43652,35452,'Condofuri',NULL,5353,4,38.004766700000000,15.858602700000000),(53709,39180,20946,71943,'Nunnanlahti',NULL,5331,4,63.177426900000000,29.434657000000000),(53710,39180,46475,69730,'Castellbell i el Vilar',NULL,5341,4,41.629103200000000,1.864151900000000),(53711,39180,2809,38509,'Vizovice',NULL,5351,4,49.222973200000000,17.854821200000000),(53712,39180,43652,52129,'Pieve di Cadore',NULL,5353,4,46.428830900000000,12.373898300000000),(53713,39180,24145,41914,'Mazeres-de-Neste',NULL,5349,4,43.070865000000000,0.543064000000000),(53714,39180,43652,39942,'Castagnole',NULL,5353,4,44.896474700000000,7.565179600000000),(53715,39180,24145,59464,'Cartigny-l\'Epinay',NULL,5349,4,49.239213900000000,-1.010371000000000),(53716,54055,27947,35928,'Canterbury',NULL,5276,4,-37.824234000000000,145.082827600000000),(53717,39180,72466,7175,'Fredersdorf',NULL,5321,4,52.508290700000000,13.749751500000000),(53718,39180,43652,35452,'San Ferdinando',NULL,5353,4,38.485681300000000,15.940612800000000),(53719,79759,1555,16998,'Dafter',NULL,5044,4,46.360020300000000,-84.427264500000000),(53720,39180,72466,18242,'Zornheim',NULL,5321,4,49.889674800000000,8.227137500000000),(53721,39180,38353,31057,'Leernes',NULL,5323,4,50.398210000000000,4.332170000000000),(53722,39180,78321,81116,'Harpelunde',NULL,5327,4,54.882654400000000,11.057711000000000),(53723,30254,53201,NULL,'Ma Yau Tong',NULL,5192,4,22.321765000000000,114.244353000000000),(53724,39180,24145,78109,'Villers-en-Cauchies',NULL,5349,4,50.225817900000000,3.400796000000000),(53725,79759,1555,29043,'Starksboro',NULL,5104,4,44.227278200000000,-73.057342700000000),(53726,79759,1555,31249,'Port Saint Joe',NULL,5104,4,29.811875700000000,-85.302974000000000),(53727,79759,1555,29043,'Rutland',NULL,5104,4,43.610623700000000,-72.972606500000000),(53728,39180,74489,58969,'Wattenwil',NULL,5373,4,46.769901800000000,7.509795000000000),(53729,79759,1555,60304,'Evergreen',NULL,5032,4,31.434190700000000,-86.954592400000000),(53730,59118,23401,15922,'Lomas del Mirador',NULL,4998,4,-34.666362700000000,-58.529798600000000),(53731,39180,24145,59464,'Saint-Germain-la-Blanche-Herbe',NULL,5349,4,49.189997000000000,-0.410352000000000),(53732,79759,1555,50566,'Hawthorne',NULL,5104,4,41.107318300000000,-73.795966600000000),(53733,79759,1555,24091,'Pax',NULL,5104,4,37.909833600000000,-81.264271800000000),(53734,39180,24145,64112,'Thise',NULL,5349,4,47.283663000000000,6.074304000000000),(53735,39180,68729,72796,'Berdyans\'k',NULL,5372,4,46.773770700000000,36.803477900000000),(53736,79759,1555,27956,'Artesia',NULL,5032,4,33.415399400000000,-88.643936600000000),(53737,79759,1555,30666,'Eden',NULL,5023,4,42.605745100000000,-114.210863400000000),(53738,39180,72466,47588,'Ertingen',NULL,5321,4,48.098648700000000,9.465690600000000),(53739,39180,46475,72137,'Villaseca de la Sagra',NULL,5341,4,39.961327900000000,-3.882076400000000),(53740,79759,1555,39416,'Frederick',NULL,5043,4,40.099150600000000,-104.937199300000000),(53741,79759,1555,30666,'Ucon',NULL,5023,4,43.596301500000000,-111.963858200000000),(53742,39180,2809,NULL,'Kraj Vysocina','VY',NULL,3,0.000000000000000,0.000000000000000),(53743,59118,28407,58085,'Coronel Fabriciano',NULL,5132,4,-19.519502900000000,-42.628013400000000),(53744,39180,43652,26455,'Orsogna',NULL,5353,4,42.218628100000000,14.281761800000000),(53745,79759,1555,23074,'McFarland',NULL,5032,4,43.012498400000000,-89.289839700000000),(53746,59118,23401,46705,'Chajari',NULL,5001,4,-30.757274600000000,-57.991619100000000),(53747,39180,24145,71625,'Chatillon-sur-Seiche',NULL,5349,4,48.044177200000000,-1.665151000000000),(53748,39180,43652,79828,'Sasso d\'Ombrone',NULL,5353,4,42.931491400000000,11.330024800000000),(53749,79759,7211,31850,'Moriah',NULL,5119,4,11.232034200000000,-60.724341100000000),(53750,79759,1555,21307,'San Luis Rey Heights',NULL,5082,4,33.318921700000000,-117.209200800000000),(53751,39180,2809,71627,'Jilovec',NULL,5351,4,49.730204600000000,17.953834900000000),(53752,39180,27791,29130,'Ferreira',NULL,5337,4,41.265820100000000,-8.349917000000000),(53753,79759,1555,71586,'Wrightsville',NULL,5104,4,40.025653100000000,-76.529965500000000),(53754,30254,48073,NULL,'Tokushima','36',NULL,3,0.000000000000000,0.000000000000000),(53755,59118,23401,36955,'Mendoza',NULL,5004,4,-34.586903400000000,-68.143141400000000),(53756,79759,1555,31249,'Fort Lauderdale',NULL,5104,4,26.122438600000000,-80.137317400000000),(53757,39180,72466,12908,'Barum',NULL,5321,4,53.050666800000000,10.514898300000000),(53758,54055,27947,27886,'Hallett',NULL,5265,4,-33.411325300000000,138.892762100000000),(53759,79759,65555,453,'San Marcos',NULL,5096,4,16.794971400000000,-99.388387400000000),(53760,39180,24145,25758,'Tincry',NULL,5349,4,48.903147000000000,6.411400000000000),(53761,30031,NULL,NULL,'Zambia','ZM',NULL,2,0.000000000000000,0.000000000000000),(53762,39180,24145,24231,'Saint-Ciers-Champagne',NULL,5349,4,45.442582000000000,-0.298879000000000),(53763,39180,24145,64112,'Plainoiseau',NULL,5349,4,46.729968900000000,5.554066000000000),(53764,30254,69330,5645,'Bukit Mertajam',NULL,5208,4,5.345022000000000,100.464203000000000),(53765,39180,24145,41914,'Nohic',NULL,5349,4,43.890481000000000,1.437459000000000),(53766,39180,31303,76736,'Wyke',NULL,5339,4,53.737715000000000,-1.766624000000000),(53767,79759,1555,31215,'Ben Hur',NULL,5104,4,36.732866300000000,-83.082114500000000),(53768,54055,62875,61952,'Pirongia',NULL,5412,4,-37.991545900000000,175.200650500000000),(53769,39180,12814,1748,'Ruurlo',NULL,5316,4,52.087011100000000,6.449092900000000),(53770,39180,24145,59464,'Nonant-le-Pin',NULL,5349,4,48.706919900000000,0.217466000000000),(53771,79759,1555,27956,'Escatawpa',NULL,5032,4,30.482056000000000,-88.550363900000000),(53772,39180,24145,59464,'Arromanches-les-Bains',NULL,5349,4,49.339021000000000,-0.622415000000000),(53773,30254,48073,62275,'Koga',NULL,5242,4,36.178794800000000,139.755734800000000),(53774,30254,48073,29039,'Niibori',NULL,5242,4,38.876216400000000,139.880066600000000),(53775,39180,74489,79303,'Russin',NULL,5373,4,46.188065200000000,6.013571900000000),(53776,39180,38353,12466,'Belsele',NULL,5323,4,51.142836900000000,4.086182800000000),(53777,59118,63892,NULL,'Departamento del Guaira','4',NULL,3,0.000000000000000,0.000000000000000),(53778,79759,1555,27956,'Dennis',NULL,5032,4,34.558707100000000,-88.226154700000000),(53779,30254,7554,62864,'Esenkent',NULL,5333,4,40.553149000000000,43.530903000000000),(53780,39180,72466,18242,'Hauenstein',NULL,5321,4,49.199952100000000,7.855047700000000),(53781,30254,48073,54133,'Takajomachi',NULL,5242,4,34.977739700000000,138.391157400000000),(53782,39180,72466,69275,'Rosbach vor der Hohe',NULL,5321,4,50.300739800000000,8.692732700000000),(53783,39180,24145,53859,'Riespach',NULL,5349,4,47.536582000000000,7.290238000000000),(53784,30254,8042,79856,'Qiryat Ata',NULL,5199,4,32.809144000000000,35.119773000000000),(53785,39180,34917,60298,'Warzachewka Polska',NULL,5370,4,52.592310800000000,19.089321500000000),(53786,54055,62875,67650,'Maketu',NULL,5412,4,-37.758732400000000,176.451860100000000),(53787,39180,72466,80944,'Arnbruck',NULL,5321,4,49.130827100000000,12.998438300000000),(53788,39180,70362,55363,'Tatarusi',NULL,5324,4,47.350157200000000,26.591958100000000),(53789,39180,24145,25758,'Oeutrange',NULL,5349,4,49.399689100000000,6.102228900000000),(53790,30254,48073,47699,'Gyoda',NULL,5242,4,36.139050000000000,139.455932600000000),(53791,39180,24145,25758,'Bouxieres-aux-Bois',NULL,5349,4,48.264041000000000,6.316490000000000),(53792,39180,34917,81418,'Kozy',NULL,5370,4,49.843768800000000,19.141811900000000),(53793,39180,78321,19394,'Arre',NULL,5327,4,55.572021000000000,8.664659000000000),(53794,39180,66836,81514,'SzÃ©kesfehÃ©rvÃ¡r',NULL,5325,4,47.162494000000000,19.503304000000000),(53795,39180,72466,12908,'Radbruch',NULL,5321,4,53.311913400000000,10.288326900000000),(53796,39180,72466,12908,'Bockenem',NULL,5321,4,52.009951600000000,10.133276800000000),(53797,59118,23401,14520,'Portena',NULL,5001,4,-31.013918500000000,-62.061997900000000),(53798,79759,1555,29043,'South Royalton',NULL,5104,4,43.820529500000000,-72.521341900000000),(53799,39180,2809,53742,'Trest\'',NULL,5351,4,49.290870800000000,15.483300700000000),(53800,39180,24145,78109,'Ferriere-la-Petite',NULL,5349,4,50.237873000000000,4.020914900000000),(53801,39180,37090,62361,'Norrahammar',NULL,5360,4,57.697054100000000,14.109584600000000),(53802,79759,15502,28489,'Sula',NULL,5142,4,15.247094500000000,-88.563779400000000),(53803,79759,1555,75392,'Taylorville',NULL,5032,4,39.548935000000000,-89.294533000000000),(53804,39180,12814,67642,'Nieuw-Vennep',NULL,5316,4,52.264028300000000,4.631800600000000),(53805,39180,24145,78109,'Boubers-sur-Canche',NULL,5349,4,50.291120900000000,2.236762000000000),(53806,39180,24145,41914,'Auvillar',NULL,5349,4,44.070043000000000,0.900166000000000),(53807,79759,1555,75596,'Bunn',NULL,5104,4,35.960986100000000,-78.253605400000000),(53808,59118,50373,6372,'Santa Cruz',NULL,5028,4,10.181930500000000,-67.508270900000000),(53809,39180,24145,16072,'Saint-Michel-Chef-Chef',NULL,5349,4,47.182298000000000,-2.148009000000000),(53810,30254,48073,22591,'Inabe',NULL,5242,4,35.115702900000000,136.561464900000000),(53811,39180,78321,36492,'Thorso',NULL,5327,4,56.300906200000000,9.789042300000000),(53812,39180,31303,76736,'Semington',NULL,5339,4,51.343722500000000,-2.148794500000000),(53813,79759,1555,60304,'Scottsboro',NULL,5032,4,34.672306900000000,-86.034146300000000),(53814,79759,1555,75596,'Montreat',NULL,5104,4,35.644284100000000,-82.302897200000000),(53815,79759,1555,23074,'Wild Rose',NULL,5032,4,44.178588400000000,-89.249006400000000),(53816,39180,72466,47588,'Riegel',NULL,5321,4,48.155907200000000,7.747446300000000),(53817,39180,20946,78177,'Halkia',NULL,5331,4,60.527936200000000,25.290457700000000),(53818,39180,72466,80944,'Erbshausen',NULL,5321,4,49.912089300000000,10.008851600000000),(53819,79759,1555,25172,'Pleasanton',NULL,5032,4,38.177805300000000,-94.711347100000000),(53820,39180,72466,12908,'Sandbostel',NULL,5321,4,53.409851700000000,9.130364000000000),(53821,39180,46475,31143,'Sant Rafel del Maestrat',NULL,5341,4,40.606108700000000,0.347053100000000),(53822,39180,37090,42554,'Vadstena',NULL,5360,4,58.446040200000000,14.873798500000000),(53823,39180,72466,47588,'Gamburg',NULL,5321,4,49.694796300000000,9.599973800000000),(53824,79759,1555,49567,'Saint Edward',NULL,5032,4,41.570012200000000,-97.865889700000000),(53825,39180,72466,47588,'Weinsberg',NULL,5321,4,49.148463300000000,9.287265700000000),(53826,39180,24145,64448,'Saint-Esteve',NULL,5349,4,42.711815000000000,2.843703900000000),(53827,39180,24145,71625,'Locquemeau',NULL,5349,4,48.698649000000000,-3.566985000000000),(53828,54055,62875,18048,'Waverley',NULL,5412,4,-39.764300300000000,174.630430500000000),(53829,39180,24145,25758,'Rosieres-en-Haye',NULL,5349,4,48.792219000000000,6.002582000000000),(53830,39180,24145,37760,'Brethencourt',NULL,5349,4,0.000000000000000,0.000000000000000),(53831,54055,27947,35928,'Moolap',NULL,5276,4,-38.178377400000000,144.420243900000000),(53832,39180,43652,46373,'Civitanova Marche',NULL,5353,4,43.318215500000000,13.694167200000000),(53833,30254,50056,11474,'Kathu',NULL,5174,4,7.910739100000000,98.333798300000000),(53834,39180,37090,35284,'Fredriksberg',NULL,5360,4,60.140977300000000,14.373276400000000),(53835,39180,24145,7248,'Criel-sur-Mer',NULL,5349,4,50.016388000000000,1.317639000000000),(53836,79759,1555,63672,'Lee',NULL,5104,4,43.122244000000000,-71.012012700000000),(53837,79759,46725,8877,'La Chorrera',NULL,5112,4,9.108800300000000,-78.928824200000000),(53838,79759,1555,60304,'Coden',NULL,5032,4,30.382977100000000,-88.238336300000000),(53839,79759,1555,50566,'Saint James',NULL,5104,4,40.875433500000000,-73.152662300000000),(53840,39180,77382,6604,'Krasnoarmeysk',NULL,5346,4,56.106090700000000,38.139241900000000),(53841,39180,72466,18242,'Prum',NULL,5321,4,50.208237000000000,6.419700500000000),(53842,79759,1555,20491,'LaFollette',NULL,5104,4,36.382885200000000,-84.119947200000000),(53843,39180,24599,72951,'Brekke',NULL,5348,4,0.000000000000000,0.000000000000000),(53844,79759,14612,35026,'Pierceland',NULL,5124,4,54.343410000000000,-109.777460000000000),(53845,39180,24599,27257,'Reipa',NULL,5348,4,66.912170900000000,13.641012400000000),(53846,39180,24145,44940,'Guiche',NULL,5349,4,43.511262000000000,-1.204658000000000),(53847,39180,72466,21090,'Gevelsberg',NULL,5321,4,51.322128400000000,7.338332000000000),(53848,39180,77382,40671,'Petropavlovka',NULL,5369,4,49.447684400000000,44.524818000000000),(53849,39180,34917,60298,'Zbiczno',NULL,5370,4,53.333949400000000,19.374579000000000),(53850,39180,30416,NULL,'Bauskas Novads','016',NULL,3,0.000000000000000,0.000000000000000),(53851,54055,62875,46434,'Blenheim',NULL,5412,4,-41.513552000000000,173.959795400000000),(53852,39180,2809,37945,'Rudoltice',NULL,5351,4,49.898326800000000,16.569865000000000),(53853,39180,20946,33065,'Laihia',NULL,5331,4,62.976115200000000,22.011472000000000),(53854,39180,72466,10261,'Escheburg',NULL,5321,4,53.466542000000000,10.309192200000000),(53855,54055,27947,35928,'Bullarto',NULL,5276,4,-37.394316400000000,144.222019100000000),(53856,79759,1555,5494,'Oakdale',NULL,5032,4,30.816752500000000,-92.658557000000000),(53857,39180,72466,21090,'Essen',NULL,5321,4,51.455643200000000,7.011555200000000),(53858,79759,1555,21307,'Costa Mesa',NULL,5082,4,33.663843900000000,-117.904742900000000),(53859,39180,24145,NULL,'Alsace','A',NULL,3,0.000000000000000,0.000000000000000),(53860,79759,1555,76533,'Arizona City',NULL,5115,4,32.755893500000000,-111.670958400000000),(53861,79759,1555,64608,'Baudette',NULL,5032,4,48.712473600000000,-94.599929900000000),(53862,39180,24145,53859,'Rountzenheim',NULL,5349,4,48.821100000000000,8.008713000000000),(53863,30031,NULL,NULL,'Mayotte','YT',NULL,2,0.000000000000000,0.000000000000000),(53864,79759,1555,60304,'Piedmont',NULL,5032,4,33.924545400000000,-85.611350100000000),(53865,39180,72466,18242,'Longuich',NULL,5321,4,49.807995600000000,6.768304400000000),(53866,39180,24145,20345,'Gresy-sur-Aix',NULL,5349,4,45.722579000000000,5.932794900000000),(53867,39180,20946,3668,'Multia',NULL,5331,4,62.409255800000000,24.800017300000000),(53868,30254,55603,26409,'Saman',NULL,5238,4,32.453029300000000,50.910319700000000),(53869,39180,72466,59278,'Ostseebad Wustrow',NULL,5321,4,54.348691100000000,12.396267300000000),(53870,39180,31303,76736,'Malpas',NULL,5339,4,53.019049000000000,-2.767335900000000),(53871,79759,1555,64608,'Sartell',NULL,5032,4,45.621631800000000,-94.206936500000000),(53872,39180,43652,37116,'Cellino San Marco',NULL,5353,4,40.471663000000000,17.965459700000000),(53873,39180,72466,80944,'Oberbergkirchen',NULL,5321,4,48.305875900000000,12.385424800000000),(53874,30254,48073,NULL,'Saiwai',NULL,5242,4,35.548234300000000,139.686032500000000),(53875,79759,1555,75392,'Noble',NULL,5032,4,38.697548100000000,-88.223653000000000),(53876,79759,1555,39416,'Molina',NULL,5043,4,39.189145900000000,-108.060351300000000),(53877,54055,27947,35928,'Canadian',NULL,5276,4,-37.583405200000000,143.875557300000000),(53878,39180,77382,NULL,'Belgorodskaya Oblast\'','BEL',NULL,3,0.000000000000000,0.000000000000000),(53879,79759,1555,5494,'Barataria',NULL,5032,4,29.723266500000000,-90.123685200000000),(53880,79759,1555,75392,'Carrollton',NULL,5032,4,39.302269300000000,-90.407063200000000),(53881,30254,58524,28985,'Suzhuang',NULL,5233,4,30.504080000000000,117.268223000000000),(53882,79759,1555,27956,'New Augusta',NULL,5032,4,31.202403300000000,-89.034774300000000),(53883,39180,72466,10261,'Sievershutten',NULL,5321,4,53.844573200000000,10.113861200000000),(53884,30254,58524,78125,'Jielong',NULL,5233,4,26.997661000000000,113.340710000000000),(53885,39180,31303,76736,'Ingrave',NULL,5339,4,51.603012000000000,0.343570000000000),(53886,39180,31303,76736,'Alderley Edge',NULL,5339,4,53.301554000000000,-2.237216000000000),(53887,79759,1555,77901,'Mount Olivet',NULL,5104,4,38.531463000000000,-84.036872000000000),(53888,39180,72466,10261,'Susel',NULL,5321,4,54.082464400000000,10.699113700000000),(53889,79759,65555,16005,'Piedras Negras',NULL,5099,4,23.616388800000000,-98.535277800000000),(53890,30254,58524,59394,'Jinzao',NULL,5233,4,23.131709900000000,113.266270000000000),(53891,79759,1555,75392,'Montgomery',NULL,5032,4,41.730585000000000,-88.345904800000000),(53892,79759,1555,51916,'Quantico',NULL,5104,4,38.374285400000000,-75.742430400000000),(53893,39180,24145,44940,'Viven',NULL,5349,4,43.464284000000000,-0.370889000000000),(53894,39180,46475,19077,'GibraleÃ³n',NULL,5341,4,37.374837500000000,-6.969546800000000),(53895,30254,58524,20933,'Zhonglin',NULL,5233,4,24.215540000000000,117.337470000000000),(53896,39180,46475,19077,'Torre del Campo',NULL,5341,4,37.769655400000000,-3.899901300000000),(53897,79759,1555,7580,'Wolf Point',NULL,5043,4,48.090573600000000,-105.640556600000000),(53898,39180,34917,68694,'Swiatniki Gorne',NULL,5370,4,49.934244800000000,19.953648500000000),(53899,39180,72466,6329,'Laasdorf',NULL,5321,4,50.871095800000000,11.673357400000000),(53900,39180,24145,37760,'Joinville-le-Pont',NULL,5349,4,0.000000000000000,0.000000000000000),(53901,39180,43652,6001,'Carinola',NULL,5353,4,41.188806300000000,13.976743500000000),(53902,54055,27947,50947,'Loftus',NULL,5282,4,-34.049311600000000,151.049403900000000),(53903,39180,27791,72396,'Lagoa',NULL,5337,4,37.135663100000000,-8.451722800000000),(53904,79759,1555,39879,'Grenville',NULL,5032,4,45.466901800000000,-97.393700400000000),(53905,39180,72466,10261,'Rabenkirchen-Fauluck',NULL,5321,4,54.635811600000000,9.873222200000000),(53906,79759,1555,77901,'Forest Hills',NULL,5104,4,38.215347600000000,-85.585793100000000),(53907,79759,1555,71586,'Crum Lynne',NULL,5104,4,39.867260900000000,-75.336845100000000),(53908,39180,24145,16691,'Sologny',NULL,5349,4,46.359746700000000,4.683702500000000),(53909,39180,72466,80944,'Oberstaufen',NULL,5321,4,47.557000100000000,10.020562400000000),(53910,39180,72466,15394,'Schlanstedt',NULL,5321,4,52.012929700000000,11.035967500000000),(53911,39180,72466,80944,'Engelsberg',NULL,5321,4,48.116500000000000,12.543197600000000),(53912,79759,1555,25349,'Southington',NULL,5104,4,41.308389300000000,-80.955924000000000),(53913,39180,24145,55786,'Vailly-sur-Aisne',NULL,5349,4,49.412397000000000,3.517506000000000),(53914,79759,1555,4046,'Hankinson',NULL,5032,4,46.069681000000000,-96.901747500000000),(53915,39180,78321,81116,'RÃ¸dby',NULL,5327,4,55.463251800000000,11.721497900000000),(53916,30254,22938,28703,'Pattambi',NULL,5206,4,10.805730100000000,76.195664700000000),(53917,79759,1555,30686,'Waterville',NULL,5104,4,44.552010500000000,-69.631712100000000),(53918,79759,1555,72308,'Martinsburg',NULL,5032,4,39.102261800000000,-91.647664000000000),(53919,39180,72466,21090,'Warburg',NULL,5321,4,51.489907800000000,9.145190000000000),(53920,79759,1555,49567,'Grafton',NULL,5032,4,40.629176000000000,-97.715325500000000),(53921,79759,1555,71067,'Vashon',NULL,5082,4,47.447320400000000,-122.459850200000000),(53922,39180,24145,7248,'Carville-Pot-de-Fer',NULL,5349,4,49.715800000000000,0.723590000000000),(53923,39180,31303,76736,'Blisworth',NULL,5339,4,52.173110000000000,-0.939055000000000),(53924,79759,1555,75649,'Edisto Island',NULL,5104,4,32.550347400000000,-80.297136900000000),(53925,79759,1555,74734,'Waldron',NULL,5062,4,39.453455700000000,-85.666958900000000),(53926,39180,38353,31057,'Ham',NULL,5323,4,50.400501000000000,5.133512500000000),(53927,39180,2809,3800,'Kolesovice',NULL,5351,4,50.139647900000000,13.610286900000000),(53928,39180,24145,20345,'Etables',NULL,5349,4,45.100675000000000,4.724986000000000),(53929,79759,14612,28442,'La Macaza',NULL,3,4,46.374447900000000,-74.770933600000000),(53930,79759,1555,12507,'Horseshoe Bend',NULL,5032,4,36.218664600000000,-91.758960700000000),(53931,30254,48073,62275,'Hitachi',NULL,5242,4,36.599127300000000,140.650471200000000),(53932,39180,72466,69275,'Breidenbach',NULL,5321,4,50.887658100000000,8.454747700000000),(53933,79759,1555,21307,'Corona del Mar',NULL,5082,4,33.597859500000000,-117.873014200000000),(53934,79759,1555,30686,'Andover',NULL,5104,4,44.635616600000000,-70.751181300000000),(53935,39180,72466,18242,'Westerburg',NULL,5321,4,50.562489400000000,7.971452700000000),(53936,79759,14612,47741,'Blacks Harbour',NULL,5098,4,45.058886600000000,-66.784974500000000),(53937,39180,27791,60832,'Abrantes',NULL,5337,4,39.462105400000000,-8.198648400000000),(53938,39180,72466,12908,'Weyhe',NULL,5321,4,52.983023700000000,8.850531700000000),(53939,39180,38353,12466,'Varsenare',NULL,5323,4,51.189157900000000,3.142101400000000),(53940,79759,1555,25172,'Garden Plain',NULL,5032,4,37.663173300000000,-97.684041300000000),(53941,39180,72466,80944,'Babensham',NULL,5321,4,48.082108300000000,12.267819100000000),(53942,54055,27947,50947,'Mount Ousley',NULL,5282,4,-34.402417600000000,150.886779100000000),(53943,30254,9181,62213,'Valencia',NULL,5215,4,12.244553300000000,125.038816400000000),(53944,30254,48073,29867,'Yuzawa',NULL,5242,4,39.164387700000000,140.495700900000000),(53945,39180,24599,3197,'Ikornnes',NULL,5348,4,62.385337600000000,6.554732100000000),(53946,39180,77382,13997,'Apatity',NULL,5346,4,67.567105200000000,33.391068900000000),(53947,39180,34917,40111,'Gmina KoÅskie',NULL,5370,4,0.000000000000000,0.000000000000000),(53948,79759,1555,75392,'Dunlap',NULL,5032,4,40.861703700000000,-89.678710400000000),(53949,59118,28407,58085,'Itabira',NULL,5132,4,-19.624350100000000,-43.223584800000000),(53950,30254,55603,12756,'Germi',NULL,5238,4,39.039846000000000,48.079009300000000),(53951,39180,24145,20345,'Bellignat',NULL,5349,4,46.242107000000000,5.629371000000000),(53952,39180,31303,76736,'Hartpury',NULL,5339,4,51.924109800000000,-2.293528500000000),(53953,39180,32107,50072,'Grafenstein',NULL,5367,4,46.614045900000000,14.464684800000000),(53954,30254,9181,7145,'Trinidad',NULL,5215,4,10.062279200000000,124.342139700000000),(53955,39180,24145,53859,'Limersheim',NULL,5349,4,48.457290000000000,7.643946000000000),(53956,79759,65555,31311,'Tlaquepaque',NULL,5096,4,20.602519100000000,-103.336158100000000),(53957,39180,43652,20632,'Torgiano',NULL,5353,4,43.027315800000000,12.432391000000000),(53958,39180,24145,37760,'Ville-d\'Avray',NULL,5349,4,0.000000000000000,0.000000000000000),(53959,30254,48073,69985,'Taniyama-chuo',NULL,5242,4,31.521207600000000,130.516529600000000),(53960,79759,1555,23074,'De Soto',NULL,5032,4,43.423030600000000,-91.199020400000000),(53961,39180,72466,6329,'Viernau',NULL,5321,4,50.666414900000000,10.554885400000000),(53962,79759,1555,25172,'Cedar Vale',NULL,5032,4,37.104203900000000,-96.500011200000000),(53963,79759,1555,77901,'Raccoon',NULL,5104,4,37.489193000000000,-82.437487400000000),(53964,79759,1555,36015,'Watonga',NULL,5032,4,35.844765400000000,-98.413128000000000),(53965,39180,12814,1748,'Heelsum',NULL,5316,4,51.980076800000000,5.754846900000000),(53966,30031,64110,39759,'Mansour',NULL,4952,4,34.258170900000000,-4.233335500000000),(53967,79759,1555,64608,'Vining',NULL,5032,4,46.263016600000000,-95.536986000000000),(53968,39180,72466,20159,'Lauta',NULL,5321,4,51.456829500000000,14.100861500000000),(53969,59118,28407,59805,'Sao Jose',NULL,5132,4,-22.722347500000000,-47.175458200000000),(53970,39180,71384,19953,'Nisporeni',NULL,5326,4,47.075134900000000,28.176815500000000),(53971,39180,43652,26455,'Borrello',NULL,5353,4,41.917867900000000,14.304688300000000),(53972,79759,1555,4046,'Montpelier',NULL,5032,4,46.673378100000000,-98.643694600000000),(53973,79759,1555,50566,'McGraw',NULL,5104,4,42.596181100000000,-76.093259700000000),(53974,30254,22938,9484,'Pitampura',NULL,5206,4,25.506327900000000,73.933042900000000),(53975,79759,1555,49567,'Filley',NULL,5032,4,40.286111100000000,-96.535297000000000),(53976,79759,1555,70117,'Sweeny',NULL,5032,4,29.038861500000000,-95.698560800000000),(53977,39180,38353,31057,'Silly',NULL,5323,4,50.649370800000000,3.924143400000000),(53978,79759,14612,56935,'Saulnierville',NULL,2,4,44.265934000000000,-66.130664000000000),(53979,39180,38353,12466,'Gelinden',NULL,5323,4,50.765520000000000,5.260920000000000),(53980,39180,72466,7175,'Luebben',NULL,5321,4,51.941076700000000,13.891171200000000),(53981,79759,46725,2437,'Rio Abajo',NULL,5112,4,7.583333000000000,-80.500000000000000),(53982,39180,72466,80944,'FÃ¼ssen',NULL,5321,4,48.790447200000000,11.497889500000000),(53983,79759,1555,49567,'Elsie',NULL,5043,4,40.847592900000000,-101.389660100000000),(53984,39180,72466,12908,'Rothemuhle',NULL,5321,4,52.336395000000000,10.436642000000000),(53985,39180,46475,52127,'Deustu',NULL,5341,4,43.276991100000000,-2.952563200000000),(53986,39180,72466,69275,'Trendelburg',NULL,5321,4,51.573888600000000,9.420569400000000),(53987,39180,72466,80944,'Bergrheinfeld',NULL,5321,4,50.010045500000000,10.180893400000000),(53988,79759,1555,80699,'Highland Lakes',NULL,5104,4,41.176762300000000,-74.456545300000000),(53989,79759,1555,75392,'Wyanet',NULL,5032,4,41.365314100000000,-89.583984700000000),(53990,39180,24145,53859,'Schwindratzheim',NULL,5349,4,48.755639000000000,7.599587000000000),(53991,79759,1555,75596,'Saint Pauls',NULL,5104,4,34.806552800000000,-78.971140600000000),(53992,39180,24145,37760,'Domont',NULL,5349,4,0.000000000000000,0.000000000000000),(53993,39180,72466,10261,'Osterronfeld',NULL,5321,4,54.287351500000000,9.684403600000000),(53994,79759,1555,80404,'Babson Park',NULL,5104,4,42.302757300000000,-71.270165100000000),(53995,79759,1555,71586,'North Versailles',NULL,5104,4,40.379791300000000,-79.809491600000000),(53996,79759,19012,51548,'Graeme Hall',NULL,5017,4,13.075042700000000,-59.571438700000000),(53997,39180,32107,66952,'Lanersbach',NULL,5367,4,47.151537600000000,11.726129600000000),(53998,59118,28407,33901,'Catu',NULL,5015,4,-12.355086400000000,-38.375635200000000),(53999,39180,31303,76736,'Bermondsey',NULL,5339,4,51.492265500000000,-0.065200500000000),(54000,39180,24145,16072,'Montreuil-Bellay',NULL,5349,4,47.131424000000000,-0.156119000000000),(54001,39180,46475,48895,'Collanzo',NULL,5341,4,43.196330300000000,-5.782249100000000),(54002,39180,31303,76736,'Liphook',NULL,5339,4,51.076610000000000,-0.801777000000000),(54003,39180,72466,59278,'Gustavel',NULL,5321,4,53.698260500000000,11.652954300000000),(54004,59118,23401,15922,'Paso del Rey',NULL,4998,4,-34.656653700000000,-58.762756000000000),(54005,59118,23401,50367,'Comodoro Rivadavia',NULL,4999,4,-45.865614900000000,-67.482242900000000),(54006,39180,31303,76736,'Wheddon Cross',NULL,5339,4,51.138314900000000,-3.538854400000000),(54007,79759,1555,16998,'Farmington',NULL,5044,4,42.464479500000000,-83.376321800000000),(54008,79759,1555,24091,'Athens',NULL,5104,4,37.422341400000000,-81.016199400000000),(54009,54055,27947,27886,'Welland',NULL,5265,4,-34.902006600000000,138.559098100000000),(54010,39180,43652,79828,'Larderello',NULL,5353,4,43.238315100000000,10.886780800000000),(54011,79759,19012,51548,'Clapham',NULL,5017,4,13.086794400000000,-59.582962300000000),(54012,39180,77382,37502,'Plavsk',NULL,5346,4,53.706331000000000,37.291991700000000),(54013,39180,72466,54829,'Hirstein',NULL,5321,4,49.530645900000000,7.171256900000000),(54014,54055,27947,35928,'Briar Hill',NULL,5276,4,-37.708574900000000,145.119267600000000),(54015,39180,46475,7625,'Arganda',NULL,5341,4,40.306407400000000,-3.447991500000000),(54016,79759,1555,21307,'Willows',NULL,5082,4,39.524326500000000,-122.193593100000000),(54017,79759,1555,71586,'Hilliards',NULL,5104,4,41.085895400000000,-79.833385600000000),(54018,79759,1555,25172,'Arkansas City',NULL,5032,4,37.061973600000000,-97.038371200000000),(54019,39180,28857,NULL,'Dobrova-Polhov Gradec','021',NULL,3,0.000000000000000,0.000000000000000),(54020,39180,77382,6604,'Kraskovo',NULL,5346,4,55.657111700000000,37.982765900000000),(54021,39180,37090,80488,'Otterbacken',NULL,5360,4,58.947820300000000,14.039891200000000),(54022,39180,24145,71625,'Concoret',NULL,5349,4,48.063567000000000,-2.204934000000000),(54023,39180,24145,20345,'Grenoble',NULL,5349,4,45.188529000000000,5.724524000000000),(54024,39180,43652,46373,'Castelbellino',NULL,5353,4,43.487121300000000,13.145121000000000),(54025,30254,48073,9445,'Nagao',NULL,5242,4,36.648525800000000,138.195037100000000),(54026,79759,1555,20328,'Nyssa',NULL,5023,4,43.876828900000000,-116.994880400000000),(54027,39180,46475,33216,'Sesma',NULL,5341,4,42.476922100000000,-2.082454900000000),(54028,39180,24145,16691,'Corcelles-les-Citeaux',NULL,5349,4,47.173447000000000,5.080497000000000),(54029,39180,72466,20159,'Aue',NULL,5321,4,50.587329600000000,12.699016000000000),(54030,39180,24599,66559,'Gullaug',NULL,5348,4,59.739115400000000,10.292955200000000),(54031,39180,32107,66833,'Dobldorf',NULL,5367,4,46.951200000000000,15.370520000000000),(54032,79759,1555,27956,'Lake Cormorant',NULL,5032,4,34.904263500000000,-90.214539500000000),(54033,79759,1555,16998,'Twining',NULL,5044,4,44.113074900000000,-83.807487300000000),(54034,39180,24145,16072,'Le Plessis-Grammoire',NULL,5349,4,47.498030000000000,-0.428832000000000),(54035,79759,1555,33907,'Rockwell City',NULL,5032,4,42.395257600000000,-94.633867100000000),(54036,39180,72466,21090,'Westrich',NULL,5321,4,51.513665300000000,7.355183600000000),(54037,39180,77382,41785,'Gukovo',NULL,5346,4,48.051311500000000,39.937704700000000),(54038,79759,1555,71586,'Olanta',NULL,5104,4,40.916725500000000,-78.506412200000000),(54039,39180,24145,16691,'Sance',NULL,5349,4,46.340844700000000,4.828163900000000),(54040,59118,28407,47154,'Irati',NULL,5132,4,-25.477559000000000,-50.648955800000000),(54041,79759,1555,39416,'Monument',NULL,5043,4,39.091658600000000,-104.872758000000000),(54042,39180,24145,25758,'Hambach',NULL,5349,4,49.061083000000000,7.041725000000000),(54043,39180,43652,39942,'Salassa',NULL,5353,4,45.355764200000000,7.692096200000000),(54044,79759,1555,30686,'Orient',NULL,5104,4,45.817003100000000,-67.840013700000000),(54045,39180,24145,78109,'Flers-en-Escrebieux',NULL,5349,4,50.397772000000000,3.061237000000000),(54046,79759,38133,32478,'Camuy',NULL,5120,4,18.483833000000000,-66.844899400000000),(54047,54055,27947,27886,'Sturt',NULL,5265,4,-35.023609100000000,138.554789800000000),(54048,54055,62875,27609,'Timaru',NULL,5412,4,-44.390388100000000,171.237275600000000),(54049,39180,12814,1748,'Rozendaal',NULL,5316,4,52.009785500000000,5.966507400000000),(54050,79759,1555,70117,'Fred',NULL,5032,4,30.576594700000000,-94.176299000000000),(54051,79759,1555,71586,'Stroudsburg',NULL,5104,4,40.986760900000000,-75.194624800000000),(54052,54055,27947,50947,'Alstonville',NULL,5282,4,-28.842082500000000,153.440355500000000),(54053,54055,27947,50947,'Blair Athol',NULL,5282,4,-34.062078500000000,150.801446400000000),(54054,39180,43652,37116,'Cagnano Varano',NULL,5353,4,41.829639200000000,15.772777200000000),(54055,NULL,NULL,NULL,'Oceania','OC',NULL,1,0.000000000000000,0.000000000000000),(54056,30254,48073,23894,'Kami-nagarekawacho',NULL,5242,4,34.389850200000000,132.463557600000000),(54057,39180,24145,16072,'Pouille-les-Coteaux',NULL,5349,4,47.455184000000000,-1.161586000000000),(54058,39180,43652,79828,'Volterra',NULL,5353,4,43.399395000000000,10.866033300000000),(54059,39180,24145,3038,'Champsac',NULL,5349,4,45.701337000000000,0.956299000000000),(54060,39180,38353,31057,'Saint-Gerard',NULL,5323,4,50.345970000000000,4.740700000000000),(54061,39180,24145,78109,'Leforest',NULL,5349,4,50.437822000000000,3.062109000000000),(54062,79759,1555,21307,'Selma',NULL,5082,4,36.570783800000000,-119.612076500000000),(54063,39180,77382,12871,'Al\'met\'yevsk',NULL,5346,4,54.901372500000000,52.296955200000000),(54064,39180,68729,8803,'Shpola',NULL,5336,4,48.996939200000000,31.402242200000000),(54065,59118,28407,37856,'Fatima',NULL,5038,4,-12.681871200000000,-56.921099000000000),(54066,54055,27947,27792,'Freshwater',NULL,5266,4,-16.882587600000000,145.714662100000000),(54067,39180,72466,18242,'Laufeld',NULL,5321,4,50.078932400000000,6.864614800000000),(54068,30254,48073,598,'Iwamizawa',NULL,5242,4,0.000000000000000,0.000000000000000),(54069,79759,1555,70117,'Hughes Springs',NULL,5032,4,32.998462000000000,-94.630758500000000),(54070,39180,28212,54631,'TrebiÅ¡ov',NULL,5322,4,48.637573700000000,21.083422500000000),(54071,79759,1555,5494,'Saint Joseph',NULL,5032,4,31.918368500000000,-91.233488400000000),(54072,39180,24145,55786,'Reuil-sur-Breche',NULL,5349,4,49.519248000000000,2.221738000000000),(54073,79759,1555,64608,'Pine Island',NULL,5032,4,44.201353700000000,-92.646299900000000),(54074,39180,24145,20114,'Charge',NULL,5349,4,47.432341000000000,1.030288000000000),(54075,39180,12814,1105,'Puth',NULL,5316,4,50.955432300000000,5.870548700000000),(54076,39180,38353,12466,'Maasmechelen',NULL,5323,4,50.979720300000000,5.701778000000000),(54077,39180,24145,20114,'La Tour-Saint-Gelin',NULL,5349,4,47.048540000000000,0.402839900000000),(54078,39180,59097,28519,'Rhodes',NULL,5318,4,36.434963100000000,28.217482900000000),(54079,39180,24145,16691,'Villeneuve-sur-Yonne',NULL,5349,4,48.085205000000000,3.294579000000000),(54080,79759,1555,24091,'Lorado',NULL,5104,4,37.795663700000000,-81.714836400000000),(54081,39180,24145,55786,'Flesselles',NULL,5349,4,50.003120000000000,2.260022000000000),(54082,59118,28407,59805,'Ribeirao Pires',NULL,5132,4,-23.711642600000000,-46.412308600000000),(54083,39180,24145,78109,'Bouchain',NULL,5349,4,50.281524000000000,3.319975000000000),(54084,39180,74489,9192,'Diessenhofen',NULL,5373,4,47.689530900000000,8.749439800000000),(54085,39180,2809,49432,'Modrice',NULL,5351,4,49.127889800000000,16.614417300000000),(54086,39180,43652,6001,'Castellabate',NULL,5353,4,40.282087600000000,14.957415100000000),(54087,79759,1555,48857,'Angel Fire',NULL,5043,4,36.393087900000000,-105.285009100000000),(54088,79759,1555,74734,'Greensburg',NULL,5062,4,39.337272200000000,-85.483581000000000),(54089,39180,46475,31143,'Santa Pola',NULL,5341,4,38.196561400000000,-0.561243800000000),(54090,39180,31595,NULL,'Sakiai',NULL,5368,4,54.953643700000000,23.047165200000000),(54091,79759,1555,15519,'Kilauea',NULL,5425,4,22.212050400000000,-159.407339500000000),(54092,79759,1555,75596,'Grassy Creek',NULL,5104,4,36.573734100000000,-81.388713700000000),(54093,39180,72466,12908,'Lerbach',NULL,5321,4,51.749069200000000,10.289786900000000),(54094,79759,1555,16998,'Felch',NULL,5093,4,46.075137600000000,-87.893779500000000),(54095,30254,50056,NULL,'Changwat Lampang','52',NULL,3,0.000000000000000,0.000000000000000),(54096,39180,24145,20114,'Ymonville',NULL,5349,4,48.261404000000000,1.745410000000000),(54097,30254,48073,62275,'Kashima-shi',NULL,5242,4,35.965683500000000,140.644793700000000),(54098,79759,1555,75596,'Bunnlevel',NULL,5104,4,35.309606300000000,-78.780299400000000),(54099,30254,55603,26913,'Negar',NULL,5238,4,29.858506700000000,56.801038600000000),(54100,30254,22938,13899,'Udaigiri',NULL,5206,4,20.118875100000000,84.374999600000000),(54101,30254,16704,NULL,'Palpa',NULL,5204,4,27.825252200000000,83.634843000000000),(54102,59118,28407,7890,'Nossa Senhora Das Gracas',NULL,5132,4,-29.937818900000000,-51.142858100000000),(54103,39180,24145,37760,'May-en-Multien',NULL,5349,4,0.000000000000000,0.000000000000000),(54104,79759,14612,47086,'Springdale',NULL,1,4,49.497432400000000,-56.073150300000000),(54105,79759,59604,425,'Jaco',NULL,5036,4,9.614184300000000,-84.627847900000000),(54106,39180,24145,16072,'Gennes',NULL,5349,4,47.339678000000000,-0.233325000000000),(54107,39180,31303,76736,'Skilgate',NULL,5339,4,51.034560900000000,-3.446733000000000),(54108,39180,72466,12908,'Mittelnkirchen',NULL,5321,4,53.540586500000000,9.627017600000000),(54109,39180,72466,59278,'Wiek',NULL,5321,4,54.622315100000000,13.291930800000000),(54110,39180,37090,71172,'OEstervala',NULL,5360,4,60.180831800000000,17.179953300000000),(54111,79759,1555,64608,'Delano',NULL,5032,4,45.041907300000000,-93.789133100000000),(54112,39180,12814,1748,'Dinxperlo',NULL,5316,4,51.866146900000000,6.495946800000000),(54113,54055,27947,35928,'Inverloch',NULL,5276,4,-38.634014600000000,145.729308800000000),(54114,79759,14612,73304,'Norwood',NULL,3,4,44.382419000000000,-77.979918000000000),(54115,39180,72466,6329,'Rottleben',NULL,5321,4,51.361435800000000,11.044316800000000),(54116,39180,59097,48688,'Melissia',NULL,5318,4,38.057229500000000,23.833601600000000),(54117,39180,20946,33065,'Eugmo',NULL,5331,4,63.807591500000000,22.787482000000000),(54118,79759,1555,76533,'Paulden',NULL,5115,4,34.885575600000000,-112.468227100000000),(54119,39180,72466,12908,'Drochtersen',NULL,5321,4,53.711061500000000,9.381992800000000),(54120,39180,43652,37116,'Bisceglie',NULL,5353,4,41.242726000000000,16.502065000000000),(54121,39180,31303,78887,'Tayport',NULL,5339,4,56.447996000000000,-2.880912000000000),(54122,39180,24145,64448,'Leuc',NULL,5349,4,43.145778000000000,2.322502000000000),(54123,79759,1555,16998,'Marion',NULL,5044,4,44.102514800000000,-85.146983500000000),(54124,39180,24145,41914,'Le Port',NULL,5349,4,46.227638000000000,2.213749000000000),(54125,39180,43652,6001,'San Sossio Baronia',NULL,5353,4,41.069921700000000,15.200638300000000),(54126,30254,53201,27961,'Tin Shui Wai',NULL,5192,4,22.460641900000000,114.004199600000000),(54127,39180,38594,NULL,'Ida-Virumaa','44',NULL,3,0.000000000000000,0.000000000000000),(54128,79759,1555,30686,'North Monmouth',NULL,5104,4,44.276734700000000,-70.031045200000000),(54129,39180,24145,71625,'Crach',NULL,5349,4,47.616337300000000,-2.999650400000000),(54130,79759,65555,60607,'Santiago Tianguistenco',NULL,5096,4,19.180400200000000,-99.467615000000000),(54131,39180,74489,9192,'Schweizersholz',NULL,5373,4,47.501590000000000,9.197780000000000),(54132,39180,24145,16072,'Pontchateau',NULL,5349,4,47.436929000000000,-2.089536000000000),(54133,30254,48073,NULL,'Shizuoka','22',NULL,3,0.000000000000000,0.000000000000000),(54134,39180,77382,53878,'Shebekino',NULL,5346,4,50.411866300000000,36.894761800000000),(54135,30031,64936,NULL,'Peka',NULL,4977,4,-28.853839500000000,28.204414600000000),(54136,79759,1555,60304,'Attalla',NULL,5032,4,34.021763900000000,-86.088585200000000),(54137,39180,74489,30011,'Wil',NULL,5373,4,47.560638900000000,8.152321700000000),(54138,39180,24145,7248,'Hautot-Saint-Sulpice',NULL,5349,4,49.680727000000000,0.741995000000000),(54139,39180,72466,20159,'Bad Muskau',NULL,5321,4,51.549260000000000,14.715520200000000),(54140,39180,24145,20114,'Villevillon',NULL,5349,4,48.173519000000000,0.997855000000000),(54141,39180,24145,64448,'Saint-Hippolyte-de-Caton',NULL,5349,4,44.070064000000000,4.202596000000000),(54142,30254,48073,55161,'Date',NULL,5242,4,37.819142300000000,140.562874900000000),(54143,79759,1555,21307,'Le Grand',NULL,5082,4,37.228554000000000,-120.248233600000000),(54144,79759,14612,28442,'Saint Etienne-De-Lauzon',NULL,3,4,46.633064300000000,-71.308403900000000),(54145,39180,24145,20345,'Amancy',NULL,5349,4,46.073865000000000,6.328609000000000),(54146,39180,24145,20345,'Argentine',NULL,5349,4,45.493603000000000,6.313267000000000),(54147,79759,1555,29043,'West Topsham',NULL,5104,4,44.117372800000000,-72.308427900000000),(54148,30254,22938,56495,'Sami',NULL,5206,4,23.685115600000000,71.777075700000000),(54149,79759,1555,25172,'Chapman',NULL,5032,4,38.972221200000000,-97.022513900000000),(54150,39180,24145,7248,'Sandouville',NULL,5349,4,49.496903000000000,0.319189900000000),(54151,79759,1555,80699,'Marlton',NULL,5104,4,39.891224800000000,-74.921832400000000),(54152,39180,24145,20345,'Pomeys',NULL,5349,4,45.650198000000000,4.443039000000000),(54153,39180,24145,25758,'Lay-Saint-Christophe',NULL,5349,4,48.747893000000000,6.201944000000000),(54154,39180,24145,7248,'Auzebosc',NULL,5349,4,49.595295000000000,0.728116000000000),(54155,39180,24145,20114,'Bourgueil',NULL,5349,4,47.282487000000000,0.168611000000000),(54156,39180,72466,18242,'Hutschenhausen',NULL,5321,4,49.420406900000000,7.478698300000000),(54157,39180,72466,80944,'Erlangen',NULL,5321,4,49.589674400000000,11.011961100000000),(54158,39180,70362,26637,'Navodari',NULL,5324,4,44.323548100000000,28.611785500000000),(54159,79759,1555,64608,'Stacy',NULL,5032,4,45.398020500000000,-92.987440400000000),(54160,79759,1555,31215,'Topping',NULL,5104,4,37.588193800000000,-76.474393400000000),(54161,30254,22938,62308,'Kanchrapara',NULL,5206,4,22.943091500000000,88.436114800000000),(54162,39180,72466,15394,'Aschersleben',NULL,5321,4,51.759129700000000,11.461906200000000),(54163,79759,1555,75392,'Tonica',NULL,5032,4,41.215868400000000,-89.066748800000000),(54164,39180,43652,31394,'San Donato',NULL,5353,4,41.392317600000000,12.999693300000000),(54165,39180,24145,59464,'Bonnebosq',NULL,5349,4,49.203577000000000,0.076695000000000),(54166,30254,22938,13899,'Balangir',NULL,5206,4,20.701110800000000,83.484606900000000),(54167,39180,24145,20114,'Villiers-au-Bouin',NULL,5349,4,47.574813000000000,0.312405000000000),(54168,39180,72466,80944,'Dorfprozelten',NULL,5321,4,49.780234700000000,9.382044600000000),(54169,39180,24145,55786,'Villers-les-Roye',NULL,5349,4,49.706457000000000,2.731510900000000),(54170,39180,72466,47588,'Villingendorf',NULL,5321,4,48.204177100000000,8.588734700000000),(54171,30254,55603,43971,'Qasr od Dasht',NULL,5238,4,30.540638300000000,51.277582700000000),(54172,30031,52615,NULL,'Volta Region','TV',NULL,3,0.000000000000000,0.000000000000000),(54173,39180,24145,16072,'La Poiteviniere',NULL,5349,4,47.226909000000000,-0.897021000000000),(54174,54055,27947,71864,'Hobart',NULL,5272,4,-42.882605500000000,147.325719600000000),(54175,30254,48073,NULL,'Okinawa','47',NULL,3,0.000000000000000,0.000000000000000),(54176,39180,24145,37760,'Gazeran',NULL,5349,4,0.000000000000000,0.000000000000000),(54177,39180,24145,20345,'Saint-Pierre-la-Palud',NULL,5349,4,45.788646000000000,4.612268000000000),(54178,30031,41560,1831,'Heliopolis',NULL,4951,4,30.112315000000000,31.343850700000000),(54179,39180,78321,9253,'Kongerslev',NULL,5327,4,56.887055000000000,10.112415000000000),(54180,39180,72466,47588,'Lendsiedel',NULL,5321,4,49.203480600000000,9.964315200000000),(54181,79759,1555,39416,'Sedalia',NULL,5043,4,39.436933600000000,-104.959704600000000),(54182,79759,1555,75596,'Fairmont',NULL,5104,4,34.496831100000000,-79.114202000000000),(54183,39180,24145,16691,'Gemeaux',NULL,5349,4,47.477434000000000,5.135688000000000),(54184,79759,1555,31249,'Lake Wales',NULL,5104,4,27.901413300000000,-81.585909900000000),(54185,39180,27791,14022,'Sao Jorge',NULL,5337,4,39.632921500000000,-8.847824400000000),(54186,39180,27791,885,'Agualva',NULL,5337,4,38.768033300000000,-9.298783600000000),(54187,39180,30416,7468,'KrÄslava',NULL,5352,4,0.000000000000000,0.000000000000000),(54188,79759,1555,39879,'Kyle',NULL,5043,4,43.424993400000000,-102.176546300000000),(54189,39180,72466,59278,'Freidorf',NULL,5321,4,53.612650500000000,12.429595300000000),(54190,59118,23401,14581,'Famailla',NULL,5009,4,-27.056055100000000,-65.402168300000000),(54191,39180,32107,50072,'Mittertrixen',NULL,5367,4,46.699110000000000,14.583560000000000),(54192,79759,1555,75254,'Hagan',NULL,5104,4,32.158233200000000,-81.935698800000000),(54193,39180,24145,64448,'Combaillaux',NULL,5349,4,43.677099000000000,3.766372000000000),(54194,59118,28407,58085,'Sabinopolis',NULL,5132,4,-18.666456200000000,-43.081436800000000),(54195,59118,28407,58085,'Uberlandia',NULL,5132,4,-18.912774900000000,-48.275522700000000),(54196,39180,68729,39142,'Uspens\'ke',NULL,5336,4,49.353202600000000,36.622882000000000),(54197,39180,24145,55786,'Roye',NULL,5349,4,49.697797000000000,2.788831000000000),(54198,30254,48073,54175,'Yomitan Son',NULL,5242,4,26.396077400000000,127.744411700000000),(54199,39180,37250,34448,'Kalkara',NULL,5342,4,35.888845900000000,14.527568000000000),(54200,39180,24145,78313,'Biguglia',NULL,5349,4,42.619889400000000,9.445043900000000),(54201,79759,1555,71586,'Mill Run',NULL,5104,4,39.951185900000000,-79.454481000000000),(54202,30254,22938,23821,'Rewa',NULL,5206,4,24.536247700000000,81.303694600000000),(54203,79759,14612,73304,'King City',NULL,3,4,43.928690200000000,-79.528143100000000),(54204,39180,43652,48544,'Suzzara',NULL,5353,4,44.991872900000000,10.742497000000000),(54205,79759,1555,25349,'Thornville',NULL,5104,4,39.896454000000000,-82.420153900000000),(54206,30254,58524,78125,'Hetian',NULL,5233,4,27.401103000000000,112.173710000000000),(54207,39180,24145,20114,'Buzancais',NULL,5349,4,46.888616000000000,1.421823000000000),(54208,79759,NULL,NULL,'Bonaire, Sint Eustatius, and Saba','BQ',NULL,2,0.000000000000000,0.000000000000000),(54209,54055,27947,5102,'Subiaco',NULL,5279,4,-31.947019500000000,115.824027800000000),(54210,79759,1555,20491,'Knoxville',NULL,5104,4,35.960638400000000,-83.920739200000000),(54211,79759,1555,71586,'Emlenton',NULL,5104,4,41.177283600000000,-79.707827400000000),(54212,30254,58524,78125,'Zhangjiajie',NULL,5233,4,29.116669900000000,110.478390000000000),(54213,39180,28857,14234,'Celje',NULL,5338,4,46.239749500000000,15.267706300000000),(54214,39180,46475,69730,'Bescano',NULL,5341,4,41.965762900000000,2.740032800000000),(54215,30254,58524,13835,'Baile',NULL,5233,4,39.957887000000000,114.875776000000000),(54216,79759,1555,80404,'Leverett',NULL,5104,4,42.451958100000000,-72.501133500000000),(54217,39180,72466,18242,'Neuhausel',NULL,5321,4,50.385166000000000,7.711109500000000),(54218,39180,24599,50653,'Tau',NULL,5348,4,59.064776100000000,5.922476000000000),(54219,39180,24145,55786,'Betz',NULL,5349,4,49.157434000000000,2.953427000000000),(54220,30254,22938,46800,'Bala',NULL,5206,4,32.532917300000000,75.024606200000000),(54221,54055,27947,27792,'Barcoo',NULL,5266,4,-25.031227700000000,142.361337800000000),(54222,79759,1555,33907,'Walcott',NULL,5032,4,41.585543000000000,-90.774381900000000),(54223,39180,24145,78109,'Festubert',NULL,5349,4,50.541562900000000,2.738320000000000),(54224,30254,48073,62275,'Tomobe',NULL,5242,4,36.351916500000000,140.136944700000000),(54225,39180,72466,18242,'Ernst',NULL,5321,4,50.143852900000000,7.227480900000000),(54226,30254,58524,59394,'Fengnan',NULL,5233,4,23.235527000000000,116.620933000000000),(54227,39180,24145,71625,'Saint-Brandan',NULL,5349,4,48.390132000000000,-2.870483000000000),(54228,39180,12814,56267,'De Hoef',NULL,5316,4,52.200745100000000,4.814317600000000),(54229,30254,58524,20933,'Quanzhou',NULL,5233,4,24.874049900000000,118.675830000000000),(54230,39180,72466,80944,'Raisting',NULL,5321,4,47.911413700000000,11.113982600000000),(54231,39180,81977,66384,'Kilfinane',NULL,5328,4,52.359142600000000,-8.468222500000000),(54232,39180,34917,57173,'Lubartow',NULL,5370,4,51.459869400000000,22.609460600000000),(54233,79759,1555,71586,'Butler',NULL,5104,4,40.861175500000000,-79.895332800000000),(54234,39180,24145,24231,'Senille',NULL,5349,4,46.778301900000000,0.613635000000000),(54235,79759,1555,80699,'Kenvil',NULL,5104,4,40.879602500000000,-74.618591300000000),(54236,39180,24145,20114,'Sonzay',NULL,5349,4,47.527077000000000,0.462045000000000),(54237,39180,72466,10261,'Nubbel',NULL,5321,4,54.271773900000000,9.622332900000000),(54238,39180,31303,76736,'Sittingbourne',NULL,5339,4,51.340402000000000,0.731596000000000),(54239,39180,24599,39311,'Rollag',NULL,5348,4,59.985211300000000,9.302828800000000),(54240,39180,72466,18242,'Traben-Trarbach',NULL,5321,4,49.951366000000000,7.116846900000000),(54241,79759,1555,4046,'Gwinner',NULL,5032,4,46.225796300000000,-97.662595900000000),(54242,79759,1555,36015,'Glenpool',NULL,5032,4,35.955373700000000,-96.008884300000000),(54243,39180,24145,78109,'Annoeullin',NULL,5349,4,50.529722000000000,2.931557000000000),(54244,30254,7554,NULL,'Aksaray','68',NULL,3,0.000000000000000,0.000000000000000),(54245,59118,28407,55348,'Pau dos Ferros',NULL,5049,4,-6.112331000000000,-38.205203900000000),(54246,54055,62875,62061,'Taihape',NULL,5412,4,-39.676284300000000,175.798292000000000),(54247,79759,1555,52419,'Old Lyme',NULL,5104,4,41.315931500000000,-72.328971500000000),(54248,39180,72466,12908,'Sohlde',NULL,5321,4,52.189040500000000,10.232244600000000),(54249,39180,43652,4517,'Borgo Tossignano',NULL,5353,4,44.280108200000000,11.588195100000000),(54250,79759,1555,16998,'Ruth',NULL,5044,4,43.715294100000000,-82.740211200000000),(54251,39180,34917,68694,'Rudawa',NULL,5370,4,50.121563600000000,19.712358700000000),(54252,39180,24145,59464,'Fontenai-les-Louvets',NULL,5349,4,48.528857000000000,-0.003193900000000),(54253,39180,66836,32547,'Oroszlany',NULL,5325,4,47.485875500000000,18.315495900000000),(54254,39180,72466,80944,'Litzendorf',NULL,5321,4,49.912246300000000,11.009299900000000),(54255,79759,1555,64608,'Mankato',NULL,5032,4,44.163577500000000,-93.999399600000000),(54256,39180,24145,37760,'Nemours',NULL,5349,4,0.000000000000000,0.000000000000000),(54257,39180,74489,4245,'Bosingen',NULL,5373,4,46.892979100000000,7.228338900000000),(54258,39180,31303,76736,'Wickham Market',NULL,5339,4,52.152667000000000,1.363068000000000),(54259,79759,1555,72308,'Leonard',NULL,5032,4,39.896427300000000,-92.178513400000000),(54260,39180,37090,35289,'Lindas',NULL,5360,4,56.769508900000000,15.763538700000000),(54261,39180,24145,71625,'Saint-Briac-sur-Mer',NULL,5349,4,48.619354000000000,-2.132691000000000),(54262,79759,1555,7580,'Hingham',NULL,5043,4,48.554991000000000,-110.422165900000000),(54263,30031,20944,29283,'Nampula',NULL,4976,4,-15.126634700000000,39.268716100000000),(54264,30254,48073,47699,'Iruma',NULL,5242,4,35.835800000000000,139.391078800000000),(54265,39180,38353,12466,'Sinaai',NULL,5323,4,51.156330700000000,4.044423800000000),(54266,39180,72466,47588,'Odenheim',NULL,5321,4,49.178666600000000,8.749049700000000),(54267,79759,1555,71586,'Blakeslee',NULL,5104,4,41.092586000000000,-75.592688600000000),(54268,39180,27791,5633,'Mazarefes',NULL,5337,4,41.681631800000000,-8.767392900000000),(54269,39180,24145,41914,'Nestier',NULL,5349,4,43.062038000000000,0.479574000000000),(54270,39180,72466,20159,'Strehla',NULL,5321,4,51.350724800000000,13.228338400000000),(54271,39180,74489,50362,'Zuchwil',NULL,5373,4,47.203546000000000,7.557985800000000),(54272,39180,24145,78313,'Valle-di-Mezzana',NULL,5349,4,42.020282000000000,8.819738100000000),(54273,39180,43652,36547,'Regalbuto',NULL,5353,4,37.650007800000000,14.640256600000000),(54274,79759,1555,72308,'Mountain Grove',NULL,5032,4,37.130607800000000,-92.263494200000000),(54275,39180,46475,81052,'Carnota',NULL,5341,4,42.826818000000000,-9.088578000000000),(54276,39180,24145,20345,'Valence',NULL,5349,4,44.933393000000000,4.892360000000000),(54277,39180,72466,47588,'Maselheim',NULL,5321,4,48.134333700000000,9.883701800000000),(54278,30254,50056,NULL,'Changwat Amnat Charoen','37',NULL,3,0.000000000000000,0.000000000000000),(54279,59118,28407,47154,'Santa Fe',NULL,5132,4,-23.041631900000000,-51.808032900000000),(54280,79759,1555,70117,'Tahoka',NULL,5032,4,33.166760100000000,-101.793766900000000),(54281,30254,48073,69985,'Kojima',NULL,5242,4,27.741946400000000,128.911997700000000),(54282,39180,24145,78109,'Recquignies',NULL,5349,4,50.284246000000000,4.042620000000000),(54283,30254,58524,39447,'Wuhai',NULL,5233,4,34.104427000000000,113.572965000000000),(54284,79759,1555,25349,'Luckey',NULL,5104,4,41.450607700000000,-83.487430000000000),(54285,39180,31303,76736,'Sudbury',NULL,5339,4,52.041047000000000,0.726706000000000),(54286,30031,26842,1607,'George',NULL,4963,4,-33.988128100000000,22.452987800000000),(54287,39180,74489,66214,'Bubendorf',NULL,5373,4,47.448914600000000,7.736072100000000),(54288,39180,31303,76736,'Sandhurst',NULL,5339,4,51.346241900000000,-0.804268000000000),(54289,79759,1555,23074,'Embarrass',NULL,5032,4,44.665536200000000,-88.707323400000000),(54290,39180,12814,76180,'Klazienaveen',NULL,5316,4,52.724546700000000,6.985666300000000),(54291,39180,24145,59464,'Saint-Planchers',NULL,5349,4,48.825007000000000,-1.526202000000000),(54292,79759,1555,51916,'Saint Inigoes Shores',NULL,5104,4,38.152580700000000,-76.422584300000000),(54293,79759,1555,33907,'Prescott',NULL,5032,4,41.023042800000000,-94.613579500000000),(54294,39180,24145,59464,'Tollevast',NULL,5349,4,49.573837000000000,-1.627055000000000),(54295,30254,58524,75974,'Dongfeng',NULL,5233,4,42.677039900000000,125.530560000000000),(54296,79759,1555,63672,'Chesterfield',NULL,5104,4,42.903094100000000,-72.449484800000000),(54297,39180,72466,59278,'Gadebusch',NULL,5321,4,53.701555800000000,11.115704000000000),(54298,30254,68697,58566,'Tegal',NULL,5197,4,-6.879704100000000,109.125591700000000),(54299,54055,27947,50947,'Junee',NULL,5282,4,-34.868921900000000,147.583325800000000),(54300,39180,12814,16195,'Nieuwkuijk',NULL,5316,4,51.690359500000000,5.178067200000000),(54301,39180,43652,4517,'Casalfiumanese',NULL,5353,4,44.300470100000000,11.614773100000000),(54302,39180,38353,12466,'Wijtschate',NULL,5323,4,50.785857800000000,2.883113100000000),(54303,39180,12814,68127,'Heikant',NULL,5316,4,51.252252100000000,4.034283400000000),(54304,30254,50056,72689,'Narathiwat',NULL,5174,4,6.420558300000000,101.817178200000000),(54305,39180,31303,76736,'Wivenhoe',NULL,5339,4,51.857997000000000,0.965274000000000),(54306,39180,24145,71625,'Audierne',NULL,5349,4,48.024744000000000,-4.562468000000000),(54307,39180,72466,12908,'Heinbockel',NULL,5321,4,53.574102700000000,9.327914700000000),(54308,79759,1555,20328,'Kent',NULL,5082,4,45.194554400000000,-120.692209600000000),(54309,39180,74489,37602,'Boudry',NULL,5373,4,46.954292100000000,6.847840900000000),(54310,79759,1555,23074,'Bay City',NULL,5032,4,44.585523200000000,-92.450464800000000),(54311,39180,24599,41315,'Ervik',NULL,5348,4,60.442742200000000,5.325634400000000),(54312,79759,1555,36015,'Welch',NULL,5032,4,36.873685400000000,-95.095796800000000),(54313,30254,22938,14943,'Sodhi',NULL,5206,4,29.918234700000000,76.950825200000000),(54314,39180,24145,16072,'Moisdon-la-Riviere',NULL,5349,4,47.619979000000000,-1.374449000000000),(54315,79759,1555,64608,'Wyoming',NULL,5032,4,45.337500000000000,-92.998055600000000),(54316,79759,1555,16998,'Charter Township of Clinton',NULL,5044,4,42.586888200000000,-82.919551400000000),(54317,39180,24145,31069,'Olliergues',NULL,5349,4,45.675973900000000,3.636722000000000),(54318,79759,1555,64608,'Barrett',NULL,5032,4,45.910772600000000,-95.890266400000000),(54319,39180,24145,71625,'Allaire',NULL,5349,4,47.637699000000000,-2.162732000000000),(54320,79759,1555,21307,'Deer Park',NULL,5082,4,38.532685800000000,-122.469702200000000),(54321,39180,43652,6001,'Arpaise',NULL,5353,4,41.021922400000000,14.746260300000000),(54322,39180,24145,55786,'Bussy',NULL,5349,4,49.624989900000000,2.981354000000000),(54323,39180,43652,77424,'Mezzocorona',NULL,5353,4,46.233904700000000,11.127746100000000),(54324,39180,43652,48667,'Lunamatrona',NULL,5353,4,39.647233100000000,8.900264900000000),(54325,39180,74489,37602,'Cernier',NULL,5373,4,47.058949200000000,6.900677400000000),(54326,39180,24145,16072,'Seiches-sur-le-Loir',NULL,5349,4,47.577536000000000,-0.363539900000000),(54327,59118,28407,33901,'Conde',NULL,5015,4,-11.813726700000000,-37.611470000000000),(54328,39180,71384,NULL,'Rezina','RE',NULL,3,0.000000000000000,0.000000000000000),(54329,54055,27947,35928,'Douglas',NULL,5276,4,-19.321223900000000,146.758191400000000),(54330,79759,1555,25349,'Haskins',NULL,5104,4,41.464774700000000,-83.706047300000000),(54331,39180,24145,20114,'Nogent-le-Phaye',NULL,5349,4,48.446115000000000,1.569883000000000),(54332,39180,34917,74574,'Kepice',NULL,5370,4,54.240520000000000,16.889670000000000),(54333,30254,58524,20933,'Hechun',NULL,5233,4,26.099819900000000,119.296589900000000),(54334,59118,28407,18386,'Videira',NULL,5132,4,-27.005207500000000,-51.154395000000000),(54335,30254,48073,60113,'Takicho-oda',NULL,5242,4,35.262105000000000,132.634239700000000),(54336,39180,24145,20345,'Saint-Just-en-Bas',NULL,5349,4,45.730958000000000,3.879806000000000),(54337,39180,72466,47588,'Auggen',NULL,5321,4,47.788080000000000,7.590973200000000),(54338,39180,24145,78109,'Leulinghen-Bernes',NULL,5349,4,50.830366000000000,1.718259000000000),(54339,39180,72466,21090,'Hahn',NULL,5321,4,51.010041900000000,7.238549300000000),(54340,59118,28407,27044,'Sao Francisco',NULL,5049,4,-6.618718100000000,-38.094862100000000),(54341,39180,31303,76736,'Alvescot',NULL,5339,4,51.738325100000000,-1.608056800000000),(54342,39180,66836,62310,'Siklos',NULL,5325,4,45.855581400000000,18.297972200000000),(54343,39180,38353,31057,'Jodoigne',NULL,5323,4,50.723372600000000,4.871289400000000),(54344,39180,43652,4517,'Torrile',NULL,5353,4,44.921959000000000,10.326934100000000),(54345,39180,78321,25226,'Ledoje',NULL,5327,4,55.711845000000000,12.305989000000000),(54346,39180,72466,18242,'Rudesheim',NULL,5321,4,49.845089500000000,7.812745000000000),(54347,39180,12814,1105,'Palemig',NULL,5316,4,50.903728200000000,5.984147600000000),(54348,79759,1555,24091,'Warriormine',NULL,5104,4,37.293478200000000,-81.697409900000000),(54349,79759,1555,21307,'Diamond Bar',NULL,5082,4,34.000995100000000,-117.811204100000000),(54350,79759,1555,30666,'Twin Falls',NULL,5023,4,42.555838100000000,-114.470051800000000),(54351,30254,5930,26767,'Mecca',NULL,5228,4,21.424096800000000,39.817336400000000),(54352,39180,12814,1748,'Barchem',NULL,5316,4,52.124220800000000,6.448622100000000),(54353,30254,58524,78125,'Xishan',NULL,5233,4,27.638840000000000,113.511170000000000),(54354,39180,24145,20345,'Domarin',NULL,5349,4,45.585654000000000,5.245303000000000),(54355,39180,72466,47588,'Schloss',NULL,5321,4,48.661603700000000,9.350133600000000),(54356,39180,24145,20345,'Samognat',NULL,5349,4,46.258300000000000,5.575553000000000),(54357,39180,24599,17734,'Ãfjord',NULL,5348,4,0.000000000000000,0.000000000000000),(54358,30254,22938,9484,'Binavas',NULL,5206,4,26.280702000000000,73.373816900000000),(54359,30254,7554,NULL,'Kilis','79',NULL,3,0.000000000000000,0.000000000000000),(54360,39180,24145,10766,'Riaucourt',NULL,5349,4,48.177841000000000,5.150059000000000),(54361,39180,78321,36492,'Kjellerup',NULL,5327,4,56.284643000000000,9.435532000000000),(54362,39180,24145,20345,'Villevocance',NULL,5349,4,45.224762000000000,4.587803000000000),(54363,39180,27791,29130,'Pedroso',NULL,5337,4,41.063561900000000,-8.558436600000000),(54364,79759,1555,16998,'Southfield',NULL,5044,4,42.473368800000000,-83.221873100000000),(54365,54055,27947,27792,'Amberley',NULL,5266,4,-27.640554700000000,152.684324600000000),(54366,79759,1555,75254,'Screven',NULL,5104,4,31.486325400000000,-82.017059600000000),(54367,39180,72466,59278,'Pokrent',NULL,5321,4,53.646942000000000,11.140476200000000),(54368,39180,24145,20114,'Germigny-des-PrÃ©s',NULL,5349,4,47.850000000000000,2.266667000000000),(54369,39180,12814,16195,'Ravenstein',NULL,5316,4,51.796778400000000,5.651500800000000),(54370,39180,31303,76736,'Haxby',NULL,5339,4,54.016390000000000,-1.062141500000000),(54371,39180,72466,47588,'Wehr',NULL,5321,4,47.630098700000000,7.905753200000000),(54372,39180,72466,12908,'Luttum',NULL,5321,4,52.895579800000000,9.301818400000000),(54373,79759,1555,77901,'Flemingsburg',NULL,5104,4,38.422299500000000,-83.733807600000000),(54374,79759,1555,75392,'Forsyth',NULL,5032,4,39.932536800000000,-88.951191200000000),(54375,39180,31303,1587,'Mold',NULL,5339,4,53.167203000000000,-3.141903000000000),(54376,79759,1555,24091,'Lenore',NULL,5104,4,37.798987800000000,-82.286807800000000),(54377,39180,24599,66559,'Sokna',NULL,5348,4,60.239276900000000,9.923555800000000),(54378,79759,1555,21307,'Chino',NULL,5082,4,34.012234600000000,-117.688944000000000),(54379,39180,24145,64448,'Milhaud',NULL,5349,4,43.787571700000000,4.309492900000000),(54380,39180,28857,42014,'Podnart',NULL,5338,4,46.296384000000000,14.248728300000000),(54381,30031,10464,51642,'Bowen',NULL,4969,4,13.075940800000000,5.099243800000000),(54382,39180,74489,50362,'Roschenz',NULL,5373,4,47.424790700000000,7.475894400000000),(54383,39180,46475,81052,'Capela',NULL,5341,4,43.451846900000000,-8.024700500000000),(54384,39180,20946,78177,'MyrskylÃ¤',NULL,5331,4,60.669658500000000,25.853801600000000),(54385,39180,66808,75801,'Cavtat',NULL,5371,4,42.581268300000000,18.217594100000000),(54386,30254,50056,159,'Pua',NULL,5174,4,19.165132200000000,100.907251600000000),(54387,79759,1555,70117,'Latexo',NULL,5032,4,31.394675000000000,-95.476021300000000),(54388,39180,72466,47588,'Schwaigern',NULL,5321,4,49.141842400000000,9.058952300000000),(54389,79759,1555,71586,'Titusville',NULL,5104,4,41.627003600000000,-79.673663100000000),(54390,79759,1555,33907,'Estherville',NULL,5032,4,43.401347800000000,-94.839153200000000),(54391,79759,1555,70117,'Cumby',NULL,5032,4,33.137336600000000,-95.839408300000000),(54392,39180,77382,3481,'Izhevsk',NULL,5354,4,56.861860100000000,53.232428500000000),(54393,39180,24145,37760,'Bonnelles',NULL,5349,4,0.000000000000000,0.000000000000000),(54394,79759,1555,71586,'Westover',NULL,5104,4,40.750342100000000,-78.670860400000000),(54395,39180,24145,53859,'Jettingen',NULL,5349,4,47.596975600000000,7.368168300000000),(54396,79759,14612,35026,'Neilburg',NULL,5,4,52.837186700000000,-109.629743300000000),(54397,59118,28407,27044,'Aparecida',NULL,5049,4,-6.786435800000000,-38.083363200000000),(54398,39180,24599,41315,'Ulvik',NULL,5348,4,60.569230600000000,6.916875100000000),(54399,39180,27791,72396,'Lagos',NULL,5337,4,37.102788100000000,-8.673027500000000),(54400,79759,14612,71876,'Tignish',NULL,2,4,46.950485200000000,-64.033040800000000),(54401,39180,31303,76736,'Brimington',NULL,5339,4,53.258230000000000,-1.391703000000000),(54402,39180,72466,12908,'Hilter',NULL,5321,4,52.134515100000000,8.146508600000000),(54403,39180,24145,25758,'Saint-Ouen-les-Parey',NULL,5349,4,48.183210000000000,5.765956000000000),(54404,30254,68697,58566,'Kuta',NULL,5197,4,-7.006509300000000,109.360475300000000),(54405,54055,27947,35928,'Portarlington',NULL,5276,4,-38.115493200000000,144.656653100000000),(54406,39180,24145,20114,'Tivernon',NULL,5349,4,48.155283000000000,1.931022000000000),(54407,39180,24145,16072,'Pouzauges',NULL,5349,4,46.782648000000000,-0.837243000000000),(54408,79759,1555,48857,'Hatch',NULL,5043,4,32.665357200000000,-107.153074400000000),(54409,30254,50056,NULL,'Changwat Yala','95',NULL,3,0.000000000000000,0.000000000000000),(54410,30031,26842,28672,'London',NULL,4963,4,-24.766667000000000,30.866667000000000),(54411,39180,74489,58969,'Uttigen',NULL,5373,4,46.794386000000000,7.573713200000000),(54412,59118,28407,55348,'Natal',NULL,5049,4,-5.784169500000000,-35.199970800000000),(54413,79759,1555,23074,'Eau Claire',NULL,5032,4,44.811349000000000,-91.498494100000000),(54414,39180,74489,37602,'Marin',NULL,5373,4,46.989987400000000,6.929273200000000),(54415,39180,31303,1587,'Porth',NULL,5339,4,51.613554000000000,-3.407184000000000),(54416,39180,38353,12466,'Proven',NULL,5323,4,50.890487200000000,2.656036800000000),(54417,39180,72466,21090,'Burbach',NULL,5321,4,50.745576400000000,8.080310700000000),(54418,30254,48073,47699,'Hidaka',NULL,5242,4,35.907725000000000,139.339015900000000),(54419,30254,68697,6365,'Stabat',NULL,5197,4,3.750767000000000,98.452971100000000),(54420,30254,48073,41727,'Ueno',NULL,5242,4,35.398300200000000,136.396069900000000),(54421,39180,31303,76736,'Ilchester',NULL,5339,4,50.999680000000000,-2.690569600000000),(54422,79759,1555,20491,'Jefferson City',NULL,5104,4,36.122311000000000,-83.492396000000000),(54423,39180,43652,52129,'Albaredo d\'Adige',NULL,5353,4,45.316997100000000,11.276160800000000),(54424,39180,31303,76736,'Plymouth',NULL,5339,4,50.375456500000000,-4.142656500000000),(54425,54055,27947,35928,'Springhurst',NULL,5276,4,-36.185155200000000,146.468939100000000),(54426,39180,43652,48544,'Montanaso Lombardo',NULL,5353,4,45.335065200000000,9.465752900000000),(54427,59118,28407,7890,'Carlos Barbosa',NULL,5132,4,-29.295356500000000,-51.501245600000000),(54428,39180,24145,37760,'Igny',NULL,5349,4,0.000000000000000,0.000000000000000),(54429,79759,14612,73304,'Potter',NULL,3,4,48.868324000000000,-80.859371900000000),(54430,59118,28407,36332,'Sao Goncalo',NULL,5132,4,-22.823378100000000,-43.046249500000000),(54431,79759,1555,70117,'Alamo',NULL,5032,4,26.183685400000000,-98.123063800000000),(54432,79759,1555,71586,'Greencastle',NULL,5104,4,39.790371000000000,-77.727771400000000),(54433,39180,46475,13120,'Graus',NULL,5341,4,42.190723000000000,0.337776800000000),(54434,39180,24145,16072,'Saint-Sulpice-des-Landes',NULL,5349,4,47.574534000000000,-1.206470000000000),(54435,39180,74489,66846,'Seelisberg',NULL,5373,4,46.974988600000000,8.585386300000000),(54436,39180,72466,47588,'Bermatingen',NULL,5321,4,47.731099000000000,9.348192000000000),(54437,79759,1555,23074,'Dallas',NULL,5032,4,45.259127500000000,-91.814895400000000),(54438,39180,43652,4517,'Langhirano',NULL,5353,4,44.614549700000000,10.268694600000000),(54439,39180,38353,12466,'Westerlo',NULL,5323,4,51.089968800000000,4.914448100000000),(54440,79759,1555,80404,'West Roxbury',NULL,5104,4,42.278237300000000,-71.159975700000000),(54441,39180,31303,1587,'Buckley',NULL,5339,4,53.170050000000000,-3.081487900000000),(54442,39180,43652,31394,'Poggio San Lorenzo',NULL,5353,4,42.253139200000000,12.845472500000000),(54443,79759,1555,20491,'Brentwood',NULL,5032,4,36.033116400000000,-86.782777200000000),(54444,54055,27947,27792,'Tarampa Flat',NULL,5266,4,-27.500000000000000,152.500000000000000),(54445,30254,58524,20933,'Zhongji',NULL,5233,4,26.789450000000000,118.123030000000000),(54446,30031,26842,28672,'Witbank',NULL,4963,4,-25.889061000000000,29.232040500000000),(54447,39180,74489,4245,'Courgevaux',NULL,5373,4,46.907919600000000,7.111429000000000),(54448,54055,80685,22645,'Lotofaga',NULL,5411,4,-14.042198700000000,-171.568554500000000),(54449,39180,24145,10766,'Bouranton',NULL,5349,4,48.312126900000000,4.179804000000000),(54450,39180,24145,64112,'Navenne',NULL,5349,4,47.608810000000000,6.160310000000000),(54451,79759,1555,75392,'Grand Tower',NULL,5032,4,37.626438800000000,-89.497874300000000),(54452,39180,43652,37116,'Monteleone di Puglia',NULL,5353,4,41.165268200000000,15.256770000000000),(54453,39180,74489,58969,'Evilard',NULL,5373,4,47.149734000000000,7.238890800000000),(54454,39180,46475,7625,'Titulcia',NULL,5341,4,40.137755200000000,-3.569881400000000),(54455,79759,1555,31215,'Round Hill',NULL,5104,4,39.132635200000000,-77.768725600000000),(54456,39180,81977,47095,'Bettystown',NULL,5328,4,53.698323800000000,-6.246068000000000),(54457,54055,27947,50947,'Kenmore',NULL,5282,4,-34.711256000000000,149.753244000000000),(54458,39180,78321,25226,'Olstykke',NULL,5327,4,55.793643000000000,12.147581000000000),(54459,30254,58524,78125,'Nanshan',NULL,5233,4,26.497006000000000,113.828958000000000),(54460,39180,24145,44940,'Saint-Sulpice-de-Guilleragues',NULL,5349,4,44.629352000000000,0.050240000000000),(54461,79759,1555,25349,'Howard',NULL,5104,4,40.407718300000000,-82.326370900000000),(54462,39180,24145,20345,'Peyrins',NULL,5349,4,45.093466900000000,5.047653000000000),(54463,39180,24145,24231,'Lencloitre',NULL,5349,4,46.813696000000000,0.326778000000000),(54464,39180,46475,19077,'Villafranca de Cordoba',NULL,5341,4,37.961705400000000,-4.545036800000000),(54465,39180,31303,76736,'Myton on Swale',NULL,5339,4,54.091915000000000,-1.329389000000000),(54466,30031,11412,22820,'Cheraga',NULL,4941,4,36.592240900000000,2.465385900000000),(54467,79759,1555,75392,'Carman',NULL,5032,4,40.740682700000000,-91.059840900000000),(54468,39180,72466,12908,'Handeloh',NULL,5321,4,53.254285000000000,9.846490900000000),(54469,39180,NULL,NULL,'Isle of Man','IM',NULL,2,0.000000000000000,0.000000000000000),(54470,79759,65555,60607,'Naucalpan',NULL,5096,4,19.473713300000000,-99.233665700000000),(54471,39180,77382,30691,'Krasnogorskiy',NULL,5346,4,57.899152300000000,38.838863300000000),(54472,54055,27947,50947,'Kenthurst',NULL,5282,4,-33.665829700000000,151.003574800000000),(54473,39180,43652,48544,'Rovetta',NULL,5353,4,45.891036300000000,9.985854900000000),(54474,39180,43652,36547,'Altofonte',NULL,5353,4,38.044476000000000,13.298103100000000),(54475,39180,51476,NULL,'Izvor',NULL,5320,4,43.146715600000000,22.634681200000000),(54476,39180,63991,63501,'Alzingen',NULL,5340,4,49.567277000000000,6.163613900000000),(54477,30031,39247,17225,'Cazeta',NULL,4972,4,-8.366667000000000,13.650000000000000),(54478,79759,1555,80699,'Garwood',NULL,5104,4,40.651769100000000,-74.322926400000000),(54479,39180,24145,16691,'Saint-Leger-sur-Dheune',NULL,5349,4,46.846061000000000,4.635480000000000),(54480,39180,72466,18242,'Horbruch',NULL,5321,4,49.888692200000000,7.237891300000000),(54481,30254,58524,61947,'Yitian',NULL,5233,4,27.239300000000000,114.019710000000000),(54482,39180,24145,44940,'Saint-Medard-d\'Eyrans',NULL,5349,4,44.713548800000000,-0.511606600000000),(54483,39180,24145,78313,'San-Giuliano',NULL,5349,4,42.281363300000000,9.533974400000000),(54484,79759,1555,75596,'Murfreesboro',NULL,5104,4,36.442375400000000,-77.098575200000000),(54485,30254,22938,14943,'Karnal',NULL,5206,4,29.685692900000000,76.990482500000000),(54486,39180,72466,12908,'Beckstedt',NULL,5321,4,52.832620000000000,8.502005500000000),(54487,79759,1555,21307,'Portola',NULL,5082,4,39.810456700000000,-120.469103400000000),(54488,39180,72466,7175,'Lauta',NULL,5321,4,51.456829500000000,14.100861500000000),(54489,39180,24145,71625,'Pleyber-Christ',NULL,5349,4,48.504686000000000,-3.875395000000000),(54490,39180,32107,66833,'Nitscha',NULL,5367,4,47.127928600000000,15.749335500000000),(54491,39180,24145,37760,'Villeneuve-la-Garenne',NULL,5349,4,0.000000000000000,0.000000000000000),(54492,39180,24145,3038,'Ussac',NULL,5349,4,45.187069800000000,1.506965200000000),(54493,79759,1555,49567,'Mitchell',NULL,5043,4,41.942880100000000,-103.809630100000000),(54494,39180,24145,53859,'Lutter',NULL,5349,4,47.467104000000000,7.380815000000000),(54495,39180,72466,7175,'Ferchesar',NULL,5321,4,52.660530000000000,12.442110300000000),(54496,39180,24145,71625,'Lecousse',NULL,5349,4,48.366141000000000,-1.217228000000000),(54497,39180,66836,549,'Vacegres',NULL,5325,4,47.675636100000000,19.366289200000000),(54498,39180,31303,76736,'Kirtling',NULL,5339,4,52.186447000000000,0.471385000000000),(54499,39180,77382,12590,'Sheksna',NULL,5346,4,59.207806400000000,38.515826600000000),(54500,30254,29809,43172,'Hayat',NULL,5171,4,36.190073000000000,43.993030300000000),(54501,39180,28212,2888,'Stary Tekov',NULL,5322,4,48.245133900000000,18.535650500000000),(54502,54055,63162,74692,'Ambunti',NULL,5442,4,-4.215909400000000,142.819979200000000),(54503,59118,28407,59805,'Saltinho',NULL,5132,4,-22.844699000000000,-47.675836200000000),(54504,39180,24145,25758,'Laquenexy',NULL,5349,4,49.077383000000000,6.313670000000000),(54505,39180,72466,10261,'Fitzen',NULL,5321,4,53.496220000000000,10.648169000000000),(54506,30254,48073,29039,'Nagai',NULL,5242,4,38.107472800000000,140.040525600000000),(54507,79759,1555,80699,'Broadway',NULL,5104,4,40.738074200000000,-75.041662000000000),(54508,39180,71384,30368,'Drochia',NULL,5326,4,48.117702100000000,27.808000100000000),(54509,79759,1555,71067,'Seabeck',NULL,5082,4,47.640941000000000,-122.828604900000000),(54510,79759,1555,31215,'Meadows of Dan',NULL,5104,4,36.737731500000000,-80.395203400000000),(54511,59118,41007,27751,'Vinces',NULL,5058,4,-1.553873000000000,-79.762417700000000),(54512,30254,55603,43971,'Arsanjan',NULL,5238,4,29.919686100000000,53.298886200000000),(54513,79759,1555,24091,'Mount Lookout',NULL,5104,4,38.166777600000000,-80.911764400000000),(54514,39180,72466,15394,'Hillersleben',NULL,5321,4,52.273747300000000,11.492428500000000),(54515,39180,24145,16691,'Ouanne',NULL,5349,4,47.661826000000000,3.418814000000000),(54516,39180,24145,25758,'Colombey-les-Belles',NULL,5349,4,48.528377900000000,5.898103000000000),(54517,79759,1555,20328,'Hermiston',NULL,5082,4,45.840410100000000,-119.289460500000000),(54518,30254,22938,23821,'Anantpur',NULL,5206,4,23.518350900000000,79.111101800000000),(54519,79759,1555,25349,'Lebanon',NULL,5104,4,39.435337300000000,-84.202992200000000),(54520,39180,38353,31057,'Jandrain-Jandrenouille',NULL,5323,4,50.654720000000000,4.973080000000000),(54521,79759,65555,30206,'Ticul',NULL,5094,4,20.397769600000000,-89.536645800000000),(54522,30254,58524,43360,'Harbin',NULL,5233,4,45.756730700000000,126.642417300000000),(54523,39180,31303,1587,'Brook',NULL,5339,4,52.584498000000000,-3.267579000000000),(54524,59118,28407,59805,'Itapetininga',NULL,5132,4,-23.581855400000000,-48.031758900000000),(54525,39180,72466,80944,'Krumbach',NULL,5321,4,48.240310800000000,10.375089200000000),(54526,39180,2809,NULL,'Nove Mesto nad Metuji',NULL,5351,4,50.344562200000000,16.151470700000000),(54527,39180,24145,41914,'Prades-d\'Aubrac',NULL,5349,4,44.533100000000000,2.938880000000000),(54528,39180,43652,52129,'Teglio Veneto',NULL,5353,4,45.816642700000000,12.883849200000000),(54529,54055,27947,5102,'Denham',NULL,5279,4,-25.928253100000000,113.539858200000000),(54530,39180,37090,1827,'Lonashult',NULL,5360,4,56.650000000000000,14.516667000000000),(54531,79759,1555,20491,'Townsend',NULL,5104,4,35.675365700000000,-83.755728100000000),(54532,79759,1555,30666,'Dayton',NULL,5023,4,42.112978700000000,-111.993566300000000),(54533,39180,24145,55786,'Lattainville',NULL,5349,4,49.242925000000000,1.813703000000000),(54534,79759,1555,31215,'Gloucester Point',NULL,5104,4,37.254032900000000,-76.496894800000000),(54535,79759,1555,50566,'New Suffolk',NULL,5104,4,40.991489600000000,-72.475919000000000),(54536,39180,24145,53859,'Preuschdorf',NULL,5349,4,48.946765000000000,7.799863000000000),(54537,39180,12814,1105,'Herten',NULL,5316,4,51.181315000000000,5.962449400000000),(54538,79759,67784,22425,'Escuintla',NULL,5057,4,14.191091200000000,-90.982066800000000),(54539,59118,65933,41936,'Puerto Maldonado',NULL,5081,4,-12.580874900000000,-69.203242500000000),(54540,39180,37090,71172,'Mankarbo',NULL,5360,4,60.226757400000000,17.464561500000000),(54541,39180,31303,76736,'Radlett',NULL,5339,4,51.686808000000000,-0.317386900000000),(54542,79759,1555,80699,'Port Monmouth',NULL,5104,4,40.430081500000000,-74.098596800000000),(54543,30254,58524,43360,'Hulan',NULL,5233,4,45.888989900000000,126.587959900000000),(54544,79759,1555,24091,'Proctor',NULL,5104,4,39.710263000000000,-80.823788100000000),(54545,79759,1555,50566,'Romulus',NULL,5104,4,42.752546100000000,-76.834038000000000),(54546,79759,1555,25172,'Haviland',NULL,5032,4,37.619462600000000,-99.106495400000000),(54547,30254,58524,68185,'Shijiazhuang',NULL,5233,4,38.574839000000000,112.022590000000000),(54548,79759,1555,24091,'Danville',NULL,5104,4,38.080933700000000,-81.834012300000000),(54549,79759,14612,28442,'Sainte-Croix',NULL,3,4,46.623609500000000,-71.733480000000000),(54550,30254,48073,41497,'Hachimantai',NULL,5242,4,39.956512100000000,141.071256100000000),(54551,79759,1555,77901,'Auburn',NULL,5032,4,36.864208800000000,-86.710273500000000),(54552,79759,14612,22957,'Bella Bella',NULL,6,4,52.163074600000000,-128.143576400000000),(54553,39180,28212,72317,'Cierny Balog',NULL,5322,4,48.747132100000000,19.655505400000000),(54554,39180,20946,71943,'RÃ¤Ã¤kkylÃ¤',NULL,5331,4,62.806207800000000,30.155388700000000),(54555,39180,24145,64112,'Ornans',NULL,5349,4,47.106041000000000,6.147005000000000),(54556,79759,1555,33907,'Danville',NULL,5032,4,40.864340300000000,-91.314613900000000),(54557,39180,32107,66952,'Schwaz',NULL,5367,4,47.348410200000000,11.707729000000000),(54558,39180,72466,80944,'Pyrbaum',NULL,5321,4,49.296653200000000,11.284980400000000),(54559,39180,24599,14850,'Svelgen',NULL,5348,4,61.768523700000000,5.295509500000000),(54560,79759,1555,30686,'Brooklin',NULL,5104,4,44.266190600000000,-68.569189800000000),(54561,59118,23401,14520,'Las Perdices',NULL,5001,4,-32.697233400000000,-63.704985600000000),(54562,39180,27791,1933,'Esposende',NULL,5337,4,41.532336300000000,-8.783007100000000),(54563,39180,46475,19077,'Tarifa',NULL,5341,4,36.014320900000000,-5.604449700000000),(54564,39180,74489,69024,'Novazzano',NULL,5373,4,45.841569800000000,8.977014900000000),(54565,39180,31303,76736,'Wellington',NULL,5339,4,50.978564000000000,-3.224498900000000),(54566,39180,77382,3481,'PugachÃ«vo',NULL,5354,4,57.067021800000000,53.027794800000000),(54567,39180,46475,13120,'Paracuellos de Jiloca',NULL,5341,4,41.314980600000000,-1.641463000000000),(54568,30254,58524,856,'Daqing',NULL,5233,4,42.386732000000000,123.679553000000000),(54569,79759,1555,75392,'Farmer City',NULL,5032,4,40.243367600000000,-88.642566800000000),(54570,39180,34917,70471,'Borowe',NULL,5370,4,53.779323800000000,21.220327100000000),(54571,30031,64110,75502,'Larache',NULL,4952,4,35.174427100000000,-6.147396400000000),(54572,39180,24599,72951,'Moss',NULL,5348,4,0.000000000000000,0.000000000000000),(54573,30031,9204,1067,'Dongola',NULL,4966,4,19.146140300000000,30.470325800000000),(54574,30254,9181,61841,'Diliman Primero',NULL,5215,4,15.023334600000000,120.951777900000000),(54575,39180,72466,21090,'Hontem',NULL,5321,4,51.053742900000000,6.026378700000000),(54576,39180,77382,12590,'Vytegra',NULL,5346,4,61.005152400000000,36.453403200000000),(54577,54055,27947,35928,'Ivanhoe',NULL,5276,4,-37.768377100000000,145.042922300000000),(54578,39180,24145,59464,'Domfront',NULL,5349,4,48.591984400000000,-0.645695700000000),(54579,39180,31303,78887,'Monifieth',NULL,5339,4,56.480177000000000,-2.819282000000000),(54580,39180,43652,4517,'Berra',NULL,5353,4,44.980024100000000,11.979232400000000),(54581,39180,46475,72137,'Membrilla',NULL,5341,4,38.972647400000000,-3.346269600000000),(54582,79759,1555,50566,'Jamaica',NULL,5104,4,40.703743900000000,-73.799195300000000),(54583,39180,43652,35452,'Molinari',NULL,5353,4,39.308771400000000,16.346379100000000),(54584,54055,62875,4411,'Silverdale',NULL,5412,4,-36.604648700000000,174.673758700000000),(54585,39180,70362,26637,'Cobadin',NULL,5324,4,44.054446700000000,28.181449000000000),(54586,39180,24145,16691,'Fontenay',NULL,5349,4,46.475375000000000,4.296382000000000),(54587,39180,32107,21858,'Aigen im Muehlkreis',NULL,5367,4,48.647008700000000,13.972721500000000),(54588,39180,31303,76736,'Tewkesbury',NULL,5339,4,51.992265000000000,-2.157960000000000),(54589,79759,1555,31215,'Faber',NULL,5104,4,37.830959200000000,-78.737622300000000),(54590,39180,24599,41315,'Havik',NULL,5348,4,59.747537100000000,5.318720100000000),(54591,79759,1555,80404,'Cheshire',NULL,5104,4,42.562027800000000,-73.162881000000000),(54592,39180,72466,10261,'Altenholz',NULL,5321,4,54.389608000000000,10.105898900000000),(54593,39180,72466,69275,'Espenau',NULL,5321,4,51.398444000000000,9.474013400000000),(54594,30031,38402,NULL,'Sainte-Suzanne',NULL,5394,4,-20.907255100000000,55.610676200000000),(54595,39180,34917,31502,'Jurowce',NULL,5370,4,53.199587900000000,23.150190400000000),(54596,39180,31303,76736,'Bonsall',NULL,5339,4,53.121101200000000,-1.584342500000000),(54597,39180,74489,16581,'Trun',NULL,5373,4,46.743152200000000,8.991023000000000),(54598,39180,24145,20345,'Rochetaillee',NULL,5349,4,45.412242100000000,4.443184900000000),(54599,39180,24145,59464,'Formentin',NULL,5349,4,49.198071000000000,0.140717000000000),(54600,39180,24145,16072,'La Tardiere',NULL,5349,4,46.660858000000000,-0.732981000000000),(54601,54055,27947,27792,'Albany Creek',NULL,5266,4,-27.345508800000000,152.968410300000000),(54602,39180,74489,6395,'KÃ¼ssnacht',NULL,5373,4,47.020713800000000,8.652988400000000),(54603,30254,48073,22591,'Matsusaka',NULL,5242,4,34.577975800000000,136.527615400000000),(54604,54055,27947,35928,'Dean',NULL,5276,4,-37.460278800000000,143.978755900000000),(54605,30254,22938,49921,'Madhoganj',NULL,5206,4,27.114718100000000,80.148440700000000),(54606,79759,1555,16998,'Saline',NULL,5044,4,42.166707200000000,-83.781607500000000),(54607,79759,14612,47741,'Boiestown',NULL,5098,4,46.455726000000000,-66.419682000000000),(54608,39180,38353,31057,'Flemalle',NULL,5323,4,50.599255100000000,5.471899000000000),(54609,79759,1555,77901,'Olive Hill',NULL,5104,4,38.300080900000000,-83.174065400000000),(54610,30254,10561,25121,'Shalun',NULL,5235,4,22.924433400000000,120.286070700000000),(54611,39180,24145,20345,'Aigueblanche',NULL,5349,4,45.502778900000000,6.506930000000000),(54612,39180,24145,16691,'Ecuisses',NULL,5349,4,46.755702000000000,4.538290000000000),(54613,54055,27947,50947,'East Hills',NULL,5282,4,-33.961975200000000,150.983743300000000),(54614,39180,78321,9253,'Vestervig',NULL,5327,4,56.762566000000000,8.317716000000000),(54615,39180,31303,76736,'Nafferton',NULL,5339,4,54.019430000000000,-0.390183900000000),(54616,79759,1555,16998,'Stevensville',NULL,5044,4,42.014487000000000,-86.519465400000000),(54617,39180,24145,37760,'Oissery',NULL,5349,4,0.000000000000000,0.000000000000000),(54618,30031,47774,21062,'Cotonou',NULL,4986,4,6.356242500000000,2.427799500000000),(54619,39180,43652,79828,'Villafranca in Lunigiana',NULL,5353,4,44.295156700000000,9.950648400000000),(54620,59118,65933,NULL,'La Libertad','LAL',NULL,3,0.000000000000000,0.000000000000000),(54621,39180,43652,48544,'Somma Lombardo',NULL,5353,4,45.682744300000000,8.706801900000000),(54622,39180,12814,1748,'Zaltbommel',NULL,5316,4,51.813553900000000,5.250773300000000),(54623,54055,62875,46377,'Mangonui',NULL,5412,4,-35.003020400000000,173.570560100000000),(54624,79759,1555,63672,'Lancaster',NULL,5104,4,44.488920400000000,-71.569247700000000),(54625,54055,27947,50947,'Banora Point',NULL,5282,4,-28.212416400000000,153.534132400000000),(54626,79759,1555,70117,'Gatesville',NULL,5032,4,31.435164500000000,-97.743911000000000),(54627,59118,41007,44091,'Santa Cruz',NULL,5058,4,0.088923100000000,-76.889755700000000),(54628,39180,24145,59464,'Champcerie',NULL,5349,4,48.799356000000000,-0.226656000000000),(54629,39180,46475,31143,'Pinoso',NULL,5341,4,38.403516400000000,-1.041110700000000),(54630,79759,1555,71586,'Tipton',NULL,5104,4,40.635898000000000,-78.295847400000000),(54631,39180,28212,NULL,'Kosicky kraj','KI',NULL,3,0.000000000000000,0.000000000000000),(54632,39180,24145,59464,'Tourville-sur-Sienne',NULL,5349,4,49.045990000000000,-1.544557000000000),(54633,39180,43652,48544,'Lacchiarella',NULL,5353,4,45.321966800000000,9.137197100000000),(54634,39180,46475,31143,'Godelleta',NULL,5341,4,39.423580000000000,-0.687980200000000),(54635,39180,24145,3038,'Auzances',NULL,5349,4,46.025111000000000,2.500712000000000),(54636,79759,1555,80699,'Eatontown',NULL,5104,4,40.296222200000000,-74.050972500000000),(54637,39180,38353,12466,'Reninge',NULL,5323,4,50.947562800000000,2.788851800000000),(54638,30254,55603,26913,'Jiroft',NULL,5238,4,28.679188300000000,57.744527700000000),(54639,79759,1555,80699,'Blackwood',NULL,5104,4,39.802336300000000,-75.064060200000000),(54640,79759,1555,5494,'Fluker',NULL,5032,4,30.821572200000000,-90.510927200000000),(54641,39180,37090,1827,'Savsjostrom',NULL,5360,4,57.002734200000000,15.406081800000000),(54642,79759,1555,24091,'Kincaid',NULL,5104,4,38.040664500000000,-81.270107900000000),(54643,79759,1555,31215,'Montvale',NULL,5104,4,37.384577300000000,-79.731478600000000),(54644,59118,66275,31328,'Planadas',NULL,5022,4,3.197241000000000,-75.643817000000000),(54645,39180,72466,80944,'Kammerstein',NULL,5321,4,49.292567100000000,10.971218200000000),(54646,79759,1555,20491,'Petersburg',NULL,5032,4,35.319799200000000,-86.637496900000000),(54647,79759,1555,50566,'Grand Gorge',NULL,5104,4,42.362307900000000,-74.494326200000000),(54648,59118,23401,38245,'Andalgala',NULL,4999,4,-27.582718600000000,-66.314891500000000),(54649,39180,24145,64448,'Villemolaque',NULL,5349,4,42.587909000000000,2.839014000000000),(54650,54055,27947,71864,'Newnham',NULL,5272,4,-41.387567800000000,147.116893700000000),(54651,39180,24599,41315,'Follese',NULL,5348,4,60.409718000000000,5.156539200000000),(54652,39180,74489,58969,'Niederhuenigen',NULL,5373,4,46.877302600000000,7.638484800000000),(54653,30254,22938,10399,'Chidambaram',NULL,5206,4,11.407044900000000,79.691245500000000),(54654,79759,1555,50566,'West Babylon',NULL,5104,4,40.718155000000000,-73.354287000000000),(54655,39180,70362,79389,'Husi',NULL,5324,4,46.675864400000000,28.058990000000000),(54656,39180,37090,29528,'Helsingborg',NULL,5360,4,56.046467400000000,12.694512100000000),(54657,39180,28857,16493,'Krize',NULL,5338,4,46.339792000000000,14.300375100000000),(54658,39180,72466,47588,'Ehrenstetten',NULL,5321,4,47.918217300000000,7.744290500000000),(54659,39180,31303,76736,'Slough',NULL,5339,4,51.510538400000000,-0.595040600000000),(54660,39180,72466,10261,'Bad Oldesloe',NULL,5321,4,53.807626900000000,10.382255700000000),(54661,30254,NULL,NULL,'Lebanon','LB',NULL,2,0.000000000000000,0.000000000000000),(54662,79759,1555,71067,'Ellensburg',NULL,5082,4,46.996514400000000,-120.547847400000000),(54663,39180,24145,24231,'Rancogne',NULL,5349,4,45.696542000000000,0.403458000000000),(54664,54055,27947,35928,'Ravenhall',NULL,5276,4,-37.765694300000000,144.752449800000000),(54665,79759,1555,77901,'Hazard',NULL,5104,4,37.249540000000000,-83.193228400000000),(54666,79759,1555,25349,'Middletown',NULL,5104,4,39.515057600000000,-84.398276300000000),(54667,39180,31303,76736,'Peldon',NULL,5339,4,51.814526000000000,0.886578000000000),(54668,39180,24145,55786,'Coeuvres-et-Valsery',NULL,5349,4,49.338993000000000,3.154595000000000),(54669,79759,1555,16998,'Sand Creek',NULL,5044,4,41.822049600000000,-84.101589300000000),(54670,79759,1555,33907,'West Liberty',NULL,5032,4,41.570023100000000,-91.263769500000000),(54671,54055,27947,27792,'Mapleton',NULL,5266,4,-26.623960000000000,152.866281600000000),(54672,39180,24145,16691,'Pourrain',NULL,5349,4,47.756010000000000,3.412092000000000),(54673,39180,20946,3668,'LeppÃ¤vesi',NULL,5331,4,62.566674300000000,25.554944500000000),(54674,39180,24145,55786,'Dravegny',NULL,5349,4,49.230283000000000,3.636857000000000),(54675,79759,1555,80699,'Allenhurst',NULL,5104,4,40.236223600000000,-74.000692500000000),(54676,39180,24145,37760,'Longpont-sur-Orge',NULL,5349,4,0.000000000000000,0.000000000000000),(54677,39180,24145,55786,'Gauchy',NULL,5349,4,49.825494000000000,3.285468000000000),(54678,39180,32107,46369,'Rohrbach am Steinfelde',NULL,5367,4,47.805876400000000,16.143742400000000),(54679,39180,77382,6604,'Solnechnogorsk',NULL,5346,4,56.190913000000000,36.972191400000000),(54680,79759,1555,29043,'Ludlow',NULL,5104,4,43.395905600000000,-72.700651800000000),(54681,39180,24145,55786,'Rantigny',NULL,5349,4,49.329992000000000,2.440265000000000),(54682,39180,24145,7248,'Quevillon',NULL,5349,4,49.419537000000000,0.953366000000000),(54683,79759,1555,33907,'Grafton',NULL,5032,4,43.329964100000000,-93.069367900000000),(54684,30031,26842,39634,'Overport',NULL,4963,4,-29.837410500000000,30.991217000000000),(54685,59118,69481,6563,'Colina',NULL,5130,4,-33.204545100000000,-70.675965400000000),(54686,54055,63162,NULL,'National Capital','NCD',NULL,3,0.000000000000000,0.000000000000000),(54687,39180,12814,1105,'Nunhem',NULL,5316,4,51.245362400000000,5.960924800000000),(54688,59118,28407,58085,'Tapuirama',NULL,5132,4,-19.143658500000000,-47.935027200000000),(54689,79759,81489,NULL,'Departamento de Rivas','RI',NULL,3,0.000000000000000,0.000000000000000),(54690,79759,14612,56935,'Stewiacke East',NULL,2,4,45.154116900000000,-63.270215300000000),(54691,79759,14612,28442,'Saint-Clement',NULL,3,4,47.922953300000000,-69.095132300000000),(54692,79759,1555,66966,'Burns',NULL,5043,4,41.192759100000000,-104.359124400000000),(54693,79759,65555,6715,'Progreso de Alvaro Obregon',NULL,5096,4,20.091096300000000,-98.762387400000000),(54694,79759,1555,60304,'Brewton',NULL,5032,4,31.105177900000000,-87.072191800000000),(54695,30031,64110,NULL,'Doukkala-Abda','10',NULL,3,0.000000000000000,0.000000000000000),(54696,39180,43652,77424,'Scurelle',NULL,5353,4,46.064763600000000,11.510519600000000),(54697,39180,72466,47588,'Philippsburg',NULL,5321,4,49.235253200000000,8.458036000000000),(54698,39180,74489,16073,'Appenzell',NULL,5373,4,47.334932000000000,9.406594000000000),(54699,59118,28407,59805,'Pedro de Toledo',NULL,5132,4,-24.276764300000000,-47.233593200000000),(54700,54055,27947,71864,'Windermere',NULL,5272,4,-41.315212500000000,147.017092100000000),(54701,79759,1555,50566,'Attica',NULL,5104,4,42.864226700000000,-78.280294600000000),(54702,79759,14612,28442,'Mont-Tremblant',NULL,3,4,46.118461600000000,-74.596185200000000),(54703,39180,77382,62987,'Podstepki',NULL,5354,4,53.515097900000000,49.157886300000000),(54704,79759,1555,70117,'Idalou',NULL,5032,4,33.666473300000000,-101.682942400000000),(54705,39180,24145,44940,'Coutras',NULL,5349,4,45.040670000000000,-0.129361000000000),(54706,39180,66836,NULL,'GyÅr-Moson-Sopron','GS',NULL,3,0.000000000000000,0.000000000000000),(54707,54055,27947,27886,'Salisbury',NULL,5265,4,-34.763835300000000,138.644162200000000),(54708,59118,28407,59805,'Urupes',NULL,5132,4,-21.204269600000000,-49.293364400000000),(54709,39180,12814,76162,'Vlieland',NULL,5316,4,52.025551900000000,4.436931500000000),(54710,39180,77382,39318,'Purovsk',NULL,5250,4,64.942044200000000,77.600492100000000),(54711,79759,1555,71586,'Linesville',NULL,5104,4,41.656165600000000,-80.423956200000000),(54712,30254,58524,71159,'Jinhua',NULL,5233,4,29.078119900000000,119.647590000000000),(54713,39180,72466,69275,'Hochst im Odenwald',NULL,5321,4,49.799382700000000,8.993743000000000),(54714,79759,1555,77901,'Tram',NULL,5104,4,37.573432100000000,-82.646266600000000),(54715,39180,24145,59464,'Neufmesnil',NULL,5349,4,49.312913000000000,-1.534317000000000),(54716,79759,1555,23074,'Rockland',NULL,5032,4,43.906355200000000,-90.919300100000000),(54717,39180,24145,59464,'La Carneille',NULL,5349,4,48.776708900000000,-0.447836000000000),(54718,79759,14612,73304,'Hastings',NULL,3,4,44.309584800000000,-77.956759600000000),(54719,39180,24145,7248,'Senneville-sur-Fecamp',NULL,5349,4,49.772328000000000,0.413302900000000),(54720,39180,24145,16691,'Rosoy',NULL,5349,4,48.149613000000000,3.311743000000000),(54721,39180,31303,76736,'Long Ditton',NULL,5339,4,51.382208000000000,-0.315263000000000),(54722,30254,22938,35163,'Raichur',NULL,5206,4,16.216018000000000,77.356560800000000),(54723,79759,65555,31311,'Tecalitlan',NULL,5096,4,19.471515900000000,-103.307095900000000),(54724,39180,38353,12466,'Dilbeek',NULL,5323,4,50.844964900000000,4.275616200000000),(54725,79759,1555,31249,'Grand Ridge',NULL,5032,4,30.712414600000000,-85.020201700000000),(54726,79759,1555,74734,'Floyds Knobs',NULL,5076,4,38.324290100000000,-85.873839900000000),(54727,59118,28407,36332,'Barra da Tijuca',NULL,5132,4,-23.004019400000000,-43.366106900000000),(54728,39180,81977,47095,'Gorey',NULL,5328,4,52.675735500000000,-6.294302200000000),(54729,39180,72466,80944,'Pommelsbrunn',NULL,5321,4,49.504675100000000,11.509189800000000),(54730,79759,1555,71586,'Lebanon',NULL,5104,4,40.340925100000000,-76.411349700000000),(54731,39180,24145,20345,'Tignieu-Jameyzieu',NULL,5349,4,45.733945000000000,5.185379000000000),(54732,54055,62875,30731,'Paraparaumu',NULL,5412,4,-40.915496000000000,175.007312000000000),(54733,39180,34917,74574,'Zblewo',NULL,5370,4,53.935435800000000,18.319524100000000),(54734,79759,1555,70117,'Chappell Hill',NULL,5032,4,30.142493200000000,-96.257170800000000),(54735,39180,72466,80944,'Markt Erlbach',NULL,5321,4,49.492598700000000,10.649467500000000),(54736,30254,22938,23391,'Goregaon',NULL,5206,4,19.166256600000000,72.852569600000000),(54737,79759,1555,50566,'Brookfield',NULL,5104,4,42.812919600000000,-75.317506900000000),(54738,39180,24145,16072,'Drain',NULL,5349,4,47.339131000000000,-1.206224000000000),(54739,39180,46475,7625,'Becerril de la Sierra',NULL,5341,4,40.710248300000000,-3.995496900000000),(54740,39180,72466,69275,'Oberndorf',NULL,5321,4,50.191222200000000,9.472850800000000),(54741,79759,14612,35026,'Fort Qu\'Appelle',NULL,5124,4,50.768050800000000,-103.782955400000000),(54742,39180,24145,25758,'Bussang',NULL,5349,4,47.885352000000000,6.853509000000000),(54743,79759,1555,10664,'Blanding',NULL,5043,4,37.624164600000000,-109.478177000000000),(54744,39180,74489,4245,'Belfaux',NULL,5373,4,46.822151600000000,7.104353100000000),(54745,39180,74489,58969,'Biel/Bienne',NULL,5373,4,47.136778500000000,7.246790900000000),(54746,79759,14612,55500,'Bentley',NULL,5,4,52.465076100000000,-114.049680400000000),(54747,54055,27947,27792,'Burnett Heads',NULL,5266,4,-24.763689900000000,152.405558800000000),(54748,39180,72466,80944,'Unterroth',NULL,5321,4,48.196704200000000,10.171742900000000),(54749,30254,58524,61947,'Liannan',NULL,5233,4,28.674169900000000,115.910040000000000),(54750,79759,1555,71586,'Canonsburg',NULL,5104,4,40.262570200000000,-80.187279700000000),(54751,39180,37090,8692,'Hammar',NULL,5360,4,58.812028300000000,14.942504900000000),(54752,39180,37090,32722,'Byske',NULL,5360,4,65.306215800000000,20.638713400000000),(54753,39180,66890,15892,'Targovishte',NULL,5359,4,43.249355600000000,26.572735700000000),(54754,39180,34917,13377,'Sobienie Jeziory',NULL,5370,4,51.932810600000000,21.303280700000000),(54755,79759,1555,29043,'Charlotte',NULL,5104,4,44.309847600000000,-73.260992800000000),(54756,39180,24145,24231,'Roullet-Saint-Estephe',NULL,5349,4,45.591261600000000,0.028570400000000),(54757,79759,1555,16998,'Saugatuck',NULL,5044,4,42.655024800000000,-86.201982500000000),(54758,39180,27791,21501,'Estarreja',NULL,5337,4,40.752838500000000,-8.570985600000000),(54759,79759,1555,10664,'Monroe',NULL,5043,4,38.629972400000000,-112.120757300000000),(54760,30254,68697,69465,'Situbondo',NULL,5197,4,-7.705844600000000,114.006073200000000),(54761,79759,1555,60304,'Cottonwood',NULL,5032,4,31.048793300000000,-85.304932600000000),(54762,39180,72466,80944,'Pessenburgheim',NULL,5321,4,48.628608400000000,10.954579700000000),(54763,79759,1555,75596,'Crouse',NULL,5104,4,35.420967200000000,-81.305360200000000),(54764,30254,22938,23391,'Umred',NULL,5206,4,20.847410100000000,79.324693100000000),(54765,79759,1555,29043,'Brownsville',NULL,5104,4,43.465139100000000,-72.474632000000000),(54766,79759,1555,75254,'Brooklet',NULL,5104,4,32.379629400000000,-81.663165900000000),(54767,39180,24145,41914,'Lagrace-Dieu',NULL,5349,4,43.341047000000000,1.421302000000000),(54768,39180,24145,71625,'Saint-Pabu',NULL,5349,4,48.563464000000000,-4.597181000000000),(54769,79759,1555,24091,'Glendale',NULL,5104,4,39.947853100000000,-80.754205400000000),(54770,39180,24145,31069,'Brout-Vernet',NULL,5349,4,46.187469000000000,3.273275000000000),(54771,79759,1555,60304,'Stockton',NULL,5032,4,30.993792600000000,-87.858049900000000),(54772,79759,1555,77901,'Lewisport',NULL,5032,4,37.936997400000000,-86.902214500000000),(54773,39180,72466,80944,'Reimlingen',NULL,5321,4,48.817279700000000,10.516707000000000),(54774,59118,23401,15922,'General Guido',NULL,4998,4,-36.641657800000000,-57.792121300000000),(54775,79759,1555,30686,'Palmyra',NULL,5104,4,44.846451900000000,-69.358658800000000),(54776,39180,24145,20345,'Malmont',NULL,5349,4,46.499588000000000,5.168133000000000),(54777,79759,1555,51916,'Churchville',NULL,5104,4,39.559631400000000,-76.249740100000000),(54778,30254,53201,NULL,'Kwai Chung',NULL,5192,4,22.366850200000000,114.130259100000000),(54779,79759,1555,75392,'Hazel Crest',NULL,5032,4,41.571701000000000,-87.694491500000000),(54780,59118,41007,18926,'Salitre',NULL,5058,4,-1.834199200000000,-79.815666700000000),(54781,79759,1555,71586,'Honesdale',NULL,5104,4,41.576755200000000,-75.258787100000000),(54782,30254,23557,10000,'Gyeongsu',NULL,5232,4,37.347007700000000,126.766585800000000),(54783,79759,1555,21307,'La Grange',NULL,5082,4,37.663652900000000,-120.462355300000000),(54784,79759,1555,51916,'Phoenix',NULL,5104,4,39.512910000000000,-76.607457500000000),(54785,39180,66808,NULL,'Viroviticko-Podravska Zupanija','10',NULL,3,0.000000000000000,0.000000000000000),(54786,39180,24145,24231,'Saint-Aigulin',NULL,5349,4,45.156373000000000,-0.003645000000000),(54787,39180,24145,21875,'Menton',NULL,5349,4,43.774481000000000,7.497540000000000),(54788,54055,27947,35928,'Echuca',NULL,5276,4,-36.140443100000000,144.751123100000000),(54789,30254,61122,16147,'Rajagiriya',NULL,5182,4,6.909410800000000,79.894253800000000),(54790,30254,58524,9756,'Nan\'an Qu',NULL,5233,4,29.521679900000000,106.562560000000000),(54791,39180,24145,31069,'Beauzac',NULL,5349,4,45.259838000000000,4.098852000000000),(54792,79759,1555,31215,'Covington',NULL,5104,4,37.793458500000000,-79.993946300000000),(54793,79759,1555,70117,'South Padre Island',NULL,5032,4,26.111840100000000,-97.168125700000000),(54794,79759,14612,28442,'Mont-Laurier',NULL,3,4,46.550412900000000,-75.496030800000000),(54795,39180,24145,55786,'Thenelles',NULL,5349,4,49.831069000000000,3.468196000000000),(54796,79759,1555,71586,'Muir',NULL,5104,4,40.592455300000000,-76.518930100000000),(54797,79759,65555,16005,'Ciudad Madero',NULL,5099,4,22.249453400000000,-97.835202700000000),(54798,79759,1555,23074,'Fort Atkinson',NULL,5032,4,42.928894400000000,-88.837050900000000),(54799,79759,1555,80699,'Fords',NULL,5104,4,40.536010400000000,-74.315240800000000),(54800,39180,12814,76162,'Alphen aan den Rijn',NULL,5316,4,52.129373100000000,4.657765500000000),(54801,39180,72466,18242,'Wiltingen',NULL,5321,4,49.659835400000000,6.589255000000000),(54802,79759,1555,20491,'Baxter',NULL,5032,4,36.153671800000000,-85.643590900000000),(54803,39180,28212,10305,'HumennÃ©',NULL,5322,4,48.932454000000000,21.907891700000000),(54804,39180,24145,55786,'Forest-l\'Abbaye',NULL,5349,4,50.204040900000000,1.822024000000000),(54805,79759,14612,22957,'Nanoose Bay',NULL,6,4,49.272316500000000,-124.193053100000000),(54806,79759,1555,30686,'Phippsburg',NULL,5104,4,43.820638000000000,-69.814768400000000),(54807,39180,2809,3800,'Necin',NULL,5351,4,49.698446000000000,14.234040200000000),(54808,79759,14612,28442,'Saint-Mathieu',NULL,3,4,45.312357300000000,-73.521945100000000),(54809,30254,58524,78125,'Donglin',NULL,5233,4,26.319936000000000,112.418250000000000),(54810,39180,43652,79828,'Montecarlo',NULL,5353,4,43.853445400000000,10.665790600000000),(54811,39180,46475,72137,'Piedrabuena',NULL,5341,4,39.035653800000000,-4.174414500000000),(54812,79759,65555,31311,'El Salto',NULL,5096,4,20.517827100000000,-103.182686200000000),(54813,39180,43652,4517,'Cassano',NULL,5353,4,44.839866800000000,9.621941000000000),(54814,79759,1555,64608,'Ghent',NULL,5032,4,44.512737900000000,-95.891137300000000),(54815,39180,72466,18242,'Barbelroth',NULL,5321,4,49.101475300000000,8.072527700000000),(54816,30254,4662,743,'Ulaan-Uul',NULL,5244,4,44.446152000000000,111.090797000000000),(54817,39180,77382,30227,'Marks',NULL,5369,4,51.710073700000000,46.745610700000000),(54818,30254,22938,56495,'Khambhat',NULL,5206,4,22.318081700000000,72.618984500000000),(54819,39180,2809,49432,'Pustimer',NULL,5351,4,49.322514300000000,17.027929600000000),(54820,39180,31303,76736,'Rawcliffe',NULL,5339,4,53.699709000000000,-0.965041000000000),(54821,39180,78321,9253,'Thisted',NULL,5327,4,56.959168000000000,8.703492000000000),(54822,39180,43652,48167,'Muzzana del Turgnano',NULL,5353,4,45.818660000000000,13.125983200000000),(54823,39180,66890,6893,'Boboshevo',NULL,5359,4,42.150966100000000,22.999500700000000),(54824,79759,1555,70117,'Garciasville',NULL,5032,4,26.334358900000000,-98.706826900000000),(54825,39180,31303,76736,'Dawlish',NULL,5339,4,50.582285000000000,-3.464402000000000),(54826,79759,1555,33907,'Riceville',NULL,5032,4,43.363857100000000,-92.554068700000000),(54827,39180,77382,13997,'Kandalaksha',NULL,5346,4,67.150856900000000,32.413375100000000),(54828,39180,24145,31069,'Crevant-Laveine',NULL,5349,4,45.913069000000000,3.372048000000000),(54829,39180,72466,NULL,'Saarland','SL',NULL,3,0.000000000000000,0.000000000000000),(54830,39180,24145,41914,'Vieille-Toulouse',NULL,5349,4,43.528844000000000,1.444791000000000),(54831,79759,1555,50566,'Moriah',NULL,5104,4,44.046165800000000,-73.505126200000000),(54832,79759,14612,22957,'Kitimat',NULL,6,4,54.063266100000000,-128.637191000000000),(54833,39180,24145,20114,'Chassant',NULL,5349,4,48.294101000000000,1.062518000000000),(54834,39180,43652,6001,'Angri',NULL,5353,4,40.738107300000000,14.571207600000000),(54835,39180,78321,25226,'Hellebaek',NULL,5327,4,56.067349000000000,12.559208900000000),(54836,54055,27947,35928,'Horsham',NULL,5276,4,-36.716671500000000,142.199659700000000),(54837,39180,24145,20114,'Mereau',NULL,5349,4,47.163064000000000,2.050472000000000),(54838,39180,43652,39942,'Susa',NULL,5353,4,45.138614400000000,7.048457300000000),(54839,39180,37090,35284,'Grangarde',NULL,5360,4,60.268100000000000,14.979600000000000),(54840,79759,1555,70117,'Melissa',NULL,5032,4,33.285947200000000,-96.572766900000000),(54841,59118,39989,NULL,'Departamento de Chuquisaca','H',NULL,3,0.000000000000000,0.000000000000000),(54842,79759,1555,20328,'Rockaway Beach',NULL,5082,4,45.613438000000000,-123.942911400000000),(54843,30254,56967,43230,'Latakia',NULL,5184,4,35.541768000000000,35.798758100000000),(54844,39180,24145,41914,'Caraman',NULL,5349,4,43.529232000000000,1.760954000000000),(54845,54055,27947,27792,'Calen',NULL,5266,4,-20.898001300000000,148.772866900000000),(54846,39180,43652,4517,'Montefiore Conca',NULL,5353,4,43.879193500000000,12.610139800000000),(54847,39180,74489,66214,'Oberdorf',NULL,5373,4,47.393661400000000,7.749282600000000),(54848,39180,24145,55786,'Bouvincourt-en-Vermandois',NULL,5349,4,49.893212000000000,3.041505000000000),(54849,39180,31595,NULL,'Å irvintos',NULL,5368,4,55.043102000000000,24.956981000000000),(54850,79759,1555,63672,'Danville',NULL,5104,4,42.912587700000000,-71.124504000000000),(54851,39180,24145,20345,'Privas',NULL,5349,4,44.735269000000000,4.599039000000000),(54852,39180,24145,64448,'Mende',NULL,5349,4,44.517611000000000,3.501873000000000),(54853,39180,24145,3038,'Robert',NULL,5349,4,45.893223100000000,1.569601800000000),(54854,79759,1555,71067,'Ione',NULL,5082,4,48.741026100000000,-117.417188600000000),(54855,39180,46475,7625,'Los Santos de la Humosa',NULL,5341,4,40.501294100000000,-3.257105400000000),(54856,30254,22938,14943,'Haryana',NULL,5206,4,29.058775700000000,76.085601000000000),(54857,39180,27791,14022,'Turquel',NULL,5337,4,39.461057900000000,-8.957657100000000),(54858,39180,43652,31394,'Frosinone',NULL,5353,4,41.639600900000000,13.342634100000000),(54859,39180,43652,79828,'Maresca',NULL,5353,4,44.051559600000000,10.849597900000000),(54860,30254,48073,55161,'Shirakawa-machi',NULL,5242,4,37.126614500000000,140.211014000000000),(54861,79759,1555,50566,'Waterville',NULL,5104,4,42.931181000000000,-75.379892400000000),(54862,59118,23401,15922,'Pueblo San Jose',NULL,4998,4,-37.507256800000000,-61.921385200000000),(54863,39180,46475,31143,'Aldaia',NULL,5341,4,39.459521700000000,-0.492713400000000),(54864,39180,12814,76162,'Leiden',NULL,5316,4,52.163618800000000,4.480244400000000),(54865,79759,1555,25349,'Custar',NULL,5104,4,41.284773400000000,-83.844383500000000),(54866,39180,46475,31143,'Alcala de Xivert',NULL,5341,4,40.305964400000000,0.226582300000000),(54867,79759,1555,64608,'Madison',NULL,5032,4,45.011378700000000,-96.193217600000000),(54868,39180,72466,20159,'Konigsbruck',NULL,5321,4,51.267845500000000,13.899428900000000),(54869,79759,1555,20328,'Warren',NULL,5082,4,45.818771700000000,-122.850122600000000),(54870,79759,1555,33907,'Houghton',NULL,5032,4,40.783643900000000,-91.602937500000000),(54871,30254,58524,20933,'Longyan',NULL,5233,4,25.075039900000000,117.017220000000000),(54872,39180,24145,78313,'Folelli',NULL,5349,4,42.445813000000000,9.507800000000000),(54873,79759,1555,77901,'Corydon',NULL,5032,4,37.743375700000000,-87.703905600000000),(54874,39180,66836,72758,'Szabadszallas',NULL,5325,4,46.876307600000000,19.223253900000000),(54875,39180,46475,48895,'Villa',NULL,5341,4,43.365274300000000,-5.524974400000000),(54876,79759,1555,16998,'Metropolitan',NULL,5093,4,45.994674400000000,-87.894021100000000),(54877,79759,1555,63672,'Gilmanton Ironworks',NULL,5104,4,43.425490600000000,-71.296329700000000),(54878,79759,1555,12507,'Bradley',NULL,5032,4,33.097851200000000,-93.655680500000000),(54879,30254,23557,63765,'Kisa',NULL,5232,4,36.529600300000000,126.859062100000000),(54880,39180,43652,52129,'Villa del Conte',NULL,5353,4,45.583441200000000,11.858899100000000),(54881,30254,74871,20216,'Duc Thang',NULL,5194,4,21.358405600000000,105.967050100000000),(54882,79759,1555,71586,'Shippingport',NULL,5104,4,40.632010100000000,-80.413953900000000),(54883,39180,28212,39009,'Galanta',NULL,5322,4,48.189541300000000,17.726663600000000),(54884,39180,27791,60832,'Cartaxo',NULL,5337,4,39.161816600000000,-8.788825400000000),(54885,39180,38353,12466,'Sint-Job',NULL,5323,4,50.931590000000000,4.027870000000000),(54886,39180,72466,6329,'Meuselwitz',NULL,5321,4,51.042705900000000,12.302472800000000),(54887,30254,58524,781,'Yuzhong Chengguanzhen',NULL,5233,4,35.841550000000000,104.108840000000000),(54888,39180,74489,30011,'Menziken',NULL,5373,4,47.240315200000000,8.187530200000000),(54889,54055,27947,35928,'Monbulk',NULL,5276,4,-37.877125000000000,145.410310800000000),(54890,30254,5930,857,'Sayhat',NULL,5228,4,26.488912700000000,50.028201700000000),(54891,39180,24145,44940,'Saint-Geours-de-Maremne',NULL,5349,4,43.687609100000000,-1.229524700000000),(54892,39180,24145,10766,'Mathaux',NULL,5349,4,48.372451000000000,4.477246000000000),(54893,79759,1555,16998,'Manchester',NULL,5044,4,42.150317700000000,-84.037723000000000),(54894,79759,1555,80699,'Perth Amboy',NULL,5104,4,40.506772300000000,-74.265423400000000),(54895,79759,1555,77901,'Elizabethtown',NULL,5104,4,37.703064600000000,-85.864940800000000),(54896,79759,14612,10452,'Chesterfield Inlet',NULL,5122,4,63.341559200000000,-90.704004000000000),(54897,79759,14612,22957,'Logan Lake',NULL,6,4,50.492896800000000,-120.812433800000000),(54898,39180,43652,4517,'Borgonovo Val Tidone',NULL,5353,4,45.010177300000000,9.463795400000000),(54899,79759,65555,59798,'La Reforma',NULL,5094,4,18.092972000000000,-91.016848900000000),(54900,39180,34917,67935,'Nowa Ruda',NULL,5370,4,50.579713900000000,16.503709200000000),(54901,79759,1555,16998,'East Leroy',NULL,5044,4,42.166155900000000,-85.217486200000000),(54902,39180,46475,33644,'Saldana',NULL,5341,4,40.463667000000000,-3.749220000000000),(54903,79759,1555,75392,'Good Hope',NULL,5032,4,40.557817800000000,-90.673464900000000),(54904,79759,1555,4046,'Langdon',NULL,5032,4,48.760000700000000,-98.368172800000000),(54905,39180,31303,76736,'Belper',NULL,5339,4,53.024389900000000,-1.477616000000000),(54906,39180,31303,76736,'Winchcombe',NULL,5339,4,51.957205000000000,-1.969204000000000),(54907,79759,1555,76533,'Holbrook',NULL,5115,4,34.902248200000000,-110.158176800000000),(54908,39180,43652,79828,'Colle di Val d\'Elsa',NULL,5353,4,43.419963900000000,11.127206400000000),(54909,39180,43652,37116,'Otranto',NULL,5353,4,40.143897800000000,18.491167800000000),(54910,39180,31303,76736,'Ross on Wye',NULL,5339,4,51.914450000000000,-2.582446000000000),(54911,39180,24145,37760,'Louvres',NULL,5349,4,0.000000000000000,0.000000000000000),(54912,39180,72466,10261,'Schiphorst',NULL,5321,4,53.709689800000000,10.462345200000000),(54913,59118,41007,55256,'Sucre',NULL,5058,4,-1.278270800000000,-80.424306600000000),(54914,39180,72466,47588,'Pfronstetten',NULL,5321,4,48.277678500000000,9.360666500000000),(54915,39180,31303,76736,'Gosport',NULL,5339,4,50.794995000000000,-1.117547000000000),(54916,79759,65555,25449,'San Miguel de Atotonilco',NULL,5096,4,22.776448700000000,-103.587259600000000),(54917,39180,72466,12908,'Haren',NULL,5321,4,52.794170900000000,7.236836600000000),(54918,39180,37090,42554,'Skänninge',NULL,5360,4,58.395436900000000,15.075919200000000),(54919,39180,46475,72137,'Pantoja',NULL,5341,4,40.044831500000000,-3.836269400000000),(54920,79759,1555,75254,'Arnoldsville',NULL,5104,4,33.905116700000000,-83.216819900000000),(54921,39180,72466,18242,'Armsheim',NULL,5321,4,49.810767200000000,8.062623800000000),(54922,54055,62875,4411,'Whangaparaoa',NULL,5412,4,-36.631177800000000,174.763831400000000),(54923,79759,1555,75596,'Hickory',NULL,5104,4,35.734453800000000,-81.344457300000000),(54924,59118,23401,NULL,'Salta','A',NULL,3,0.000000000000000,0.000000000000000),(54925,39180,43652,48544,'Vercurago',NULL,5353,4,45.812194700000000,9.422092600000000),(54926,39180,31303,76736,'Theale',NULL,5339,4,51.436810200000000,-1.070956900000000),(54927,39180,24145,44940,'Langoiran',NULL,5349,4,44.707992000000000,-0.400762000000000),(54928,39180,12814,49028,'Meeden',NULL,5316,4,53.138772500000000,6.928499500000000),(54929,39180,72466,20159,'Zwenkau',NULL,5321,4,51.216691200000000,12.330525700000000),(54930,39180,24145,71625,'La Bouexiere',NULL,5349,4,48.184239000000000,-1.437433000000000),(54931,39180,24145,16072,'Nantes',NULL,5349,4,47.218371000000000,-1.553621000000000),(54932,39180,43652,48167,'Taipana',NULL,5353,4,46.249627600000000,13.341608200000000),(54933,39180,46475,81052,'Dacon',NULL,5341,4,42.422594700000000,-8.048451100000000),(54934,30254,58524,68185,'Haozhuang',NULL,5233,4,36.256410000000000,111.992530000000000),(54935,39180,32107,21858,'Nussbach',NULL,5367,4,47.972029000000000,14.163872100000000),(54936,59118,37919,66510,'La Paz',NULL,5100,4,-34.762814200000000,-56.227758400000000),(54937,79759,1555,72308,'Monroe City',NULL,5032,4,39.653652900000000,-91.734605600000000),(54938,39180,24145,37760,'Jouy-sur-Morin',NULL,5349,4,0.000000000000000,0.000000000000000),(54939,30254,55603,81797,'Nehbandan',NULL,5238,4,31.541070400000000,60.037150100000000),(54940,79759,1555,25172,'Sedan',NULL,5032,4,37.126719600000000,-96.186936100000000),(54941,39180,72466,59278,'Altentreptow',NULL,5321,4,53.692666200000000,13.245285100000000),(54942,39180,72466,69275,'Kastel',NULL,5321,4,50.019281400000000,8.280636800000000),(54943,79759,14612,35026,'Craik',NULL,5124,4,51.052094500000000,-105.822401800000000),(54944,30031,26842,63044,'Potchefstroom',NULL,4963,4,-26.714529700000000,27.097047500000000),(54945,79759,1555,16998,'Holton',NULL,5044,4,43.413348600000000,-86.079504300000000),(54946,79759,14612,73304,'Nipigon',NULL,5105,4,49.012515500000000,-88.263280500000000),(54947,39180,34917,74574,'Kwidzyn',NULL,5370,4,53.726352900000000,18.932304300000000),(54948,39180,24145,55786,'Plailly',NULL,5349,4,49.103679000000000,2.586068000000000),(54949,79759,1555,50566,'Pavilion',NULL,5104,4,42.876112300000000,-78.022882900000000),(54950,39180,24145,31069,'Vieure',NULL,5349,4,46.500123000000000,2.874803000000000),(54951,79759,1555,20491,'Rives',NULL,5032,4,36.355620500000000,-89.048121000000000),(54952,39180,2809,11492,'Nechanice',NULL,5351,4,50.237367500000000,15.632765300000000),(54953,30254,22938,10399,'Vaniyambadi',NULL,5206,4,12.682479600000000,78.616737400000000),(54954,79759,1555,71586,'Lewistown',NULL,5104,4,40.599239500000000,-77.571382000000000),(54955,39180,66890,14493,'Tsarevo',NULL,5359,4,42.169552700000000,27.845415100000000),(54956,39180,59097,18333,'Rethymno',NULL,5318,4,35.365554500000000,24.491983800000000),(54957,59118,28407,47154,'Palotina',NULL,5132,4,-24.283244200000000,-53.839987200000000),(54958,79759,1555,75254,'Hazlehurst',NULL,5104,4,31.869630900000000,-82.594302600000000),(54959,79759,14612,47086,'Ramea',NULL,1,4,47.522430000000000,-57.388622200000000),(54960,79759,1555,50566,'Oneida',NULL,5104,4,43.092568400000000,-75.651293100000000),(54961,39180,31303,76736,'Houghton Regis',NULL,5339,4,51.903861900000000,-0.524733000000000),(54962,39180,31303,76736,'Great Dunmow',NULL,5339,4,51.873148000000000,0.357920000000000),(54963,54055,27947,50947,'Kingscliff',NULL,5282,4,-28.254573600000000,153.575384300000000),(54964,39180,81977,66384,'Waterford',NULL,5328,4,52.259319700000000,-7.110070300000000),(54965,79759,1555,31215,'Saluda',NULL,5104,4,37.606354700000000,-76.594976800000000),(54966,39180,27791,14682,'Alpedrinha',NULL,5337,4,40.094621700000000,-7.454362600000000),(54967,39180,24145,53859,'Woerth',NULL,5349,4,48.938890000000000,7.747423000000000),(54968,39180,46475,19077,'Guevejar',NULL,5341,4,37.257433200000000,-3.597722900000000),(54969,39180,24145,25758,'BruyÃ¨res',NULL,5349,4,48.530948000000000,5.887270000000000),(54970,79759,1555,25172,'Oskaloosa',NULL,5032,4,39.215277000000000,-95.312749800000000),(54971,30254,56967,43230,'`Ara',NULL,5184,4,35.612979100000000,36.002322500000000),(54972,79759,1555,60304,'Harvest',NULL,5032,4,34.855644100000000,-86.750832300000000),(54973,39180,24145,37760,'Mery-sur-Oise',NULL,5349,4,0.000000000000000,0.000000000000000),(54974,39180,81977,47095,'Cabra',NULL,5328,4,53.367394600000000,-6.302334800000000),(54975,39180,46475,33644,'San Rafael',NULL,5341,4,40.713636200000000,-4.189233200000000),(54976,39180,24145,53859,'Diemeringen',NULL,5349,4,48.939576000000000,7.187254000000000),(54977,39180,72466,10261,'Wentorf',NULL,5321,4,53.491123600000000,10.251974900000000),(54978,39180,24599,27257,'Henningsvaer',NULL,5348,4,68.154187200000000,14.207253500000000),(54979,30254,58524,71159,'Shanhu',NULL,5233,4,29.589360400000000,120.829615200000000),(54980,39180,34917,13377,'Sochaczew',NULL,5370,4,52.229337200000000,20.238359000000000),(54981,39180,31303,76736,'Ilminster',NULL,5339,4,50.928494000000000,-2.911062000000000),(54982,39180,72466,69275,'Landau',NULL,5321,4,51.343618300000000,9.084976600000000),(54983,39180,43652,36547,'Gaggi',NULL,5353,4,37.860979300000000,15.225331600000000),(54984,30254,68697,28629,'Tigarasa',NULL,5197,4,-7.090911000000000,107.668887000000000),(54985,79759,1555,23074,'Pearson',NULL,5032,4,45.364131200000000,-89.016501900000000),(54986,39180,37090,70918,'Boliden',NULL,5360,4,64.867203500000000,20.383352900000000),(54987,54055,27947,50947,'Old Bar',NULL,5282,4,-31.968998500000000,152.584823700000000),(54988,39180,24145,44940,'Dondas',NULL,5349,4,44.253241000000000,0.839636000000000),(54989,79759,1555,50566,'Fort Montgomery',NULL,5104,4,41.331482800000000,-73.986806700000000),(54990,39180,72466,18242,'Bechtolsheim',NULL,5321,4,49.804185000000000,8.194561900000000),(54991,39180,72466,47588,'Moosburg',NULL,5321,4,48.086792800000000,9.596466000000000),(54992,79759,1555,23074,'Muskego',NULL,5032,4,42.901629900000000,-88.149289200000000),(54993,39180,81977,NULL,'Coolock',NULL,5328,4,53.388231500000000,-6.199216000000000),(54994,39180,24145,16691,'Bazoches',NULL,5349,4,47.377069000000000,3.786107000000000),(54995,79759,1555,29043,'Montgomery Center',NULL,5104,4,44.878595700000000,-72.608342600000000),(54996,79759,1555,16998,'Spring Lake',NULL,5044,4,43.076962500000000,-86.196997100000000),(54997,79759,1555,60304,'Rogersville',NULL,5032,4,34.825642500000000,-87.294741700000000),(54998,54055,27947,27792,'Red Hill',NULL,5266,4,-27.452531300000000,153.004456300000000),(54999,30254,48073,NULL,'Nara','29',NULL,3,0.000000000000000,0.000000000000000),(55000,30254,22938,35163,'Hospet',NULL,5206,4,15.268854200000000,76.390924100000000),(55001,54055,27947,27792,'Broadbeach',NULL,5266,4,-28.029343800000000,153.431159200000000),(55002,39180,31303,76736,'Somersham',NULL,5339,4,52.382565000000000,-0.002105900000000),(55003,39180,72466,80944,'Erding',NULL,5321,4,48.305838900000000,11.906881100000000),(55004,39180,43652,46373,'Morrovalle',NULL,5353,4,43.314952800000000,13.582529700000000),(55005,79759,1555,72308,'Buckner',NULL,5032,4,39.132506000000000,-94.198557500000000),(55006,39180,24145,31069,'Orcet',NULL,5349,4,45.703207900000000,3.169033000000000),(55007,79759,1555,23074,'Chaseburg',NULL,5032,4,43.657748200000000,-91.096520500000000),(55008,39180,72466,6329,'Ilmenau',NULL,5321,4,50.684350200000000,10.925472800000000),(55009,39180,72466,6329,'Bischofferode',NULL,5321,4,51.496892200000000,10.442805400000000),(55010,79759,1555,31215,'Halifax',NULL,5104,4,36.765970900000000,-78.928344100000000),(55011,39180,24145,78109,'Hersin-Coupigny',NULL,5349,4,50.449464000000000,2.649828000000000),(55012,39180,37090,29528,'Tollarp',NULL,5360,4,55.934494200000000,13.974440600000000),(55013,39180,37250,69958,'Sliema',NULL,5342,4,35.911012700000000,14.506522900000000),(55014,39180,38353,31057,'Saint-Servais',NULL,5323,4,50.476605400000000,4.834454800000000),(55015,39180,24145,16691,'Varzy',NULL,5349,4,47.358735000000000,3.388036000000000),(55016,30254,22938,43790,'Kumar',NULL,5206,4,32.102407600000000,77.561941900000000),(55017,30254,7554,31766,'UÅak',NULL,5333,4,0.000000000000000,0.000000000000000),(55018,59118,65933,49084,'San Borja',NULL,5081,4,-12.097919000000000,-77.002076900000000),(55019,79759,1555,21307,'Riverbank',NULL,5082,4,37.736011100000000,-120.935713900000000),(55020,59118,23401,5911,'Uriburu',NULL,5006,4,-36.508458200000000,-63.866147300000000),(55021,39180,72466,18242,'Serrig',NULL,5321,4,49.575268500000000,6.574155300000000),(55022,39180,24145,25758,'Hagondange',NULL,5349,4,49.254180000000000,6.168126000000000),(55023,30254,58412,46448,'Baku',NULL,5173,4,40.409261700000000,49.867092400000000),(55024,79759,46725,NULL,'Provincia de Chiriqui','4',NULL,3,0.000000000000000,0.000000000000000),(55025,79759,1555,76533,'Ash Fork',NULL,5115,4,35.225011400000000,-112.484067500000000),(55026,39180,68729,NULL,'Khersons\'ka Oblast\'','65',NULL,3,0.000000000000000,0.000000000000000),(55027,39180,72466,6329,'Ringleben',NULL,5321,4,51.104985300000000,10.955023700000000),(55028,54055,27947,35928,'Cowes',NULL,5276,4,-38.456183000000000,145.238911200000000),(55029,79759,1555,75392,'Patoka',NULL,5032,4,38.755325900000000,-89.095341700000000),(55030,39180,70362,21470,'Padureni',NULL,5324,4,45.793413800000000,27.031900100000000),(55031,39180,78321,9253,'Skagen',NULL,5327,4,57.725004000000000,10.579186000000000),(55032,79759,1555,70117,'Three Rivers',NULL,5032,4,28.460271700000000,-98.182507100000000),(55033,39180,24145,7248,'Francheville',NULL,5349,4,48.788066000000000,0.849883000000000),(55034,39180,24145,3038,'Champ',NULL,5349,4,45.893223100000000,1.569601800000000),(55035,79759,1555,71586,'Delta',NULL,5104,4,39.727049000000000,-76.326625500000000),(55036,79759,1555,70117,'Port Arthur',NULL,5032,4,29.884950400000000,-93.939947000000000),(55037,39180,74489,58969,'DÃ¤rligen',NULL,5373,4,46.947973900000000,7.447446800000000),(55038,39180,24145,21875,'Peymeinade',NULL,5349,4,43.643116000000000,6.875682000000000),(55039,59118,23401,15922,'Los Cardales',NULL,4998,4,-34.328347400000000,-58.986685900000000),(55040,30254,22938,43790,'Nurpur',NULL,5206,4,32.300134200000000,75.885346500000000),(55041,30254,58524,78125,'Jindian',NULL,5233,4,34.233102000000000,115.479876000000000),(55042,39180,24145,59464,'AlenÃ§on',NULL,5349,4,48.878847200000000,-0.515749200000000),(55043,39180,31303,78887,'Scapa',NULL,5339,4,58.962408000000000,-2.973343000000000),(55044,79759,1555,30666,'Victor',NULL,5023,4,43.602617400000000,-111.111315500000000),(55045,39180,43652,39942,'Manta',NULL,5353,4,44.616820800000000,7.485719500000000),(55046,79759,1555,31215,'Fort Defiance',NULL,5104,4,38.240388300000000,-78.971955800000000),(55047,54055,27947,27886,'Woods',NULL,5265,4,-30.000231500000000,136.209154700000000),(55048,79759,1555,16998,'Rose City',NULL,5044,4,44.421406200000000,-84.116667400000000),(55049,39180,24145,78109,'Camphin-en-Carembault',NULL,5349,4,50.511824700000000,2.987996500000000),(55050,39180,31303,76736,'Woodford',NULL,5339,4,51.604175100000000,0.032502500000000),(55051,79759,1555,31249,'Leesburg',NULL,5104,4,28.810823000000000,-81.877858200000000),(55052,39180,68729,863,'Mega',NULL,5336,4,48.157836500000000,25.401345500000000),(55053,79759,1555,72308,'Chaffee',NULL,5032,4,37.180051300000000,-89.655089600000000),(55054,30254,58524,78125,'Donghuxu',NULL,5233,4,26.453721000000000,113.117100000000000),(55055,79759,1555,23074,'Lomira',NULL,5032,4,43.591382000000000,-88.443713000000000),(55056,39180,24145,44940,'Marcillac',NULL,5349,4,45.269046000000000,-0.523209000000000),(55057,39180,72466,20159,'Bernsbach',NULL,5321,4,50.578449800000000,12.765102000000000),(55058,39180,31303,76736,'Aylesbury',NULL,5339,4,51.815606000000000,-0.808400000000000),(55059,39180,43652,48667,'Arborea',NULL,5353,4,39.773492600000000,8.582387800000000),(55060,79759,1555,48857,'San Jose',NULL,5043,4,35.397265600000000,-105.475012400000000),(55061,39180,27791,29130,'Gondomar',NULL,5337,4,41.139559900000000,-8.529142300000000),(55062,79759,14612,73304,'Lansdowne',NULL,3,4,44.405755900000000,-76.018261900000000),(55063,39180,70362,NULL,'Judetul Bistrita-Nasaud','BN',NULL,3,0.000000000000000,0.000000000000000),(55064,79759,1555,75254,'Mansfield',NULL,5104,4,33.517896800000000,-83.734344300000000),(55065,39180,72466,47588,'Wilhelmsheim',NULL,5321,4,49.006902100000000,9.455443900000000),(55066,39180,77382,25833,'Barnaul',NULL,5220,4,53.349749900000000,83.783573700000000),(55067,39180,24145,16691,'Brazey-en-Plaine',NULL,5349,4,47.133592000000000,5.216051000000000),(55068,39180,74489,77588,'Trasadingen',NULL,5373,4,47.668700000000000,8.429960000000000),(55069,39180,72466,21090,'Telgte',NULL,5321,4,51.982612200000000,7.783760200000000),(55070,39180,72466,6329,'Geisa',NULL,5321,4,50.715856300000000,9.951694700000000),(55071,39180,24145,64448,'Riols',NULL,5349,4,43.505938000000000,2.792680000000000),(55072,39180,24145,24231,'Frozes',NULL,5349,4,46.660038000000000,0.133851000000000),(55073,79759,1555,50566,'Cassville',NULL,5104,4,42.945903600000000,-75.254330200000000),(55074,54055,27947,5102,'Pearce',NULL,5279,4,-31.670971000000000,116.017097000000000),(55075,59118,28407,59805,'ArujÃ¡',NULL,5132,4,-23.395136500000000,-46.322710900000000),(55076,39180,24145,21875,'Sainte-Cecile-les-Vignes',NULL,5349,4,44.245133000000000,4.886222000000000),(55077,39180,24145,64112,'Montfaucon',NULL,5349,4,47.240804000000000,6.084836000000000),(55078,30254,58524,43360,'Boli',NULL,5233,4,45.755059900000000,130.591440000000000),(55079,39180,24145,44940,'Saint-Yzan-de-Soudiac',NULL,5349,4,45.140119000000000,-0.410163900000000),(55080,79759,1555,71586,'Mercer',NULL,5104,4,41.227002500000000,-80.239785200000000),(55081,79759,1555,71586,'Falls Creek',NULL,5104,4,41.145061700000000,-78.804474800000000),(55082,39180,24145,20345,'Saint-Simeon-de-Bressieux',NULL,5349,4,45.328286000000000,5.261482000000000),(55083,39180,24599,66559,'Noresund',NULL,5348,4,60.180307700000000,9.623098900000000),(55084,39180,24145,7248,'Saint-Victor-de-Chretienville',NULL,5349,4,49.073363000000000,0.516661000000000),(55085,79759,1555,75596,'Oak Island',NULL,5104,4,33.920382400000000,-78.160819700000000),(55086,39180,24145,44940,'Ayguemorte-les-Graves',NULL,5349,4,44.710066000000000,-0.479515000000000),(55087,79759,1555,29043,'Wilmington',NULL,5104,4,42.868388900000000,-72.871446800000000),(55088,39180,46475,31143,'Borriol',NULL,5341,4,40.041497900000000,-0.071173000000000),(55089,39180,24599,14850,'Forde',NULL,5348,4,61.453092300000000,5.850919900000000),(55090,39180,43652,6001,'San Giuseppe Vesuviano',NULL,5353,4,40.826003300000000,14.501447900000000),(55091,30254,22938,23821,'Bhagwan',NULL,5206,4,25.191025800000000,78.125084800000000),(55092,30254,48073,35556,'Sannohe',NULL,5242,4,40.378442400000000,141.258693600000000),(55093,39180,31303,76736,'Downham Market',NULL,5339,4,52.606612000000000,0.385472000000000),(55094,39180,74489,30011,'Goslikon',NULL,5373,4,47.372225800000000,8.307291100000000),(55095,79759,14612,73304,'Renfrew',NULL,3,4,45.474919900000000,-76.687718600000000),(55096,39180,24145,59464,'Notre-Dame-de-Livaye',NULL,5349,4,49.114486900000000,0.039327000000000),(55097,39180,72466,21090,'Finnentrop',NULL,5321,4,51.173609100000000,7.973914900000000),(55098,79759,1555,75392,'Vienna',NULL,5032,4,37.415329500000000,-88.897843400000000),(55099,30254,58524,78125,'Yuxi',NULL,5233,4,25.407760000000000,112.932560000000000),(55100,30031,76947,NULL,'Mandera District','',NULL,3,0.000000000000000,0.000000000000000),(55101,39180,24599,62220,'Rundhaug',NULL,5348,4,69.020032500000000,18.898219300000000),(55102,39180,43652,79828,'Quarrata',NULL,5353,4,43.847898700000000,10.977966900000000),(55103,39180,59097,67658,'Pyrgos',NULL,5318,4,37.671848700000000,21.443225700000000),(55104,39180,74489,69024,'Gravesano',NULL,5373,4,46.040973700000000,8.923305200000000),(55105,39180,12814,76180,'Eelderwolde',NULL,5316,4,53.178710300000000,6.542582100000000),(55106,30254,22938,28703,'Anchal',NULL,5206,4,8.930019100000000,76.906474400000000),(55107,79759,1555,36015,'Tuttle',NULL,5032,4,35.290894700000000,-97.812265800000000),(55108,39180,72466,80944,'Gars',NULL,5321,4,48.154972100000000,12.276641500000000),(55109,39180,43652,20632,'Castiglione del Lago',NULL,5353,4,43.126449800000000,12.047839900000000),(55110,79759,1555,70117,'Port Lavaca',NULL,5032,4,28.614996800000000,-96.626089200000000),(55111,39180,38353,31057,'Havelange',NULL,5323,4,50.389539300000000,5.238189900000000),(55112,79759,19608,NULL,'Emmastad',NULL,5039,4,12.140246100000000,-68.919681900000000),(55113,79759,1555,52419,'Norwalk',NULL,5104,4,41.117744000000000,-73.408157500000000),(55114,39180,24145,41914,'Huos',NULL,5349,4,43.076658000000000,0.596796000000000),(55115,39180,27791,27396,'Lagoa',NULL,5252,4,37.745104600000000,-25.572074600000000),(55116,39180,24145,10766,'Boissy-le-Repos',NULL,5349,4,48.847021000000000,3.647599000000000),(55117,39180,24145,20345,'Etoile-sur-Rhone',NULL,5349,4,44.839053600000000,4.890291900000000),(55118,54055,27947,50947,'Spring Field',NULL,5282,4,-33.429085100000000,151.367920100000000),(55119,39180,24145,20114,'Nouatre',NULL,5349,4,47.051186000000000,0.549650000000000),(55120,39180,24145,21875,'Belcodene',NULL,5349,4,43.424839000000000,5.586635000000000),(55121,79759,1555,77901,'Westview',NULL,5032,4,37.700058400000000,-86.409143900000000),(55122,39180,31303,78887,'Hillside',NULL,5339,4,56.743209000000000,-2.489071000000000),(55123,30254,9181,61841,'Bocaue',NULL,5215,4,14.807210100000000,120.939503900000000),(55124,39180,24145,53859,'Eglingen',NULL,5349,4,47.663238000000000,7.182996000000000),(55125,79759,1555,50566,'Sagaponack',NULL,5104,4,40.925377600000000,-72.278137500000000),(55126,39180,72466,12908,'Burgdorf, Hanover',NULL,5321,4,52.447020300000000,10.005624000000000),(55127,39180,32107,46369,'Poysdorf',NULL,5367,4,48.667801900000000,16.628183900000000),(55128,79759,1555,71067,'Liberty Lake',NULL,5082,4,47.674342800000000,-117.112424100000000),(55129,30254,48073,69985,'Kokubu-matsuki',NULL,5242,4,31.733078400000000,130.757666700000000),(55130,79759,14612,73304,'Mono',NULL,3,4,43.946295600000000,-80.104286800000000),(55131,79759,1555,31215,'Gore',NULL,5104,4,39.263991100000000,-78.331949400000000),(55132,79759,1555,71067,'Forks',NULL,5082,4,47.950355000000000,-124.385486700000000),(55133,79759,14612,28442,'Saint-Jude',NULL,3,4,45.772973000000000,-72.988348100000000),(55134,39180,43652,52129,'Breganze',NULL,5353,4,45.708245000000000,11.557454500000000),(55135,39180,24145,25758,'Woippy',NULL,5349,4,49.150918000000000,6.150998000000000),(55136,79759,1555,31249,'Astatula',NULL,5104,4,28.709716700000000,-81.732854200000000),(55137,79759,14612,73304,'Ottawa',NULL,3,4,45.421529600000000,-75.697193100000000),(55138,39180,24145,44940,'Lons',NULL,5349,4,43.315739000000000,-0.411051000000000),(55139,59118,23401,17359,'San Jose de la Esquina',NULL,5001,4,-33.113090500000000,-61.702194200000000),(55140,79759,1555,52419,'Riverton',NULL,5104,4,41.962708600000000,-73.019280300000000),(55141,39180,74489,60939,'Kempttal',NULL,5373,4,47.441938000000000,8.671629600000000),(55142,39180,24145,7248,'Neuville-les-Dieppe',NULL,5349,4,49.926314200000000,1.105039500000000),(55143,39180,20946,43936,'RiihimÃ¤ki',NULL,5331,4,60.737307300000000,24.754852400000000),(55144,30254,22938,13899,'Balasore',NULL,5206,4,21.493357800000000,86.913479400000000),(55145,39180,31303,76736,'Hornsea',NULL,5339,4,53.910400000000000,-0.173953000000000),(55146,79759,1555,20491,'Birchwood',NULL,5104,4,35.362571000000000,-84.992173800000000),(55147,39180,43652,48544,'Ponte Lambro',NULL,5353,4,45.826682700000000,9.221943600000000),(55148,39180,24145,41914,'Septfonds',NULL,5349,4,44.178874000000000,1.618231900000000),(55149,39180,43652,20632,'San Giustino',NULL,5353,4,43.538625500000000,12.186144700000000),(55150,39180,72466,80944,'Ornbau',NULL,5321,4,49.176808000000000,10.656869700000000),(55151,39180,24145,16072,'Saint-Brice',NULL,5349,4,47.859330000000000,-0.440552000000000),(55152,59118,23401,15922,'Las Armas',NULL,4998,4,-37.084551200000000,-57.828903800000000),(55153,30254,58524,78125,'Jiaotou',NULL,5233,4,26.854042000000000,109.843911000000000),(55154,79759,1555,66966,'Fort Washakie',NULL,5043,4,43.006346000000000,-108.882346000000000),(55155,39180,24145,53859,'Hangenbieten',NULL,5349,4,48.559394000000000,7.613152000000000),(55156,39180,37090,80488,'Kungälv',NULL,5360,4,58.407541600000000,14.896027900000000),(55157,39180,24145,64112,'Verchamp',NULL,5349,4,47.431797000000000,6.215682000000000),(55158,30031,26842,1607,'Elandsfontein',NULL,4963,4,-33.166666900000000,19.333333000000000),(55159,39180,72466,10261,'Tangstedt',NULL,5321,4,53.732456000000000,10.086548900000000),(55160,59118,28407,33901,'Candeal',NULL,5015,4,-11.807821300000000,-39.119356500000000),(55161,30254,48073,NULL,'Fukushima-ken','07',NULL,3,0.000000000000000,0.000000000000000),(55162,79759,1555,80699,'Titusville',NULL,5104,4,40.309579000000000,-74.877028200000000),(55163,39180,2809,49432,'Rajhrad',NULL,5351,4,49.090211000000000,16.603881600000000),(55164,79759,65555,6715,'Huichapan',NULL,5096,4,20.378667700000000,-99.650840100000000),(55165,79759,1555,77901,'Drakesboro',NULL,5032,4,37.217542500000000,-87.048884700000000),(55166,79759,1555,39416,'Fairplay',NULL,5043,4,39.224712500000000,-106.001961800000000),(55167,39180,72466,80944,'Traunwalchen',NULL,5321,4,47.940995700000000,12.603311700000000),(55168,79759,1555,49567,'Lincoln',NULL,5032,4,40.813663400000000,-96.702576400000000),(55169,79759,1555,75392,'Fulton',NULL,5032,4,41.867250800000000,-90.159570500000000),(55170,39180,24599,50653,'Kopervik',NULL,5348,4,59.283706700000000,5.306873900000000),(55171,30254,48073,29867,'Senboku',NULL,5242,4,39.700055700000000,140.730670600000000),(55172,79759,1555,70117,'West',NULL,5032,4,31.802305700000000,-97.090955100000000),(55173,79759,1555,4046,'Tolna',NULL,5032,4,47.827220300000000,-98.440101900000000),(55174,39180,38353,12466,'Oelegem',NULL,5323,4,51.212997200000000,4.599714900000000),(55175,79759,1555,30686,'Addison',NULL,5104,4,44.618410200000000,-67.744164500000000),(55176,39180,74489,58969,'Attiswil',NULL,5373,4,47.247142700000000,7.613163200000000),(55177,39180,24145,25758,'Commercy',NULL,5349,4,48.763802000000000,5.592348000000000),(55178,39180,31303,76736,'Mullion',NULL,5339,4,50.027991000000000,-5.240468000000000),(55179,39180,24145,20114,'Beaumont-en-Veron',NULL,5349,4,47.193927000000000,0.186337000000000),(55180,39180,24145,7248,'Montreuil-l\'Argille',NULL,5349,4,48.939348000000000,0.480888000000000),(55181,39180,34917,67935,'Strzegom',NULL,5370,4,50.960466200000000,16.351037500000000),(55182,30254,68697,69465,'Bangkalan',NULL,5197,4,-7.025282200000000,112.751982100000000),(55183,59118,28407,17873,'Sao Miguel do Araguaia',NULL,5132,4,-13.275339800000000,-50.168087800000000),(55184,79759,14612,56935,'Dartmouth',NULL,2,4,44.666088500000000,-63.567563200000000),(55185,79759,1555,70117,'New Deal',NULL,5032,4,33.737305200000000,-101.836558500000000),(55186,39180,70362,57796,'Rosia',NULL,5324,4,45.817861500000000,24.312685300000000),(55187,39180,24145,37760,'Poissy',NULL,5349,4,0.000000000000000,0.000000000000000),(55188,79759,14612,56935,'New Germany',NULL,2,4,44.545545600000000,-64.728763200000000),(55189,39180,31303,76736,'Kirby',NULL,5339,4,53.921291200000000,-1.502803000000000),(55190,39180,38353,12466,'Herenthout',NULL,5323,4,51.139482400000000,4.756401900000000),(55191,79759,1555,30686,'Gouldsboro',NULL,5104,4,44.478520000000000,-68.039543000000000),(55192,39180,24145,25758,'Forbach',NULL,5349,4,49.186515000000000,6.895295000000000),(55193,79759,14612,73304,'Gravenhurst',NULL,3,4,44.919643000000000,-79.374183400000000),(55194,39180,38353,12466,'Sint-Pieters-Leeuw',NULL,5323,4,50.780993000000000,4.245613000000000),(55195,79759,1555,71067,'Sumas',NULL,5082,4,49.000121700000000,-122.264875200000000),(55196,59118,28407,18386,'Seara',NULL,5132,4,-27.160028400000000,-52.316995400000000),(55197,39180,31303,1587,'Llansilin',NULL,5339,4,52.845855800000000,-3.175558400000000),(55198,39180,38353,31057,'Velaine-sur-Sambre',NULL,5323,4,50.467400000000000,4.614020000000000),(55199,39180,24145,21875,'La Trinite',NULL,5349,4,43.742043000000000,7.313963000000000),(55200,54055,27947,50947,'Lawson',NULL,5282,4,-33.718539200000000,150.431490800000000),(55201,79759,1555,64608,'Ponemah',NULL,5032,4,48.020514900000000,-94.913876600000000),(55202,30031,11412,42548,'Ouargla',NULL,4941,4,31.952741100000000,5.333534800000000),(55203,30254,22938,23391,'Devgarh',NULL,5206,4,16.375420300000000,73.388552600000000),(55204,79759,1555,71586,'Newport',NULL,5104,4,39.834041900000000,-83.465431000000000),(55205,30254,50056,NULL,'Changwat Chanthaburi','22',NULL,3,0.000000000000000,0.000000000000000),(55206,39180,37090,8692,'Vintrosa',NULL,5360,4,59.253561700000000,14.936725600000000),(55207,39180,24145,16072,'Barbechat',NULL,5349,4,47.278754000000000,-1.286615000000000),(55208,30254,55603,26913,'Sirjan',NULL,5238,4,29.445724100000000,55.680902100000000),(55209,39180,24145,59464,'Saint-Vaast-la-Hougue',NULL,5349,4,49.587369000000000,-1.268371000000000),(55210,39180,24145,21875,'Chorges',NULL,5349,4,44.545716000000000,6.275548000000000),(55211,39180,37090,80488,'Tidan',NULL,5360,4,58.573953800000000,14.004585100000000),(55212,39180,72466,80944,'Marxheim',NULL,5321,4,48.741834700000000,10.945220900000000),(55213,39180,72466,12908,'Dissen',NULL,5321,4,52.114727000000000,8.198927200000000),(55214,79759,1555,30666,'Genesee',NULL,5082,4,46.550720500000000,-116.925435700000000),(55215,30254,9181,80828,'Bonifacio',NULL,5215,4,8.104228100000000,123.595192500000000),(55216,39180,24145,71625,'Ergue-Gaberic',NULL,5349,4,47.996387000000000,-4.027388000000000),(55217,79759,14612,30082,'Piney',NULL,4,4,49.075166000000000,-95.979087000000000),(55218,39180,72466,47588,'Unterkirnach',NULL,5321,4,48.078709600000000,8.365737500000000),(55219,79759,1555,21307,'El Macero',NULL,5082,4,38.543287500000000,-121.688191800000000),(55220,39180,72466,12908,'Lauenbruck',NULL,5321,4,53.200600500000000,9.552346000000000),(55221,79759,1555,7580,'Circle',NULL,5043,4,47.416417000000000,-105.588264000000000),(55222,39180,43652,48544,'Bonate Sopra',NULL,5353,4,45.679859700000000,9.558720200000000),(55223,39180,68729,NULL,'Ternopil\'s\'ka Oblast\'','61',NULL,3,0.000000000000000,0.000000000000000),(55224,39180,12814,1748,'Hellouw',NULL,5316,4,51.827730600000000,5.177462500000000),(55225,39180,24145,16072,'Nuille-le-Jalais',NULL,5349,4,48.018943000000000,0.479944000000000),(55226,30254,22938,62308,'Panihati',NULL,5206,4,22.693946800000000,88.403664900000000),(55227,79759,1555,25349,'Waynesfield',NULL,5104,4,40.600605600000000,-83.975220200000000),(55228,39180,72466,80944,'Kist',NULL,5321,4,49.744082100000000,9.841786500000000),(55229,39180,2809,NULL,'Smilovice',NULL,5351,4,49.660769000000000,18.571775800000000),(55230,59118,23401,33861,'Centenario',NULL,5006,4,-38.827752000000000,-68.144293200000000),(55231,79759,1555,16998,'McBain',NULL,5044,4,44.193622700000000,-85.213375600000000),(55232,39180,24599,14850,'Bryggja',NULL,5348,4,61.937254100000000,5.425944300000000),(55233,39180,24145,55786,'Sainte-Preuve',NULL,5349,4,49.619214000000000,3.911199000000000),(55234,30254,58524,75465,'Deyuan',NULL,5233,4,30.770330000000000,103.848110000000000),(55235,39180,12814,68204,'Sintjohannesga',NULL,5316,4,52.936302100000000,5.865947100000000),(55236,39180,74489,30011,'Unterentfelden',NULL,5373,4,47.367326700000000,8.044439600000000),(55237,39180,43652,6001,'Altavilla Silentina',NULL,5353,4,40.531972800000000,15.129102700000000),(55238,39180,2809,40327,'Nezvestice',NULL,5351,4,49.640435300000000,13.519626600000000),(55239,30254,7554,NULL,'Adiyaman','02',NULL,3,0.000000000000000,0.000000000000000),(55240,39180,24599,14850,'Hjelmeland',NULL,5348,4,61.553943500000000,6.332587900000000),(55241,39180,2809,NULL,'Tatobity',NULL,5351,4,50.571243500000000,15.273168500000000),(55242,30254,22938,28703,'Aluva',NULL,5206,4,10.100370900000000,76.357038200000000),(55243,39180,46475,19077,'Aljaraque',NULL,5341,4,37.266585800000000,-7.024306700000000),(55244,30254,9181,31050,'San Juan',NULL,5215,4,17.742769800000000,120.470325800000000),(55245,59118,69481,78056,'La Union',NULL,5130,4,16.615890600000000,120.320937300000000),(55246,79759,1555,5494,'Pierre Part',NULL,5032,4,29.965201600000000,-91.203159300000000),(55247,39180,24145,25758,'Vigy',NULL,5349,4,49.203825000000000,6.297588000000000),(55248,79759,1555,75392,'Winfield',NULL,5032,4,41.861695600000000,-88.160903100000000),(55249,79759,1555,23074,'Abbotsford',NULL,5032,4,44.946356000000000,-90.315969000000000),(55250,39180,72466,18242,'Kesten',NULL,5321,4,49.902205600000000,6.957134500000000),(55251,54055,27947,27886,'Edwardstown',NULL,5265,4,-34.979832600000000,138.568814300000000),(55252,79759,1555,30666,'Cascade',NULL,5023,4,44.516282100000000,-116.041798300000000),(55253,79759,1555,72308,'New Haven',NULL,5032,4,38.608382200000000,-91.219041600000000),(55254,39180,31303,76736,'Chatteris',NULL,5339,4,52.456102000000000,0.054012000000000),(55255,59118,23401,17359,'Pavon',NULL,5001,4,-33.242046900000000,-60.405969800000000),(55256,59118,41007,NULL,'Provincia de Manabi','M',NULL,3,0.000000000000000,0.000000000000000),(55257,59118,28407,49566,'Pavussu',NULL,5049,4,-7.964324700000000,-43.224345300000000),(55258,39180,46475,31143,'Calpe',NULL,5341,4,38.643646900000000,0.045687600000000),(55259,39180,43652,39942,'Cambiano',NULL,5353,4,44.974368600000000,7.767253800000000),(55260,39180,72466,47588,'Linden',NULL,5321,4,48.661603700000000,9.350133600000000),(55261,39180,24145,55786,'Grandfresnoy',NULL,5349,4,49.371797000000000,2.653483000000000),(55262,39180,72466,12908,'Leer',NULL,5321,4,53.235657000000000,7.467901800000000),(55263,79759,1555,70117,'Holliday',NULL,5032,4,33.816209500000000,-98.695059500000000),(55264,39180,34917,81418,'Lodygowice',NULL,5370,4,49.730219300000000,19.140648200000000),(55265,39180,46475,52127,'Gallarta',NULL,5341,4,43.317474900000000,-3.074440700000000),(55266,39180,24145,71625,'Betton',NULL,5349,4,48.182829000000000,-1.643459000000000),(55267,39180,72466,10261,'Jubek',NULL,5321,4,54.557085800000000,9.397986900000000),(55268,39180,77382,6604,'Dedovsk',NULL,5346,4,55.864297300000000,37.119585300000000),(55269,79759,1555,70244,'West Warwick',NULL,5104,4,41.703671100000000,-71.521502400000000),(55270,79759,14612,35026,'Cote',NULL,5124,4,51.521968800000000,-101.797899800000000),(55271,30254,9181,66688,'San Mateo',NULL,5215,4,14.695893300000000,121.121699200000000),(55272,39180,38353,31057,'Belgrade',NULL,5323,4,50.470701900000000,4.825648700000000),(55273,39180,77382,71729,'Klyuchi',NULL,5249,4,56.322023100000000,160.843332400000000),(55274,39180,31303,1587,'Saint Brides Major',NULL,5339,4,51.460519000000000,-3.593617000000000),(55275,39180,24145,20345,'Arbusigny',NULL,5349,4,46.092243000000000,6.218565000000000),(55276,39180,72466,21090,'Iserlohn',NULL,5321,4,51.376509600000000,7.696084200000000),(55277,79759,1555,71067,'Pacific',NULL,5082,4,47.264545200000000,-122.250120100000000),(55278,79759,1555,33907,'Onslow',NULL,5032,4,42.106955900000000,-91.015146600000000),(55279,39180,66890,73626,'Montana',NULL,5359,4,43.408514800000000,23.225758900000000),(55280,30254,58524,13835,'Jianyang',NULL,5233,4,30.411329900000000,104.547330000000000),(55281,30254,58524,20933,'Beilin',NULL,5233,4,25.482290000000000,119.604700000000000),(55282,39180,77382,11050,'Agidel',NULL,5250,4,55.901097000000000,53.935417300000000),(55283,39180,66836,76291,'Szentes',NULL,5325,4,46.654789000000000,20.263749200000000),(55284,79759,1555,63672,'Meriden',NULL,5104,4,43.543746700000000,-72.252858200000000),(55285,39180,24145,20345,'Belmont-Tramonet',NULL,5349,4,45.559395000000000,5.680470000000000),(55286,59118,28407,77169,'Arcoverde',NULL,5123,4,-8.417644500000000,-37.058520500000000),(55287,79759,1555,75392,'La Moille',NULL,5032,4,41.531700600000000,-89.279810400000000),(55288,79759,14612,22957,'Garibaldi',NULL,6,4,49.971041000000000,-123.142923000000000),(55289,39180,66836,549,'Valko',NULL,5325,4,47.564674200000000,19.507274300000000),(55290,39180,24145,41914,'Labastide-de-Levis',NULL,5349,4,43.926707000000000,2.013211900000000),(55291,39180,72466,18242,'Argenthal',NULL,5321,4,49.971430400000000,7.598226000000000),(55292,39180,46475,19077,'Comares',NULL,5341,4,36.848974600000000,-4.248210300000000),(55293,39180,72466,20159,'Beilrode',NULL,5321,4,51.571618400000000,13.068001700000000),(55294,39180,31303,78887,'Ellon',NULL,5339,4,57.364597000000000,-2.072972000000000),(55295,54055,27947,71864,'Dodges Ferry',NULL,5272,4,-42.857847500000000,147.617467800000000),(55296,54055,27947,50947,'Young',NULL,5282,4,-34.313400800000000,148.297935600000000),(55297,39180,72466,18242,'Bach',NULL,5321,4,50.656921900000000,7.989292800000000),(55298,39180,74489,6395,'Goldau',NULL,5373,4,47.049483300000000,8.547164700000000),(55299,30254,68697,57559,'Abadi',NULL,5214,4,0.699937200000000,122.446723800000000),(55300,79759,1555,70117,'Dripping Springs',NULL,5032,4,30.190206700000000,-98.086678100000000),(55301,79759,46725,NULL,'Embera-Wounaan','EM',NULL,3,0.000000000000000,0.000000000000000),(55302,30254,58524,75465,'Tangchang',NULL,5233,4,29.134710000000000,104.964661000000000),(55303,30254,48073,35556,'Hachinohe',NULL,5242,4,40.512205500000000,141.488274300000000),(55304,39180,38353,31057,'Anderlues',NULL,5323,4,50.405869800000000,4.272601600000000),(55305,30254,9181,61841,'San Vicente',NULL,5215,4,14.950567500000000,120.566764000000000),(55306,39180,78321,36492,'Avlum',NULL,5327,4,56.265781000000000,8.793653000000000),(55307,39180,72466,10261,'Owschlag',NULL,5321,4,54.394877100000000,9.587714000000000),(55308,79759,1555,48857,'Taos',NULL,5043,4,36.407213400000000,-105.573378800000000),(55309,39180,31303,76736,'Stoke Mandeville',NULL,5339,4,51.786027000000000,-0.791595000000000),(55310,79759,1555,50566,'Hemlock',NULL,5104,4,42.794358100000000,-77.606697600000000),(55311,39180,59097,299,'Florina',NULL,5318,4,40.784526200000000,21.413122200000000),(55312,39180,37090,63134,'Matfors',NULL,5360,4,62.347091400000000,17.020662100000000),(55313,79759,1555,50566,'Bayport',NULL,5104,4,40.738431700000000,-73.050665600000000),(55314,59118,23401,68980,'La Leonesa',NULL,5001,4,-27.042100500000000,-58.705390000000000),(55315,79759,1555,75596,'Castalia',NULL,5104,4,36.081818600000000,-78.057488400000000),(55316,39180,24145,20345,'Les Vans',NULL,5349,4,44.404688000000000,4.131916900000000),(55317,59118,23401,17359,'Chateaubriand',NULL,5001,4,-30.244153400000000,-60.582067600000000),(55318,39180,37090,29528,'Oxie',NULL,5360,4,55.540400000000000,13.098812000000000),(55319,39180,72466,6329,'Kirchworbis',NULL,5321,4,51.411204200000000,10.396674600000000),(55320,79759,1555,12507,'Mountain Home',NULL,5032,4,36.340090400000000,-92.385217000000000),(55321,39180,38353,12466,'Vinderhoute',NULL,5323,4,51.086908900000000,3.640721400000000),(55322,39180,31303,76736,'Northiam',NULL,5339,4,50.994596000000000,0.599765000000000),(55323,39180,34917,81418,'Skrbensko',NULL,5370,4,49.906706200000000,18.528685300000000),(55324,39180,12814,1105,'Bocholtz',NULL,5316,4,50.818041200000000,6.008855100000000),(55325,79759,1555,24091,'Elkins',NULL,5104,4,38.925939700000000,-79.846734900000000),(55326,79759,14612,73304,'White River',NULL,3,4,48.593953000000000,-85.274809000000000),(55327,39180,12814,1105,'Sittard',NULL,5316,4,51.000623800000000,5.886478800000000),(55328,79759,1555,75596,'Black Creek',NULL,5104,4,35.635158900000000,-77.933040300000000),(55329,79759,1555,71586,'Warren Center',NULL,5104,4,41.937852600000000,-76.180762800000000),(55330,30031,39247,45828,'Menongue',NULL,4972,4,-14.659408300000000,17.698487900000000),(55331,39180,12814,16195,'Genderen',NULL,5316,4,51.735928200000000,5.089432300000000),(55332,39180,72466,21090,'Wunnenberg',NULL,5321,4,51.517133900000000,8.698883200000000),(55333,39180,72466,15394,'Plodda',NULL,5321,4,51.659746100000000,12.447838800000000),(55334,39180,24145,64112,'Beaufort',NULL,5349,4,46.573137000000000,5.437405000000000),(55335,30254,58524,79188,'Zhangzhai',NULL,5233,4,36.060160000000000,115.510970000000000),(55336,54055,27947,27886,'Beaumont',NULL,5265,4,-34.950591700000000,138.661082300000000),(55337,39180,72466,80944,'Frontenhausen',NULL,5321,4,48.544683800000000,12.525968800000000),(55338,79759,1555,75596,'Thomasville',NULL,5104,4,35.882636900000000,-80.081987900000000),(55339,30254,58524,59394,'Lianjiang',NULL,5246,4,21.609619900000000,110.286250000000000),(55340,79759,1555,70117,'Malone',NULL,5032,4,31.917935600000000,-96.894718900000000),(55341,39180,74489,5538,'Troistorrents',NULL,5373,4,46.231299500000000,6.919441600000000),(55342,79759,1555,25349,'Pleasant Plain',NULL,5104,4,39.279504900000000,-84.112156300000000),(55343,79759,1555,75649,'Oakland',NULL,5104,4,33.988072000000000,-80.496606200000000),(55344,39180,24145,7248,'Gauville-la-Campagne',NULL,5349,4,49.047188000000000,1.086967000000000),(55345,39180,43652,52129,'Minerbe',NULL,5353,4,45.240949800000000,11.329594900000000),(55346,39180,24145,20345,'Rumilly',NULL,5349,4,45.867137000000000,5.942357000000000),(55347,79759,1555,64608,'Waseca',NULL,5032,4,44.077041100000000,-93.508384300000000),(55348,59118,28407,NULL,'Rio Grande do Norte','RN',NULL,3,0.000000000000000,0.000000000000000),(55349,39180,43652,4517,'Falconara',NULL,5353,4,43.989814700000000,12.158750400000000),(55350,79759,1555,71586,'New Freeport',NULL,5104,4,39.759803200000000,-80.425630400000000),(55351,39180,31303,76736,'Caterham',NULL,5339,4,51.280296000000000,-0.081615900000000),(55352,79759,65555,50966,'Cuautla',NULL,5096,4,18.812604700000000,-98.954826100000000),(55353,39180,24145,16691,'Baron',NULL,5349,4,46.492669900000000,4.282320900000000),(55354,79759,1555,72308,'Warrenton',NULL,5032,4,38.821184500000000,-91.139197700000000),(55355,39180,72466,21090,'Linnich',NULL,5321,4,50.977773000000000,6.268931000000000),(55356,30254,48073,15802,'Kawanishi',NULL,5242,4,0.000000000000000,0.000000000000000),(55357,39180,2809,34133,'Vojkovice',NULL,5351,4,50.303323600000000,13.016207100000000),(55358,79759,NULL,NULL,'Saint Martin','MF',NULL,2,0.000000000000000,0.000000000000000),(55359,39180,31303,76736,'Holbeach',NULL,5339,4,52.803991000000000,0.013434000000000),(55360,39180,24145,64448,'Clermont-sur-Lauquet',NULL,5349,4,43.044473000000000,2.422243000000000),(55361,30254,48073,6016,'Sakurakabu',NULL,5242,4,35.450250000000000,139.467700000000000),(55362,79759,1555,12507,'Strawberry',NULL,5032,4,35.967614500000000,-91.321303100000000),(55363,39180,70362,NULL,'Judetul Iasi','IS',NULL,3,0.000000000000000,0.000000000000000),(55364,79759,65555,69903,'Agua Dulce',NULL,5096,4,18.142593600000000,-94.143603300000000),(55365,79759,1555,16998,'Kawkawlin',NULL,5044,4,43.690760300000000,-83.995587900000000),(55366,59118,28407,41109,'Itabaianinha',NULL,5085,4,-11.275041100000000,-37.787930300000000),(55367,39180,20946,33065,'Karkku',NULL,5331,4,61.444396900000000,23.045638600000000),(55368,39180,32107,46369,'Wilfleinsdorf',NULL,5367,4,48.011910000000000,16.721740000000000),(55369,30031,64794,NULL,'Concelho de Ribeira Grande de Santiago','RS',NULL,3,0.000000000000000,0.000000000000000),(55370,79759,65555,26709,'Huimanguillo',NULL,5096,4,17.832044100000000,-93.391810600000000),(55371,39180,24145,41914,'Rouffiac-Tolosan',NULL,5349,4,43.663782000000000,1.525245000000000),(55372,30254,9181,66688,'Cinco',NULL,5215,4,14.100780300000000,121.079370500000000),(55373,39180,24145,64448,'Cambon-et-Salvergues',NULL,5349,4,43.629955900000000,2.887643600000000),(55374,39180,32107,21858,'Schwertberg',NULL,5367,4,48.270148800000000,14.576465100000000),(55375,79759,1555,12507,'Bryant',NULL,5032,4,34.624568000000000,-92.499540700000000),(55376,39180,24145,37760,'Le Plessis-Robinson',NULL,5349,4,0.000000000000000,0.000000000000000),(55377,30254,9181,66688,'Libis',NULL,5215,4,14.490526600000000,121.184531800000000),(55378,30254,48073,598,'Ishikari',NULL,5242,4,0.000000000000000,0.000000000000000),(55379,39180,74489,81894,'Givrins',NULL,5373,4,46.428946000000000,6.201877900000000),(55380,39180,37090,80488,'Landvetter',NULL,5360,4,57.694553600000000,12.206504100000000),(55381,30254,7554,79674,'Karamursel',NULL,5333,4,40.691274000000000,29.616418000000000),(55382,59118,28407,47154,'Querencia do Norte',NULL,5132,4,-23.083964800000000,-53.484385900000000),(55383,39180,24145,53859,'Lampertheim',NULL,5349,4,48.650438000000000,7.700546000000000),(55384,79759,59604,39417,'San Pablo',NULL,5036,4,10.023893700000000,-84.127108900000000),(55385,39180,74489,4245,'Vuadens',NULL,5373,4,46.618031900000000,7.025001200000000),(55386,79759,1555,29043,'Brookfield',NULL,5104,4,44.042286100000000,-72.603438500000000),(55387,30031,26842,69475,'Heidelberg',NULL,4963,4,-26.491001300000000,28.384177700000000),(55388,79759,1555,75596,'Roanoke Rapids',NULL,5104,4,36.461539500000000,-77.654146400000000),(55389,39180,72466,80944,'Neusass',NULL,5321,4,48.394425400000000,10.828657300000000),(55390,39180,24145,21875,'Les Baux de Provence',NULL,5349,4,43.743887000000000,4.795495000000000),(55391,39180,24145,21875,'Saint-Aygulf',NULL,5349,4,43.378369900000000,6.711940900000000),(55392,79759,1555,31249,'Vero Beach',NULL,5104,4,27.638643400000000,-80.397273600000000),(55393,79759,1555,71586,'Tyler Hill',NULL,5104,4,41.695088500000000,-75.107947600000000),(55394,30254,22938,49921,'Fatehpur',NULL,5206,4,25.920950300000000,80.799603500000000),(55395,39180,72466,80944,'Inzell',NULL,5321,4,47.764837100000000,12.747284900000000),(55396,79759,1555,72308,'Holcomb',NULL,5032,4,36.399228400000000,-90.023704100000000),(55397,79759,1555,75596,'Welcome',NULL,5104,4,35.902915200000000,-80.256994900000000),(55398,39180,43652,48544,'Tavernola Bergamasca',NULL,5353,4,45.710311300000000,10.048047700000000),(55399,39180,43652,48544,'Uggiate Trevano',NULL,5353,4,45.824593000000000,8.956553000000000),(55400,59118,23401,38245,'San Jose',NULL,4999,4,-27.988462600000000,-67.595051900000000),(55401,39180,24145,25758,'Crevechamps',NULL,5349,4,48.524510900000000,6.265189000000000),(55402,39180,43652,36547,'San Gregorio di Catania',NULL,5353,4,37.565834900000000,15.113845100000000),(55403,79759,1555,71586,'Belle Vernon',NULL,5104,4,40.125072500000000,-79.866435600000000),(55404,39180,24145,20114,'La Ferte-Beauharnais',NULL,5349,4,47.540591900000000,1.845506000000000),(55405,39180,24145,25758,'Sexey-aux-Forges',NULL,5349,4,48.622895000000000,6.046654000000000),(55406,30254,7554,NULL,'Hatay','31',NULL,3,0.000000000000000,0.000000000000000),(55407,30254,58524,28985,'Yuhan',NULL,5233,4,33.386960000000000,117.732230000000000),(55408,39180,72466,69275,'Bruchkobel',NULL,5321,4,50.182458100000000,8.923118500000000),(55409,39180,72466,69275,'Rodermark',NULL,5321,4,49.972900100000000,8.830189600000000),(55410,39180,24145,41914,'Artigues',NULL,5349,4,44.857517300000000,-0.495415500000000),(55411,39180,32107,21858,'Frankenburg',NULL,5367,4,48.067575300000000,13.490928900000000),(55412,30254,58524,50273,'Enshi',NULL,5233,4,30.272169900000000,109.488170000000000),(55413,79759,1555,71586,'Pomeroy',NULL,5104,4,39.964272100000000,-75.886614300000000),(55414,79759,1555,25172,'Severy',NULL,5032,4,37.622254700000000,-96.228052700000000),(55415,39180,24599,47894,'Hokkasen',NULL,5348,4,60.279205300000000,12.113090800000000),(55416,39180,74489,9192,'Gerlikon',NULL,5373,4,47.537000000000000,8.877000000000000),(55417,39180,34917,49416,'Jasliska',NULL,5370,4,49.442099500000000,21.808348100000000),(55418,39180,77259,NULL,'Schellenberg','08',NULL,3,0.000000000000000,0.000000000000000),(55419,30254,58524,39447,'Haocheng',NULL,5233,4,34.765709900000000,113.753220000000000),(55420,39180,24145,44940,'Caumont-sur-Garonne',NULL,5349,4,44.438063000000000,0.181519000000000),(55421,39180,28857,NULL,'Kranj','052',NULL,3,0.000000000000000,0.000000000000000),(55422,79759,1555,80404,'Forestdale',NULL,5104,4,41.691774400000000,-70.499472100000000),(55423,39180,43652,20632,'CittÃ  di Castello',NULL,5353,4,43.457787600000000,12.231904800000000),(55424,59118,28407,47154,'Sabaudia',NULL,5132,4,-23.319027700000000,-51.554452900000000),(55425,30254,56967,52702,'Ad Darah',NULL,5184,4,32.718110500000000,36.406669600000000),(55426,39180,34917,67935,'Gluszyca',NULL,5370,4,50.687280000000000,16.371070000000000),(55427,39180,43652,31394,'Maenza',NULL,5353,4,41.523144300000000,13.182108400000000),(55428,79759,14612,22957,'Pritchard',NULL,6,4,50.686429100000000,-119.819006900000000),(55429,39180,24145,25758,'Gezoncourt',NULL,5349,4,48.836557000000000,5.995317000000000),(55430,39180,24145,10766,'Vertus',NULL,5349,4,48.905188000000000,3.999226000000000),(55431,54055,27947,27792,'Toogoom',NULL,5266,4,-25.256151500000000,152.690439600000000),(55432,39180,32107,66952,'Kappl',NULL,5367,4,47.063371000000000,10.375762300000000),(55433,39180,43652,52129,'Conselve',NULL,5353,4,45.216018700000000,11.892219800000000),(55434,79759,1555,64608,'Carlos',NULL,5032,4,45.972462800000000,-95.292257400000000),(55435,39180,74489,81894,'Chavannes',NULL,5373,4,46.531637600000000,6.574969600000000),(55436,79759,1555,10664,'Hyde Park',NULL,5043,4,41.799105700000000,-111.819305200000000),(55437,39180,24599,27257,'Ballangen',NULL,5348,4,68.342933800000000,16.831418000000000),(55438,39180,43652,35452,'Montepaone',NULL,5353,4,38.723350400000000,16.494709100000000),(55439,79759,1555,50566,'North Bangor',NULL,5104,4,44.842032800000000,-74.400863800000000),(55440,39180,34917,67935,'Kamieniec',NULL,5370,4,50.459193700000000,16.551841500000000),(55441,79759,14612,47741,'Notre-Dame',NULL,5098,4,46.310525000000000,-64.729836000000000),(55442,39180,46475,69730,'Anglesola',NULL,5341,4,41.657191400000000,1.083761300000000),(55443,79759,1555,75392,'Allerton',NULL,5032,4,39.911701400000000,-87.936421500000000),(55444,30254,58524,27373,'Yinhai',NULL,5233,4,31.602570000000000,120.837850000000000),(55445,39180,72466,47588,'Aitrach',NULL,5321,4,47.939626600000000,10.090238200000000),(55446,30254,58524,43360,'Dongning',NULL,5233,4,43.559709900000000,131.040159900000000),(55447,79759,1555,24091,'Smoot',NULL,5104,4,37.878730000000000,-80.658972800000000),(55448,39180,43652,31394,'La Rocca',NULL,5353,4,42.369596000000000,11.909459000000000),(55449,39180,72466,47588,'Baden-Baden',NULL,5321,4,48.765640000000000,8.228524200000000),(55450,39180,24145,10766,'Rocroi',NULL,5349,4,49.925149000000000,4.519757000000000),(55451,30031,76947,50539,'Mombasa',NULL,4981,4,-4.043477100000000,39.668206500000000),(55452,39180,72466,80944,'Pahl',NULL,5321,4,47.904880900000000,11.176396000000000),(55453,39180,70362,51630,'Chisoda',NULL,5324,4,45.701178400000000,21.212126700000000),(55454,30254,9181,62213,'Tanauan',NULL,5215,4,11.111025600000000,125.015585600000000),(55455,79759,1555,64608,'Lansing',NULL,5032,4,43.745240200000000,-92.970191800000000),(55456,79759,55509,NULL,'Nord','ND',NULL,3,0.000000000000000,0.000000000000000),(55457,39180,24145,71625,'Saint-Domineuc',NULL,5349,4,48.374663000000000,-1.876684000000000),(55458,39180,20946,64172,'Saarijaervi',NULL,5331,4,61.887807200000000,31.525384600000000),(55459,39180,72466,7175,'Schwielowsee',NULL,5321,4,52.311679300000000,12.931547300000000),(55460,39180,46475,52127,'Isla Becoa',NULL,5341,4,42.989624800000000,-2.618927300000000),(55461,39180,24145,10766,'Bourmont',NULL,5349,4,48.192589000000000,5.587345000000000),(55462,39180,24145,41914,'Momeres',NULL,5349,4,43.176706000000000,0.089260000000000),(55463,30254,58524,20933,'Pinglu',NULL,5233,4,27.094843000000000,120.238797000000000),(55464,39180,77382,74361,'Al\'fa',NULL,5346,4,52.454502200000000,40.534359600000000),(55465,39180,24145,41914,'Realmont',NULL,5349,4,43.776621000000000,2.188840000000000),(55466,79759,1555,49567,'Ellsworth',NULL,5043,4,42.059307200000000,-102.279302800000000),(55467,79759,14612,30082,'Elkhorn',NULL,4,4,49.975364600000000,-101.240840200000000),(55468,79759,1555,75392,'Shawneetown',NULL,5032,4,37.713102000000000,-88.186702700000000),(55469,79759,1555,75392,'Lake in the Hills',NULL,5032,4,42.181690800000000,-88.330361800000000),(55470,79759,1555,72308,'Blairstown',NULL,5032,4,38.555848200000000,-93.960774000000000),(55471,39180,72466,21090,'Buren',NULL,5321,4,51.550920000000000,8.559767800000000),(55472,39180,31303,48595,'Draperstown',NULL,5339,4,54.793516700000000,-6.784264800000000),(55473,39180,24145,21875,'Ensues-la-Redonne',NULL,5349,4,43.355331000000000,5.203593000000000),(55474,79759,1555,75392,'Bonfield',NULL,5032,4,41.146698600000000,-88.057827600000000),(55475,79759,1555,29043,'Franklin',NULL,5104,4,44.981258500000000,-72.916554700000000),(55476,39180,34917,81418,'Jankowice',NULL,5370,4,50.042375200000000,18.561055600000000),(55477,39180,27791,14022,'Martinganca',NULL,5337,4,39.688671700000000,-8.961087500000000),(55478,79759,1555,74734,'Star City',NULL,5069,4,40.971985300000000,-86.556117900000000),(55479,39180,43652,26455,'Pineta',NULL,5353,4,42.607649300000000,14.067674200000000),(55480,79759,1555,70117,'Edinburg',NULL,5032,4,26.301737400000000,-98.163343200000000),(55481,79759,1555,50566,'Wading River',NULL,5104,4,40.950376200000000,-72.842601600000000),(55482,79759,1555,5494,'Boyce',NULL,5032,4,31.390455800000000,-92.669313200000000),(55483,39180,24145,10766,'Lucquy',NULL,5349,4,49.538594000000000,4.480612000000000),(55484,39180,72466,12908,'Arnum',NULL,5321,4,52.302506800000000,9.738406800000000),(55485,39180,78321,25226,'Malov',NULL,5327,4,55.754866000000000,12.322563000000000),(55486,39180,72466,80944,'Kemmern',NULL,5321,4,49.954544000000000,10.877071200000000),(55487,39180,72466,80944,'Passau',NULL,5321,4,48.566736400000000,13.431946600000000),(55488,39180,2809,38509,'Zdounky',NULL,5351,4,49.227708300000000,17.318995800000000),(55489,39180,24145,16072,'Montbizot',NULL,5349,4,48.145688000000000,0.184083000000000),(55490,39180,34917,64781,'Debno',NULL,5370,4,52.739000000000000,14.697990000000000),(55491,59118,50373,NULL,'Dependencias Federales','W',NULL,3,0.000000000000000,0.000000000000000),(55492,39180,43652,39942,'Coggiola',NULL,5353,4,45.683733400000000,8.189501700000000),(55493,39180,72466,20159,'Treben',NULL,5321,4,51.224018400000000,13.235564600000000),(55494,30254,22938,77630,'Sunam',NULL,5206,4,30.130558100000000,75.801397500000000),(55495,79759,14612,73304,'Carrying Place',NULL,3,4,44.047932000000000,-77.579573900000000),(55496,39180,24145,71625,'Lannilis',NULL,5349,4,48.569370900000000,-4.521510000000000),(55497,39180,24145,3038,'Saint-Pantaleon-de-Larche',NULL,5349,4,45.140610000000000,1.446773000000000),(55498,39180,38353,12466,'Wilsele',NULL,5323,4,50.896755200000000,4.705346800000000),(55499,39180,31303,48595,'Blackheath',NULL,5339,4,54.787714900000000,-6.492314500000000),(55500,79759,14612,NULL,'Alberta','AB',NULL,3,0.000000000000000,0.000000000000000),(55501,39180,32107,66833,'Pischelsdorf in Steiermark',NULL,5367,4,47.175031100000000,15.804294100000000),(55502,54055,62875,46377,'Paihia',NULL,5412,4,-35.282129400000000,174.091028200000000),(55503,79759,1555,36015,'Lone Grove',NULL,5032,4,34.175371600000000,-97.262794600000000),(55504,39180,32107,66833,'Passail',NULL,5367,4,47.281447900000000,15.515141700000000),(55505,39180,34917,81418,'Ciasna',NULL,5370,4,50.754240700000000,18.608683000000000),(55506,39180,38353,12466,'Wachtebeke',NULL,5323,4,51.171015800000000,3.860642700000000),(55507,79759,14612,79616,'Norman Wells',NULL,5150,4,65.280553500000000,-126.829438600000000),(55508,79759,1555,20491,'Normandy',NULL,5032,4,35.452020600000000,-86.259992200000000),(55509,79759,NULL,NULL,'Haiti','HT',NULL,2,0.000000000000000,0.000000000000000),(55510,39180,72466,80944,'Neuendorf',NULL,5321,4,50.035167700000000,9.645140500000000),(55511,30254,58524,78125,'Shishi',NULL,5233,4,27.192050000000000,113.367590000000000),(55512,39180,24145,64448,'Montaud',NULL,5349,4,43.752541000000000,3.955276000000000),(55513,30254,9181,17131,'Marulas',NULL,5215,4,14.673664000000000,120.981770300000000),(55514,30254,48073,55161,'Iwaki',NULL,5242,4,37.050505500000000,140.887743500000000),(55515,39180,2809,42912,'Hejnice',NULL,5351,4,50.877201000000000,15.181685500000000),(55516,79759,1555,21307,'Mojave',NULL,5082,4,35.047538100000000,-118.170666100000000),(55517,79759,1555,71586,'Garards Fort',NULL,5104,4,39.815910600000000,-80.026448800000000),(55518,54055,27947,50947,'Manly',NULL,5282,4,-33.796862700000000,151.285016700000000),(55519,39180,38353,31057,'Ramillies',NULL,5323,4,50.636318600000000,4.915043100000000),(55520,59118,23401,14520,'Rio Tercero',NULL,5001,4,-32.176654100000000,-64.113099500000000),(55521,39180,24145,20345,'Renage',NULL,5349,4,45.333443000000000,5.485097000000000),(55522,79759,38133,NULL,'Yabucoa Municipio','',NULL,3,0.000000000000000,0.000000000000000),(55523,39180,2809,82037,'Citov',NULL,5351,4,49.467718800000000,17.325461500000000),(55524,39180,72466,80944,'Buch am Erlbach',NULL,5321,4,48.448549300000000,12.033044800000000),(55525,79759,1555,25172,'Linn',NULL,5032,4,39.680001900000000,-97.084191800000000),(55526,54055,27947,50947,'Redfern',NULL,5282,4,-33.892963000000000,151.205397900000000),(55527,39180,24145,16072,'Juigne-sur-Loire',NULL,5349,4,47.407870000000000,-0.475903000000000),(55528,39180,37090,32722,'Seskaro',NULL,5360,4,65.734933900000000,23.744574000000000),(55529,39180,12814,76180,'Eelde-Paterswolde',NULL,5316,4,53.134780400000000,6.563408700000000),(55530,79759,1555,20328,'Parkdale',NULL,5082,4,45.519839100000000,-121.596741700000000),(55531,79759,1555,4046,'Fairmount',NULL,5032,4,46.054959100000000,-96.602294100000000),(55532,79759,1555,50566,'Loch Sheldrake',NULL,5104,4,41.767738800000000,-74.658532600000000),(55533,79759,1555,50566,'Woodbourne',NULL,5104,4,41.759814000000000,-74.594048400000000),(55534,79759,1555,75254,'Senoia',NULL,5104,4,33.302341100000000,-84.553816500000000),(55535,79759,1555,49567,'Bassett',NULL,5032,4,42.585833700000000,-99.537894100000000),(55536,79759,65555,61222,'Parral',NULL,5033,4,26.931783500000000,-105.666616600000000),(55537,79759,1555,71586,'Mountville',NULL,5104,4,40.039264200000000,-76.430796400000000),(55538,30254,NULL,NULL,'Christmas Island','CX',NULL,2,0.000000000000000,0.000000000000000),(55539,39180,72466,80944,'Aicha vorm Wald',NULL,5321,4,48.672379000000000,13.289252400000000),(55540,39180,24145,37760,'Lumigny-Nesles-Ormeaux',NULL,5349,4,0.000000000000000,0.000000000000000),(55541,39180,43652,48167,'Rosa',NULL,5353,4,45.917985300000000,12.857291300000000),(55542,79759,14612,47086,'Upper Island Cove',NULL,1,4,47.648624400000000,-53.209106200000000),(55543,79759,1555,27956,'Weir',NULL,5032,4,33.266791700000000,-89.290902200000000),(55544,39180,37090,42554,'Norsholm',NULL,5360,4,58.506725400000000,15.965658000000000),(55545,79759,14612,73304,'Mindemoya',NULL,3,4,45.732412500000000,-82.167311300000000),(55546,30031,47774,NULL,'Atlantique Department','AQ',NULL,3,0.000000000000000,0.000000000000000),(55547,39180,24145,37760,'Tigery',NULL,5349,4,0.000000000000000,0.000000000000000),(55548,39180,2809,49432,'Tvrdonice',NULL,5351,4,48.760482000000000,16.994466800000000),(55549,39180,72466,18242,'Neuhemsbach',NULL,5321,4,49.523411900000000,7.922947500000000),(55550,39180,38353,12466,'Poederlee',NULL,5323,4,51.226312500000000,4.835314700000000),(55551,39180,43652,48544,'Esino Lario',NULL,5353,4,45.995872300000000,9.333679600000000),(55552,39180,24145,16072,'La Gueriniere',NULL,5349,4,46.967752000000000,-2.233425000000000),(55553,39180,24145,78109,'Neuville-en-Ferrain',NULL,5349,4,50.752034000000000,3.155492000000000),(55554,79759,1555,75392,'Okawville',NULL,5032,4,38.434216300000000,-89.550367600000000),(55555,30254,48073,53754,'Higashiiya-takano',NULL,5242,4,33.891101600000000,133.860157600000000),(55556,39180,43652,48544,'Gorlago',NULL,5353,4,45.678272100000000,9.828518700000000),(55557,39180,72466,80944,'Holzkirchen',NULL,5321,4,47.881057300000000,11.699757700000000),(55558,79759,1555,74734,'Clay City',NULL,5062,4,39.276708300000000,-87.112790800000000),(55559,39180,34917,49416,'Jarocin',NULL,5370,4,50.570770100000000,22.305492400000000),(55560,54055,27947,5102,'Dalkeith',NULL,5279,4,-31.994860700000000,115.798882200000000),(55561,39180,72466,80944,'Aurach',NULL,5321,4,49.246410700000000,10.415465700000000),(55562,59118,28407,47154,'MaringÃ¡',NULL,5132,4,-23.420999500000000,-51.933055800000000),(55563,59118,65933,66477,'Lima',NULL,5081,4,-12.077979800000000,-76.872096100000000),(55564,30254,22938,NULL,'Andhra Pradesh','AP',NULL,3,0.000000000000000,0.000000000000000),(55565,79759,14612,22957,'Cobble Hill',NULL,6,4,48.688349900000000,-123.603088900000000),(55566,39180,72466,12908,'Sulfeld',NULL,5321,4,52.424180300000000,10.716329000000000),(55567,79759,1555,39416,'Watkins',NULL,5043,4,39.743544200000000,-104.608035300000000),(55568,39180,32107,43791,'Neuhofen',NULL,5367,4,47.180930000000000,13.224740000000000),(55569,79759,1555,64608,'Tower',NULL,5032,4,47.805474900000000,-92.274605400000000),(55570,39180,31303,76736,'Greenhead',NULL,5339,4,54.982043000000000,-2.534116000000000),(55571,39180,72466,12908,'Osloss',NULL,5321,4,52.470924700000000,10.681983900000000),(55572,39180,72466,80944,'Tagmersheim',NULL,5321,4,48.823259500000000,10.972222800000000),(55573,39180,24145,55786,'Corbie',NULL,5349,4,49.907676000000000,2.511947000000000),(55574,39180,70362,NULL,'Targu Gangulesti',NULL,5324,4,44.967731300000000,23.860269700000000),(55575,39180,37250,NULL,'Hal Ghaxaq','17',NULL,3,0.000000000000000,0.000000000000000),(55576,39180,72466,10261,'Bornhoved',NULL,5321,4,54.070113400000000,10.227033200000000),(55577,39180,2809,77402,'Kresice',NULL,5351,4,50.522591700000000,14.214510500000000),(55578,79759,1555,48857,'Abiquiu',NULL,5043,4,36.207241000000000,-106.318639700000000),(55579,39180,24599,76636,'SÃ¸gne',NULL,5348,4,60.472024000000000,8.468946000000000),(55580,30254,53201,NULL,'Central and Western District','HCW',NULL,3,0.000000000000000,0.000000000000000),(55581,39180,24145,55786,'Saint-Leu-d\'Esserent',NULL,5349,4,49.218165000000000,2.418410000000000),(55582,79759,1555,21307,'Wilseyville',NULL,5082,4,38.379079300000000,-120.514647800000000),(55583,39180,72466,47588,'Baltmannsweiler',NULL,5321,4,48.745538000000000,9.445251500000000),(55584,39180,72466,80944,'Roggenburg',NULL,5321,4,48.278333800000000,10.230861300000000),(55585,39180,74489,58969,'Hasle',NULL,5373,4,47.016860000000000,7.654110000000000),(55586,39180,43652,26455,'Casacanditella',NULL,5353,4,42.248750000000000,14.199703000000000),(55587,39180,72466,47588,'Weingarten',NULL,5321,4,49.047272900000000,8.527352500000000),(55588,39180,38353,31057,'Gentinnes',NULL,5323,4,50.581655000000000,4.601221700000000),(55589,39180,24599,41315,'Soreidgrenda',NULL,5348,4,60.315158200000000,5.270874400000000),(55590,79759,1555,64608,'Circle Pines',NULL,5032,4,45.148577100000000,-93.151612400000000),(55591,39180,46475,19077,'Chipiona',NULL,5341,4,36.734861400000000,-6.431699000000000),(55592,30254,7554,72271,'Hakkari',NULL,5333,4,37.577427000000000,43.736782000000000),(55593,39180,24145,55786,'Longueau',NULL,5349,4,49.872722000000000,2.355370000000000),(55594,79759,1555,72308,'Alma',NULL,5032,4,39.095073700000000,-93.545536800000000),(55595,79759,38133,57649,'Sabana Hoyos',NULL,5120,4,18.433835200000000,-66.613784600000000),(55596,39180,2809,3800,'Chotec',NULL,5351,4,49.986557100000000,14.282922100000000),(55597,39180,72466,47588,'Eisingen',NULL,5321,4,48.946401800000000,8.669375400000000),(55598,39180,34917,68694,'Korzenna',NULL,5370,4,49.685735000000000,20.842275300000000),(55599,39180,72466,47588,'Geislingen',NULL,5321,4,48.621516200000000,9.829448200000000),(55600,30254,22938,56495,'Vadodara',NULL,5206,4,22.307158800000000,73.181218700000000),(55601,39180,72466,80944,'Tirschenreuth',NULL,5321,4,49.881738800000000,12.327221900000000),(55602,79759,1555,63672,'Somersworth',NULL,5104,4,43.261750300000000,-70.865337200000000),(55603,30254,NULL,NULL,'Iran','IR',NULL,2,0.000000000000000,0.000000000000000),(55604,79759,1555,74734,'Poseyville',NULL,5032,4,38.170044400000000,-87.783082500000000),(55605,39180,24145,78109,'Wisques',NULL,5349,4,50.724900000000000,2.193578000000000),(55606,39180,43652,26455,'Bucchianico',NULL,5353,4,42.300554300000000,14.181468600000000),(55607,39180,46475,81052,'Arca',NULL,5341,4,42.900210900000000,-8.365636600000000),(55608,79759,1555,75392,'Oblong',NULL,5032,4,39.001986700000000,-87.908920400000000),(55609,59118,23401,17359,'Perez',NULL,5001,4,-32.998456300000000,-60.775741900000000),(55610,79759,1555,39416,'Manitou Springs',NULL,5043,4,38.857557900000000,-104.912817700000000),(55611,79759,1555,33907,'Farmington',NULL,5032,4,40.640312400000000,-91.742942900000000),(55612,39180,46475,69730,'Salomo',NULL,5341,4,41.228744800000000,1.374658700000000),(55613,39180,20946,55901,'Rauma',NULL,5331,4,61.130885400000000,21.505926400000000),(55614,39180,72466,69275,'Wisper',NULL,5321,4,50.156585400000000,7.978445400000000),(55615,79759,1555,50566,'Rye',NULL,5104,4,40.980653500000000,-73.683739900000000),(55616,79759,14612,56935,'Cambridge',NULL,2,4,45.057347000000000,-64.634652000000000),(55617,54055,27947,27792,'Ashgrove',NULL,5266,4,-27.445587500000000,152.992213700000000),(55618,79759,1555,80699,'Caldwell',NULL,5104,4,40.839821800000000,-74.276536600000000),(55619,39180,46475,52127,'San Sebastian',NULL,5341,4,43.318334000000000,-1.981231300000000),(55620,39180,24145,78109,'Avesnes-sur-Helpe',NULL,5349,4,50.123589000000000,3.926864000000000),(55621,39180,24145,7248,'Authevernes',NULL,5349,4,49.219021000000000,1.628994000000000),(55622,39180,72466,18242,'Dreis',NULL,5321,4,49.941464000000000,6.818735500000000),(55623,39180,72466,69275,'Bad Soden am Taunus',NULL,5321,4,50.146146200000000,8.498569000000000),(55624,39180,24145,7248,'Yebleron',NULL,5349,4,49.633037000000000,0.537386900000000),(55625,30254,74871,NULL,'Tinh Binh Dinh','31',NULL,3,0.000000000000000,0.000000000000000),(55626,54055,27947,27792,'Beenleigh',NULL,5266,4,-27.715015100000000,153.193949200000000),(55627,39180,43652,26455,'Rovere',NULL,5353,4,42.175257100000000,13.515942900000000),(55628,54055,27947,35928,'Research',NULL,5276,4,-37.703646200000000,145.180616200000000),(55629,39180,72466,7175,'Neuenhagen',NULL,5321,4,52.525478700000000,13.696190000000000),(55630,79759,1555,49567,'Hershey',NULL,5032,4,41.158607900000000,-101.002652000000000),(55631,39180,72466,80944,'Schwaben',NULL,5321,4,48.381467100000000,10.700840600000000),(55632,39180,46475,13120,'Illueca',NULL,5341,4,41.538546200000000,-1.626293600000000),(55633,79759,1555,75596,'Boone',NULL,5104,4,36.216795000000000,-81.674551700000000),(55634,59118,28407,77169,'Carnaiba',NULL,5123,4,-7.806106000000000,-37.794035100000000),(55635,39180,27791,29130,'Ermesinde',NULL,5337,4,41.209082600000000,-8.544636000000000),(55636,39180,27791,29130,'Sao Mamede de Infesta',NULL,5337,4,41.191470300000000,-8.613318800000000),(55637,39180,37090,29528,'Yngsjo',NULL,5360,4,55.881199200000000,14.228192700000000),(55638,39180,74489,69024,'Brissago',NULL,5373,4,46.120043800000000,8.711265700000000),(55639,59118,69481,32142,'Fresia',NULL,5130,4,-36.888078500000000,-73.015161200000000),(55640,79759,1555,20491,'Wartburg',NULL,5104,4,36.104797900000000,-84.597162000000000),(55641,39180,24145,64448,'Montagut',NULL,5349,4,44.456530000000000,3.162970000000000),(55642,79759,1555,64608,'Isle',NULL,5032,4,46.138011000000000,-93.470792300000000),(55643,39180,24145,25758,'Bining',NULL,5349,4,49.038345000000000,7.252424000000000),(55644,79759,1555,75392,'Dixon',NULL,5032,4,41.838921300000000,-89.479547800000000),(55645,79759,1555,70117,'Kenney',NULL,5032,4,30.047721000000000,-96.326909700000000),(55646,39180,37090,8692,'Fjugesta',NULL,5360,4,59.174066900000000,14.850153400000000),(55647,39180,66836,76942,'Kaba',NULL,5325,4,47.356539100000000,21.272676400000000),(55648,39180,24145,59464,'Saint-Jean-des-Baisants',NULL,5349,4,49.093272000000000,-0.974285000000000),(55649,59118,28407,7890,'Pouso Novo',NULL,5132,4,-29.170445600000000,-52.209009900000000),(55650,39180,72466,10261,'Gross Gronau',NULL,5321,4,53.802475300000000,10.749605200000000),(55651,39180,31303,78887,'Dalmeny',NULL,5339,4,55.982213100000000,-3.373356100000000),(55652,39180,24145,59464,'Grainville-Langannerie',NULL,5349,4,49.014118000000000,-0.269404000000000),(55653,39180,24145,55786,'Sermoise',NULL,5349,4,49.371775000000000,3.446266000000000),(55654,39180,46475,69730,'Centelles',NULL,5341,4,41.797375400000000,2.222226900000000),(55655,59118,23401,15922,'Rafael Castillo',NULL,4998,4,-34.709380500000000,-58.623675400000000),(55656,79759,1555,49567,'Lyons',NULL,5032,4,41.937526300000000,-96.473114100000000),(55657,39180,24599,10141,'Fenstad',NULL,5348,4,60.218359200000000,11.388220200000000),(55658,79759,14612,55500,'Bowden',NULL,5,4,51.932758600000000,-114.034622600000000),(55659,79759,14612,55500,'Siksika',NULL,5,4,50.777255800000000,-112.935688700000000),(55660,39180,72466,6329,'Weimar',NULL,5321,4,50.979493400000000,11.323543900000000),(55661,39180,46475,8743,'Villanueva de la Serena',NULL,5341,4,38.973575200000000,-5.799732300000000),(55662,39180,27791,29130,'Lousada',NULL,5337,4,41.277479300000000,-8.283737600000000),(55663,39180,37090,35284,'Insjon',NULL,5360,4,60.676566500000000,15.085455900000000),(55664,59118,28407,47154,'Rio Azul',NULL,5132,4,-25.726776800000000,-50.789762500000000),(55665,79759,1555,25349,'Mineral City',NULL,5104,4,40.601173400000000,-81.361223600000000),(55666,39180,31303,76736,'Cheddar',NULL,5339,4,51.280164000000000,-2.776701900000000),(55667,39180,2809,37945,'Prelouc',NULL,5351,4,50.039847500000000,15.560312700000000),(55668,39180,70362,22849,'Salatrucel',NULL,5324,4,45.246302600000000,24.384901000000000),(55669,79759,1555,39879,'Parmelee',NULL,5032,4,43.323058500000000,-101.026536400000000),(55670,39180,34917,81418,'Czeladz',NULL,5370,4,50.317273000000000,19.070441500000000),(55671,59118,23401,17359,'Los Quirquinchos',NULL,5001,4,-33.375129500000000,-61.711504900000000),(55672,39180,72466,47588,'Rheinmuenster',NULL,5321,4,48.752561400000000,8.009578100000000),(55673,30254,58524,71875,'Nanguo',NULL,5233,4,34.243550000000000,108.950310000000000),(55674,79759,1555,33907,'Fonda',NULL,5032,4,42.581366600000000,-94.846095700000000),(55675,39180,72466,18242,'Olzheim',NULL,5321,4,50.272305900000000,6.457346200000000),(55676,39180,72466,12908,'Eicklingen',NULL,5321,4,52.549666000000000,10.185583800000000),(55677,39180,78321,81116,'Toreby',NULL,5327,4,54.753032000000000,11.787604900000000),(55678,39180,24145,78313,'Santa-Lucia-di-Moriani',NULL,5349,4,42.385237200000000,9.517292600000000),(55679,39180,72466,80944,'Gerzen',NULL,5321,4,48.507974300000000,12.426565100000000),(55680,39180,24145,71625,'Lanester',NULL,5349,4,47.763494000000000,-3.347354000000000),(55681,39180,72466,10261,'Gronau',NULL,5321,4,53.802475300000000,10.749605200000000),(55682,39180,24145,20114,'Gy-en-Sologne',NULL,5349,4,47.344130000000000,1.583348000000000),(55683,39180,20946,31990,'Raahe',NULL,5331,4,64.683954100000000,24.488364900000000),(55684,39180,24145,71625,'Langoelan',NULL,5349,4,48.122459000000000,-3.234661000000000),(55685,79759,14612,55500,'Rainbow Lake',NULL,5,4,58.499856000000000,-119.399547700000000),(55686,39180,72466,80944,'Lahm',NULL,5321,4,50.100457800000000,10.869173300000000),(55687,79759,1555,21307,'Carmel',NULL,5082,4,36.555238600000000,-121.923287900000000),(55688,79759,14612,35026,'Spiritwood',NULL,5124,4,53.364544100000000,-107.517433800000000),(55689,30254,22938,9484,'Lamba Harisingh',NULL,5206,4,26.302065600000000,75.157456700000000),(55690,39180,43652,39942,'Bosco Marengo',NULL,5353,4,44.822541000000000,8.678611400000000),(55691,54055,27947,27792,'Noosa',NULL,5266,4,-26.413543900000000,153.050513200000000),(55692,79759,65555,69903,'Ixtac Zoquitlan',NULL,5096,4,18.860869400000000,-97.063289000000000),(55693,39180,72466,59278,'Niepars',NULL,5321,4,54.309847500000000,12.925662700000000),(55694,39180,24145,20345,'Combloux',NULL,5349,4,45.896937000000000,6.641306000000000),(55695,39180,38353,12466,'Budingen',NULL,5323,4,50.865400000000000,5.098110000000000),(55696,39180,38353,31057,'Erquelinnes',NULL,5323,4,50.309816400000000,4.118752700000000),(55697,39180,24145,7248,'Rouen',NULL,5349,4,49.443232000000000,1.099971000000000),(55698,39180,46475,33216,'Corella',NULL,5341,4,42.114960900000000,-1.789186300000000),(55699,39180,31303,76736,'Whitehaven',NULL,5339,4,54.549699000000000,-3.589233000000000),(55700,79759,1555,60304,'Haleyville',NULL,5032,4,34.226488000000000,-87.621413300000000),(55701,79759,1555,80699,'Wildwood',NULL,5104,4,38.991779700000000,-74.814889400000000),(55702,39180,24145,31069,'Saint-Donat',NULL,5349,4,45.468202000000000,2.717622000000000),(55703,79759,1555,71067,'White Salmon',NULL,5082,4,45.727774700000000,-121.486699400000000),(55704,39180,43652,35452,'Borgia',NULL,5353,4,38.826911400000000,16.511079700000000),(55705,79759,1555,50566,'Sterling',NULL,5104,4,43.325900500000000,-76.644949100000000),(55706,39180,46475,19077,'Castell de Ferro',NULL,5341,4,36.723185100000000,-3.362194200000000),(55707,39180,43652,4517,'Parigi',NULL,5353,4,44.684719600000000,10.271540100000000),(55708,39180,24145,20114,'Vendoeuvres',NULL,5349,4,46.802531000000000,1.358544000000000),(55709,39180,72466,18242,'Kamp-Bornhofen',NULL,5321,4,50.225001500000000,7.621989400000000),(55710,39180,70362,15161,'Sacele',NULL,5324,4,45.617975200000000,25.694253300000000),(55711,39180,24145,16072,'Arnage',NULL,5349,4,47.926342000000000,0.191754000000000),(55712,30254,23557,50675,'Hyoja-dong',NULL,5232,4,37.582667100000000,126.971952600000000),(55713,39180,24599,27257,'Sto',NULL,5348,4,69.018930000000000,15.123447400000000),(55714,79759,1555,50566,'Unionville',NULL,5104,4,41.302039000000000,-74.561549200000000),(55715,39180,31303,76736,'Sherburn',NULL,5339,4,54.159925000000000,-0.532010500000000),(55716,79759,1555,75392,'Sandoval',NULL,5032,4,38.615604300000000,-89.114234300000000),(55717,30031,31404,NULL,'Manzini District','MA',NULL,3,0.000000000000000,0.000000000000000),(55718,79759,1555,75392,'Country Club Hills',NULL,5032,4,41.568089800000000,-87.720325700000000),(55719,79759,1555,24091,'Buckeye',NULL,5104,4,38.186921400000000,-80.134919800000000),(55720,79759,1555,31215,'Gainesville',NULL,5104,4,38.795670600000000,-77.613880200000000),(55721,39180,24145,53859,'Hochfelden',NULL,5349,4,48.758530000000000,7.570056000000000),(55722,39180,2809,11492,'Svoboda nad Upou',NULL,5351,4,50.625961000000000,15.816488300000000),(55723,39180,77382,6604,'Korolev',NULL,5346,4,55.931679700000000,37.851855200000000),(55724,79759,1555,71586,'Intercourse',NULL,5104,4,40.038378700000000,-76.107504300000000),(55725,79759,65555,58188,'San Miguel de Allende',NULL,5096,4,20.914449100000000,-100.745235000000000),(55726,79759,1555,75392,'Ellery',NULL,5032,4,38.354613000000000,-88.149174600000000),(55727,39180,38353,31057,'Lincent',NULL,5323,4,50.712664100000000,5.033694300000000),(55728,39180,72466,80944,'Erlenbach am Main',NULL,5321,4,49.808174800000000,9.158723200000000),(55729,79759,1555,48857,'Cleveland',NULL,5043,4,35.993492800000000,-105.370572400000000),(55730,39180,37090,35396,'Lyckeby',NULL,5360,4,56.198924100000000,15.656289600000000),(55731,39180,24145,20114,'Chataincourt',NULL,5349,4,48.694696000000000,1.226981000000000),(55732,79759,1555,48857,'Moriarty',NULL,5043,4,34.990050300000000,-106.049189300000000),(55733,39180,24145,20345,'Satillieu',NULL,5349,4,45.150590000000000,4.613849000000000),(55734,39180,31303,76736,'Coleshill',NULL,5339,4,52.499599000000000,-1.706495000000000),(55735,39180,24145,16691,'Mirebeau-sur-Beze',NULL,5349,4,47.398675000000000,5.316766900000000),(55736,79759,1555,75649,'North Augusta',NULL,5104,4,33.501802600000000,-81.965115200000000),(55737,39180,74489,30011,'Gebenstorf',NULL,5373,4,47.484226700000000,8.241989700000000),(55738,39180,24145,64448,'Saint-Victor-des-Oules',NULL,5349,4,44.041673000000000,4.483002000000000),(55739,39180,70362,55063,'Sangeorz-Bai',NULL,5324,4,47.364082200000000,24.675074800000000),(55740,39180,37090,80488,'Hamburgsund',NULL,5360,4,58.552539200000000,11.272695500000000),(55741,79759,1555,74734,'Leesburg',NULL,5062,4,41.331990400000000,-85.849992100000000),(55742,39180,43652,48544,'Sabbioneta',NULL,5353,4,44.998985400000000,10.488927700000000),(55743,30254,22938,9484,'Naraina',NULL,5206,4,26.791525100000000,75.209982100000000),(55744,59118,28407,58085,'TrÃªs CoraÃ§Ãµes',NULL,5132,4,-17.930178000000000,-43.790845300000000),(55745,39180,72466,20159,'Wachau',NULL,5321,4,51.160070000000000,13.903553200000000),(55746,39180,34917,31502,'Klepacze',NULL,5370,4,53.107795500000000,23.074360700000000),(55747,39180,43652,48544,'Turano Lodigiano',NULL,5353,4,45.248825400000000,9.622804900000000),(55748,79759,65555,58188,'Uriangato',NULL,5096,4,20.146201500000000,-101.178725000000000),(55749,39180,24145,16072,'Juigne-sur-Sarthe',NULL,5349,4,47.860131000000000,-0.289605000000000),(55750,79759,1555,27956,'Mize',NULL,5032,4,31.868492700000000,-89.555902300000000),(55751,59118,28407,59805,'Cosmopolis',NULL,5132,4,-22.646403600000000,-47.195836600000000),(55752,30254,69330,44081,'Kampung Bukit Kepong',NULL,5208,4,2.868727400000000,101.876678700000000),(55753,39180,77382,NULL,'Perm Krai','PER',NULL,3,0.000000000000000,0.000000000000000),(55754,39180,77382,72152,'Iskitim',NULL,5219,4,54.642619000000000,83.308300300000000),(55755,39180,12814,16195,'Engelen',NULL,5316,4,51.720481200000000,5.269245000000000),(55756,39180,31303,76736,'Whitley Bay',NULL,5339,4,55.046389000000000,-1.451298900000000),(55757,39180,74489,4245,'Villars-sur-Glane',NULL,5373,4,46.793180100000000,7.123782200000000),(55758,79759,1555,75596,'Mt Pleasant',NULL,5104,4,35.399308000000000,-80.435896300000000),(55759,79759,1555,56713,'North Las Vegas',NULL,5082,4,36.198859200000000,-115.117501300000000),(55760,79759,1555,25172,'Osawatomie',NULL,5032,4,38.497237200000000,-94.950520700000000),(55761,79759,1555,39879,'Platte',NULL,5032,4,43.386939700000000,-98.844530300000000),(55762,79759,1555,64608,'Eveleth',NULL,5032,4,47.462427900000000,-92.539906300000000),(55763,79759,1555,5494,'Livonia',NULL,5032,4,30.559080300000000,-91.555945000000000),(55764,79759,14612,22957,'Blue River',NULL,6,4,52.106464900000000,-119.304880700000000),(55765,39180,72466,10261,'Friedrichsruh',NULL,5321,4,53.529160400000000,10.337242800000000),(55766,39180,38353,31057,'Neu-Moresnet',NULL,5323,4,50.716081600000000,6.021323300000000),(55767,39180,43652,79828,'Ripa-Pozzi-Querceta-Ponterosso',NULL,5353,4,43.982510000000000,10.215954900000000),(55768,39180,43652,35452,'Anna',NULL,5353,4,37.927809300000000,15.752205100000000),(55769,39180,24145,71625,'Mespaul',NULL,5349,4,48.617986000000000,-4.024643000000000),(55770,79759,1555,16998,'Gowen',NULL,5044,4,43.251697200000000,-85.301970000000000),(55771,79759,1555,71586,'Vanderbilt',NULL,5104,4,40.033130100000000,-79.661428400000000),(55772,30254,58524,27373,'Zhang\'ancun',NULL,5233,4,33.277410000000000,119.001781000000000),(55773,39180,31303,1587,'Dinas Powys',NULL,5339,4,51.433799000000000,-3.215782000000000),(55774,39180,68729,60573,'Bilky',NULL,5364,4,48.332772700000000,23.141385900000000),(55775,39180,24145,16072,'Sille-le-Philippe',NULL,5349,4,48.107385000000000,0.348992000000000),(55776,39180,24145,20114,'Somme',NULL,5349,4,49.914518000000000,2.270709500000000),(55777,30254,68697,58566,'Purworejo',NULL,5197,4,-7.712942400000000,110.009265200000000),(55778,39180,46475,7625,'Pozuelo del Rey',NULL,5341,4,40.366544100000000,-3.320635200000000),(55779,39180,72466,12908,'Dorum',NULL,5321,4,53.688168600000000,8.566691500000000),(55780,39180,43652,4517,'San Bartolomeo In Bosco',NULL,5353,4,44.732919800000000,11.637462400000000),(55781,39180,31303,48595,'Cookstown',NULL,5339,4,54.641815800000000,-6.744389400000000),(55782,39180,2809,49432,'Jedovnice',NULL,5351,4,49.344531100000000,16.755954900000000),(55783,79759,1555,25349,'Chardon',NULL,5104,4,41.578663900000000,-81.213326200000000),(55784,39180,12814,1748,'Wolfheze',NULL,5316,4,52.002419100000000,5.786137600000000),(55785,54055,27947,35928,'Yarram',NULL,5276,4,-38.565148600000000,146.675692800000000),(55786,39180,24145,NULL,'Picardie','S',NULL,3,0.000000000000000,0.000000000000000),(55787,39180,24145,71625,'Saint-Segal',NULL,5349,4,48.241009000000000,-4.066530000000000),(55788,39180,72466,80944,'Stegaurach',NULL,5321,4,49.863360100000000,10.843081400000000),(55789,39180,24145,21875,'Saint-Marc-Jaumegarde',NULL,5349,4,43.547599000000000,5.523524000000000),(55790,39180,24145,55786,'Querrieu',NULL,5349,4,49.937555000000000,2.430648000000000),(55791,39180,43652,52129,'Vancimuglio',NULL,5353,4,45.501101800000000,11.643603000000000),(55792,39180,24145,16072,'Villebernier',NULL,5349,4,47.253109000000000,-0.029926000000000),(55793,39180,46475,81052,'O Grove',NULL,5341,4,42.495996200000000,-8.865141800000000),(55794,39180,43652,20632,'Montoro',NULL,5353,4,42.507203700000000,12.467795400000000),(55795,39180,77382,NULL,'Omskaya Oblast\'','OMS',NULL,3,0.000000000000000,0.000000000000000),(55796,79759,1555,71586,'Valley Green',NULL,5104,4,40.157314800000000,-76.792748100000000),(55797,79759,1555,36015,'Langston',NULL,5032,4,35.945050500000000,-97.255314200000000),(55798,39180,31303,76736,'Hassocks',NULL,5339,4,50.924675500000000,-0.146098200000000),(55799,79759,1555,71586,'Perryopolis',NULL,5104,4,40.087018200000000,-79.750597000000000),(55800,30254,22938,23391,'Mangaon',NULL,5206,4,18.238242800000000,73.281696000000000),(55801,79759,1555,24091,'Berwind',NULL,5104,4,37.268725000000000,-81.666775300000000),(55802,54055,27947,35928,'Timboon',NULL,5276,4,-38.484127900000000,142.979278900000000),(55803,39180,43652,48544,'Rescaldina',NULL,5353,4,45.618890300000000,8.955110400000000),(55804,39180,24145,55786,'Lahoussoye',NULL,5349,4,49.950342000000000,2.482528000000000),(55805,79759,1555,75392,'Spring Valley',NULL,5032,4,41.327535200000000,-89.199807600000000),(55806,30254,22938,55564,'Kovvur',NULL,5206,4,17.012561800000000,81.727383000000000),(55807,39180,72466,10261,'Grossenbrode',NULL,5321,4,54.365241200000000,11.087452500000000),(55808,39180,72466,18242,'Hilscheid',NULL,5321,4,49.731522100000000,7.005041600000000),(55809,79759,1555,71067,'Garfield',NULL,5082,4,47.007948700000000,-117.141007300000000),(55810,39180,43652,48544,'Nuvolento',NULL,5353,4,45.545075700000000,10.384125700000000),(55811,39180,43652,31394,'Cerreto Laziale',NULL,5353,4,41.940618100000000,12.982821300000000),(55812,39180,51476,44155,'PoÅ¾arevac',NULL,5320,4,44.016521000000000,21.005859000000000),(55813,79759,1555,80404,'Acton',NULL,5104,4,42.485093100000000,-71.432840000000000),(55814,39180,37090,62361,'Rorvik',NULL,5360,4,57.238803100000000,14.577567700000000),(55815,39180,72466,7175,'Massen',NULL,5321,4,51.654818300000000,13.749345200000000),(55816,79759,1555,16998,'Pinconning',NULL,5044,4,43.853632500000000,-83.964986900000000),(55817,59118,28407,41109,'Nossa Senhora do Socorro',NULL,5085,4,-10.855036300000000,-37.126192400000000),(55818,39180,43652,35452,'Villapiana',NULL,5353,4,39.847259100000000,16.453430400000000),(55819,39180,24145,25758,'Lamarche',NULL,5349,4,48.069048000000000,5.781563000000000),(55820,79759,1555,80404,'Easton',NULL,5104,4,42.024544200000000,-71.128659400000000),(55821,30254,48073,53754,'Bandaicho',NULL,5242,4,34.063839300000000,134.565492600000000),(55822,39180,43652,26455,'Frisa',NULL,5353,4,42.263392100000000,14.366922900000000),(55823,39180,77382,41785,'Persianovka',NULL,5346,4,47.527377100000000,39.416854900000000),(55824,79759,1555,51916,'Bryans Road',NULL,5104,4,38.627130300000000,-77.073010500000000),(55825,30254,68697,63465,'Lestari',NULL,5214,4,-2.525353400000000,120.824051300000000),(55826,39180,24145,64112,'Evans',NULL,5349,4,46.227638000000000,2.213749000000000),(55827,39180,31303,1587,'Llanharan',NULL,5339,4,51.538648000000000,-3.439496000000000),(55828,39180,31303,76736,'South Petherton',NULL,5339,4,50.948076000000000,-2.810525000000000),(55829,39180,72466,80944,'Kahl am Main',NULL,5321,4,50.074385800000000,9.007142900000000),(55830,39180,24145,16072,'Machecoul',NULL,5349,4,46.992283000000000,-1.817202000000000),(55831,30254,58524,20933,'Shamen',NULL,5233,4,24.479509900000000,118.089479900000000),(55832,39180,43652,6001,'Montecorice',NULL,5353,4,40.234575200000000,14.983292500000000),(55833,39180,38353,12466,'Aarsele',NULL,5323,4,50.996934300000000,3.422498900000000),(55834,54055,27947,35928,'Elsternwick',NULL,5276,4,-37.884953600000000,145.005969100000000),(55835,39180,68729,58776,'Netishyn',NULL,5336,4,50.333973100000000,26.650084400000000),(55836,79759,14612,56935,'Stellarton',NULL,2,4,45.556836600000000,-62.660339700000000),(55837,79759,1555,16998,'Ewen',NULL,5044,4,46.535222000000000,-89.281255600000000),(55838,39180,34917,70471,'Orzysz',NULL,5370,4,53.809890000000000,21.947300000000000),(55839,39180,24145,20345,'Massingy',NULL,5349,4,45.829813000000000,5.919564000000000),(55840,39180,43652,39942,'Cavallermaggiore',NULL,5353,4,44.712855300000000,7.689374300000000),(55841,79759,14612,47741,'Rexton',NULL,5098,4,46.652521600000000,-64.876457400000000),(55842,79759,1555,25349,'Portsmouth',NULL,5104,4,38.731743100000000,-82.997674200000000),(55843,39180,34917,67935,'Milicz',NULL,5370,4,51.527595700000000,17.271212200000000),(55844,79759,1555,31249,'Graceville',NULL,5032,4,30.956850300000000,-85.516599300000000),(55845,59118,28407,18268,'Sao Miguel dos Campos',NULL,5085,4,-9.781121200000000,-36.099408100000000),(55846,39180,31303,76736,'Gildersome',NULL,5339,4,53.759594000000000,-1.632524000000000),(55847,79759,1555,48857,'Mora',NULL,5043,4,35.974222700000000,-105.330005700000000),(55848,30254,58524,28985,'Oucheng',NULL,5233,4,31.609219900000000,118.606710000000000),(55849,39180,24145,25758,'Moyeuvre-Petite',NULL,5349,4,49.270080000000000,6.025743000000000),(55850,39180,46475,31143,'Godella',NULL,5341,4,39.523206200000000,-0.416052700000000),(55851,79759,14612,73304,'Paris',NULL,3,4,43.194020300000000,-80.384499600000000),(55852,79759,64768,NULL,'Road Town',NULL,5146,4,18.428611500000000,-64.618465700000000),(55853,39180,31303,76736,'Cromer',NULL,5339,4,52.931448000000000,1.301866000000000),(55854,39180,24145,64448,'Banyuls-dels-Aspres',NULL,5349,4,42.566686000000000,2.865981000000000),(55855,39180,24145,44940,'Lanton',NULL,5349,4,44.702377000000000,-1.035469000000000),(55856,79759,14612,35026,'North Battleford',NULL,5124,4,52.776475200000000,-108.297455500000000),(55857,79759,14612,28442,'Berthierville',NULL,3,4,46.083474000000000,-73.184758800000000),(55858,30031,64746,42390,'Manouba',NULL,4990,4,36.809328400000000,10.086326900000000),(55859,79759,1555,31215,'Dinwiddie',NULL,5104,4,37.077488900000000,-77.585705600000000),(55860,30031,42129,NULL,'Conakry Region','C',NULL,3,0.000000000000000,0.000000000000000),(55861,39180,46475,68236,'Portocolom',NULL,5341,4,39.415781600000000,3.256476800000000),(55862,30254,22938,9484,'Dipas',NULL,5206,4,27.616667000000000,75.900000000000000),(55863,54055,62875,4411,'Red Beach',NULL,5412,4,-36.605914800000000,174.697809900000000),(55864,39180,72466,7175,'Dallgow-Doeberitz',NULL,5321,4,52.542086400000000,13.059061700000000),(55865,39180,75110,64621,'KÃ³pasker',NULL,5260,4,65.471371200000000,-17.028027900000000),(55866,39180,77382,NULL,'Magadanskaya Oblast\'','MAG',NULL,3,0.000000000000000,0.000000000000000),(55867,39180,24145,59464,'Etienville',NULL,5349,4,49.384313200000000,-1.439036000000000),(55868,39180,24599,27257,'Lidaladdi',NULL,5348,4,68.480835900000000,16.886104500000000),(55869,30254,48073,47699,'Mizuko',NULL,5242,4,35.841506500000000,139.566194400000000),(55870,39180,34917,14215,'Opole',NULL,5370,4,50.668322300000000,17.923065100000000),(55871,39180,24145,37760,'Moret-sur-Loing',NULL,5349,4,0.000000000000000,0.000000000000000),(55872,59118,28407,7890,'Itatiba',NULL,5132,4,-27.390819100000000,-52.474132600000000),(55873,39180,24145,21875,'Toudon',NULL,5349,4,43.901691000000000,7.114222000000000),(55874,30254,48073,62388,'Ichinomiya',NULL,5242,4,35.303917200000000,136.802967100000000),(55875,39180,30416,NULL,'Gulbenes Rajons','033',NULL,3,0.000000000000000,0.000000000000000),(55876,39180,24145,41914,'La Salvetat-Lauragais',NULL,5349,4,43.540990000000000,1.796098000000000),(55877,39180,2809,3800,'Jirny',NULL,5351,4,50.115779000000000,14.699236600000000),(55878,79759,1555,33907,'Wilton',NULL,5032,4,41.588915400000000,-91.016817900000000),(55879,39180,24145,41914,'Belmont-sur-Rance',NULL,5349,4,43.817107000000000,2.752599000000000),(55880,79759,1555,77901,'Marshes Siding',NULL,5104,4,36.743689300000000,-84.480772100000000),(55881,79759,1555,23074,'Wausaukee',NULL,5032,4,45.370804000000000,-87.952333200000000),(55882,79759,1555,75649,'Seneca',NULL,5104,4,34.685655500000000,-82.953203600000000),(55883,39180,72466,80944,'Kastl',NULL,5321,4,48.193996700000000,12.695950100000000),(55884,39180,24145,20345,'Neydens',NULL,5349,4,46.120361000000000,6.104318000000000),(55885,39180,72466,80944,'Palling',NULL,5321,4,48.000389800000000,12.639487600000000),(55886,79759,1555,75392,'Mulberry Grove',NULL,5032,4,38.925046000000000,-89.268962600000000),(55887,39180,24145,53859,'Orschwihr',NULL,5349,4,47.936166000000000,7.233262000000000),(55888,39180,24145,44940,'Castaignos-Souslens',NULL,5349,4,43.586115900000000,-0.651139000000000),(55889,79759,1555,75254,'Summerville',NULL,5104,4,34.480642000000000,-85.347734300000000),(55890,39180,38353,12466,'Heusden',NULL,5323,4,51.032797500000000,3.803695900000000),(55891,39180,24145,20114,'Brou',NULL,5349,4,48.211341000000000,1.166094000000000),(55892,39180,24145,24231,'Chatelaillon-Plage',NULL,5349,4,46.069676000000000,-1.088543000000000),(55893,39180,24145,20345,'Le Fayet',NULL,5349,4,45.606549000000000,5.038770000000000),(55894,79759,1555,12507,'Walnut Ridge',NULL,5032,4,36.068367500000000,-90.955941100000000),(55895,39180,24145,16072,'Lezigne',NULL,5349,4,47.636820000000000,-0.297131000000000),(55896,39180,31303,76736,'Poynton',NULL,5339,4,53.348654000000000,-2.121572000000000),(55897,59118,23401,15922,'Tablada',NULL,4998,4,-34.685519900000000,-58.532003000000000),(55898,39180,43652,36547,'Vittoria',NULL,5353,4,36.952099800000000,14.537265300000000),(55899,79759,1555,80699,'Lake Hopatcong',NULL,5104,4,40.950313100000000,-74.632723600000000),(55900,39180,31303,76736,'Billingshurst',NULL,5339,4,51.022909000000000,-0.451462000000000),(55901,39180,20946,NULL,'Satakunta','17',NULL,3,0.000000000000000,0.000000000000000),(55902,39180,38353,12466,'Torhout',NULL,5323,4,51.066210900000000,3.101413900000000),(55903,39180,24145,24231,'Bessines',NULL,5349,4,46.301953000000000,-0.514394000000000),(55904,39180,34917,13377,'Lochow',NULL,5370,4,52.530700000000000,21.681820000000000),(55905,79759,1555,50566,'Cambria Heights',NULL,5104,4,40.692158000000000,-73.733075300000000),(55906,30031,9204,NULL,'Kassala','KA',NULL,3,0.000000000000000,0.000000000000000),(55907,79759,1555,16998,'Ionia',NULL,5044,4,42.987254700000000,-85.071117400000000),(55908,39180,34917,49416,'Brzeznica',NULL,5370,4,50.102475700000000,21.485393200000000),(55909,39180,37090,32722,'Luleå',NULL,5360,4,65.584819000000000,22.156702600000000),(55910,39180,24145,78109,'Sars-et-Rosieres',NULL,5349,4,50.446065000000000,3.331210000000000),(55911,79759,1555,77901,'Simpsonville',NULL,5104,4,38.222570000000000,-85.355234900000000),(55912,79759,1555,71586,'Coplay',NULL,5104,4,40.670096500000000,-75.495461200000000),(55913,39180,32107,21858,'Schonau im Muhlkreis',NULL,5367,4,48.394841400000000,14.731053300000000),(55914,30254,53201,NULL,'Central District',NULL,5192,4,22.279990700000000,114.158798300000000),(55915,59118,28407,18386,'Bombinhas',NULL,5132,4,-27.152687000000000,-48.501380900000000),(55916,39180,24145,55786,'Lamotte-Brebiere',NULL,5349,4,49.885695000000000,2.387779900000000),(55917,39180,24599,17734,'Lokken Verk',NULL,5348,4,63.125538700000000,9.704608900000000),(55918,79759,1555,77901,'Clay City',NULL,5104,4,37.859247900000000,-83.918532300000000),(55919,39180,24145,53859,'Munchhouse',NULL,5349,4,47.869178000000000,7.452789000000000),(55920,59118,66275,74234,'Aguachica',NULL,5022,4,8.270736700000000,-73.606522300000000),(55921,59118,28407,37856,'Juruena',NULL,5038,4,-10.328097100000000,-58.494345300000000),(55922,39180,31303,76736,'North Elmsall',NULL,5339,4,53.608500000000000,-1.282577000000000),(55923,39180,24599,62220,'Stakkvik',NULL,5348,4,69.959077000000000,19.686307500000000),(55924,39180,31303,78887,'Bellshill',NULL,5339,4,55.816761000000000,-4.026536000000000),(55925,79759,1555,71586,'Venus',NULL,5104,4,41.367085000000000,-79.477827500000000),(55926,79759,1555,39416,'Wiley',NULL,5043,4,38.154174800000000,-102.719640300000000),(55927,39180,30416,NULL,'Ropazu Novads','080',NULL,3,0.000000000000000,0.000000000000000),(55928,79759,14612,56935,'Milford',NULL,2,4,45.036039800000000,-63.422361600000000),(55929,39180,31303,76736,'Lympne',NULL,5339,4,51.075215000000000,1.025608000000000),(55930,79759,1555,50566,'Alfred',NULL,5104,4,42.254236600000000,-77.790550900000000),(55931,39180,24145,16691,'Charny',NULL,5349,4,47.883446000000000,3.096483900000000),(55932,39180,31303,76736,'Rugeley',NULL,5339,4,52.761515000000000,-1.935967000000000),(55933,79759,1555,75254,'Jesup',NULL,5104,4,31.607436500000000,-81.885392400000000),(55934,79759,1555,71586,'Villanova',NULL,5104,4,40.037583200000000,-75.349181300000000),(55935,39180,38353,12466,'De Klijte',NULL,5323,4,50.800675900000000,2.801170500000000),(55936,39180,24145,31069,'Pontaumur',NULL,5349,4,45.868492000000000,2.675011000000000),(55937,79759,65555,6715,'Pachuca',NULL,5096,4,20.101060800000000,-98.759131100000000),(55938,39180,20946,8599,'Kaarina',NULL,5331,4,60.409511800000000,22.384126600000000),(55939,39180,72466,47588,'Durbach',NULL,5321,4,48.493021400000000,8.019031800000000),(55940,39180,24145,7248,'Auberville-la-Renault',NULL,5349,4,49.684923000000000,0.377562000000000),(55941,39180,72466,21090,'Bad Godesberg',NULL,5321,4,50.676815700000000,7.158387700000000),(55942,79759,1555,25172,'Phillipsburg',NULL,5032,4,39.756120600000000,-99.323985300000000),(55943,30254,48073,316,'Mooka',NULL,5242,4,36.440443200000000,140.013368600000000),(55944,39180,43652,39942,'Villar',NULL,5353,4,44.583187000000000,7.143005000000000),(55945,39180,24145,16072,'Vernantes',NULL,5349,4,47.393765000000000,0.053090000000000),(55946,39180,72466,7175,'Hoppegarten',NULL,5321,4,52.514530200000000,13.674102700000000),(55947,79759,1555,50566,'Johnstown',NULL,5104,4,43.006739900000000,-74.367635600000000),(55948,39180,31303,78887,'Edinburgh',NULL,5339,4,55.953252000000000,-3.188267000000000),(55949,39180,34917,68694,'Skala',NULL,5370,4,50.230409800000000,19.854151600000000),(55950,39180,24599,72951,'Engalsvik',NULL,5348,4,0.000000000000000,0.000000000000000),(55951,30254,48073,22591,'Owase',NULL,5242,4,34.070792100000000,136.190917700000000),(55952,39180,15837,33109,'Polatsk',NULL,5344,4,55.484579500000000,28.778162500000000),(55953,59118,28407,7890,'Jaguarao',NULL,5132,4,-32.565105700000000,-53.377921600000000),(55954,39180,31303,76736,'Theydon Bois',NULL,5339,4,51.672497000000000,0.094470000000000),(55955,39180,24145,41914,'Saint-Pierre-de-Trivisy',NULL,5349,4,43.761305000000000,2.437625000000000),(55956,30254,58524,27373,'Zhongyang',NULL,5233,4,33.241950000000000,119.371360000000000),(55957,39180,72466,12908,'Seefeld',NULL,5321,4,53.459575900000000,8.358891100000000),(55958,79759,1555,75392,'Harwood Heights',NULL,5032,4,41.967253200000000,-87.807561200000000),(55959,39180,34917,45088,'Jozefatow',NULL,5370,4,0.000000000000000,0.000000000000000),(55960,39180,72466,18242,'Breitenau',NULL,5321,4,50.498939900000000,7.691258500000000),(55961,79759,14612,28442,'Sainte-Anne-de-la-Perade',NULL,3,4,46.572089000000000,-72.204984200000000),(55962,30254,58524,6354,'Qujing',NULL,5233,4,25.490019900000000,103.796250000000000),(55963,39180,24145,71625,'Plumeliau',NULL,5349,4,47.957992000000000,-2.973066000000000),(55964,39180,31303,76736,'Worthing',NULL,5339,4,50.817870000000000,-0.372882000000000),(55965,39180,38353,12466,'Orsmaal-Gussenhoven',NULL,5323,4,50.803331500000000,5.062056300000000),(55966,39180,31303,76736,'Sidlesham',NULL,5339,4,50.785382700000000,-0.790372600000000),(55967,39180,32107,21858,'Sarleinsbach',NULL,5367,4,48.543671800000000,13.905259300000000),(55968,39180,24145,44940,'Anthe',NULL,5349,4,44.371827000000000,0.959793000000000),(55969,79759,1555,80699,'Stockholm',NULL,5104,4,41.098846900000000,-74.531532800000000),(55970,39180,27791,20206,'Santana',NULL,5259,4,32.801876100000000,-16.879792000000000),(55971,39180,37250,31900,'Marsaskala',NULL,5342,4,35.862817800000000,14.569706400000000),(55972,39180,37090,1559,'Brottby',NULL,5360,4,59.560466000000000,18.235518100000000),(55973,79759,1555,20491,'Jacksboro',NULL,5104,4,36.330079300000000,-84.183815600000000),(55974,39180,20946,3668,'Halli',NULL,5331,4,61.863148300000000,24.818283500000000),(55975,79759,1555,48857,'Silver City',NULL,5043,4,32.770075000000000,-108.280326000000000),(55976,79759,1555,20491,'Kingston',NULL,5104,4,35.880908400000000,-84.508544700000000),(55977,39180,31595,NULL,'Siauliu apskritis','SA',NULL,3,0.000000000000000,0.000000000000000),(55978,30254,58524,78125,'Feixian',NULL,5233,4,25.804666300000000,112.452031300000000),(55979,79759,55509,NULL,'Departement du Nord-Est','NE',NULL,3,0.000000000000000,0.000000000000000),(55980,39180,70362,23553,'Lazuri',NULL,5324,4,47.853047400000000,22.873101900000000),(55981,79759,1555,49567,'Wausa',NULL,5032,4,42.499446800000000,-97.542007000000000),(55982,79759,1555,74734,'Coal City',NULL,5062,4,39.230320300000000,-87.045844300000000),(55983,79759,14612,28442,'Waterville',NULL,3,4,45.278245800000000,-71.890685700000000),(55984,39180,24145,53859,'Dossenheim-sur-Zinsel',NULL,5349,4,48.804885000000000,7.402165000000000),(55985,54055,62875,46377,'Awanui',NULL,5412,4,-35.046308800000000,173.256385300000000),(55986,39180,24145,21875,'Les Vigneres',NULL,5349,4,43.881959800000000,5.005891400000000),(55987,39180,46475,72137,'Villanueva de la Torre',NULL,5341,4,40.586365100000000,-3.299186400000000),(55988,39180,31303,76736,'Aldenham',NULL,5339,4,51.671427200000000,-0.352783500000000),(55989,79759,1555,29043,'Strafford',NULL,5104,4,43.866456800000000,-72.377872800000000),(55990,39180,24145,20345,'Rovon',NULL,5349,4,45.201907000000000,5.461572000000000),(55991,79759,59604,51230,'Cartago',NULL,5036,4,9.753959600000000,-83.677392800000000),(55992,39180,31303,76736,'South Leigh',NULL,5339,4,51.771752800000000,-1.428215000000000),(55993,79759,1555,5494,'Hahnville',NULL,5032,4,29.976593100000000,-90.408970800000000),(55994,39180,37090,29528,'Hanaskog',NULL,5360,4,56.158104900000000,14.093761200000000),(55995,39180,24145,78109,'Hamel',NULL,5349,4,50.278908000000000,3.075662000000000),(55996,79759,1555,71586,'Conestoga',NULL,5104,4,39.945490900000000,-76.337904500000000),(55997,79759,1555,31215,'Fairfax Station',NULL,5104,4,38.801545200000000,-77.325448500000000),(55998,79759,1555,75392,'Cottage Hills',NULL,5032,4,38.909353000000000,-90.088694800000000),(55999,30254,48073,15802,'Kakogawa',NULL,5242,4,0.000000000000000,0.000000000000000),(56000,79759,1555,80404,'Lakeville',NULL,5104,4,41.845916900000000,-70.949522600000000),(56001,39180,24145,41914,'Carlucet',NULL,5349,4,44.722933000000000,1.615602000000000),(56002,39180,72466,59278,'Rolofshagen',NULL,5321,4,53.905050500000000,11.168376000000000),(56003,39180,72466,18242,'Obermoschel',NULL,5321,4,49.727292200000000,7.771131700000000),(56004,39180,72466,18242,'Losnich',NULL,5321,4,49.973930200000000,7.042622200000000),(56005,79759,68942,17899,'Old Road',NULL,4996,4,17.018402900000000,-61.845309300000000),(56006,79759,14612,47741,'Chipman',NULL,5098,4,46.167710600000000,-65.879443300000000),(56007,79759,1555,50566,'East Berne',NULL,5104,4,42.616466200000000,-74.074574700000000),(56008,39180,12814,76162,'Oostendam',NULL,5316,4,51.851627200000000,4.635735700000000),(56009,39180,31303,1587,'Saint Athan',NULL,5339,4,51.403971000000000,-3.416546000000000),(56010,39180,31303,76736,'Christleton',NULL,5339,4,53.182608000000000,-2.832952000000000),(56011,39180,46475,31143,'Villanueva',NULL,5341,4,39.463404900000000,-0.367301000000000),(56012,30254,68697,69465,'Badung',NULL,5197,4,-7.105987800000000,113.367469500000000),(56013,39180,24145,41914,'Montsales',NULL,5349,4,44.491784000000000,1.961587000000000),(56014,39180,24145,37760,'Meudon',NULL,5349,4,0.000000000000000,0.000000000000000),(56015,39180,24599,3197,'Bjorke',NULL,5348,4,62.101489000000000,6.556949100000000),(56016,30254,7554,47807,'Ä°negÃ¶l',NULL,5333,4,40.188528100000000,29.060963600000000),(56017,39180,38594,19498,'JÃµgeva',NULL,5361,4,58.595272000000000,25.013607000000000),(56018,54055,27947,50947,'Noraville',NULL,5282,4,-33.270290100000000,151.554885800000000),(56019,39180,68729,58776,'Khmel\'nyts\'kyy',NULL,5336,4,49.422983000000000,26.987133000000000),(56020,39180,12814,16195,'Helmond',NULL,5316,4,51.479254700000000,5.657009600000000),(56021,59118,28407,33901,'Barra',NULL,5015,4,-11.089726200000000,-43.139124600000000),(56022,30254,29809,NULL,'Muhafazat Babil','BB',NULL,3,0.000000000000000,0.000000000000000),(56023,39180,72466,59278,'Karow',NULL,5321,4,53.538081000000000,12.262699700000000),(56024,79759,1555,52419,'Washington',NULL,5104,4,41.630267000000000,-73.310722300000000),(56025,39180,24145,20114,'Charmont-en-Beauce',NULL,5349,4,48.231890000000000,2.105628000000000),(56026,39180,24145,78109,'Canlers',NULL,5349,4,50.486185000000000,2.146119900000000),(56027,39180,34917,14215,'Zawadzkie',NULL,5370,4,50.604350000000000,18.485140000000000),(56028,39180,2809,3800,'Rakovnik',NULL,5351,4,50.106123000000000,13.739662300000000),(56029,39180,24145,20345,'Les Rosiers',NULL,5349,4,45.169579700000000,5.450282100000000),(56030,39180,70362,1456,'Cristesti',NULL,5324,4,46.503656900000000,24.491592400000000),(56031,39180,28857,13423,'Menges',NULL,5338,4,46.165912200000000,14.571969400000000),(56032,39180,72466,69275,'Rudesheim am Rhein',NULL,5321,4,49.982144300000000,7.930112400000000),(56033,39180,72466,47588,'Jagsthausen',NULL,5321,4,49.309771700000000,9.468930300000000),(56034,54055,27947,50947,'Charlestown',NULL,5282,4,-32.967883000000000,151.694587200000000),(56035,39180,24145,31069,'Antignac',NULL,5349,4,45.340944000000000,2.541849000000000),(56036,79759,1555,77901,'Hardinsburg',NULL,5032,4,37.780059100000000,-86.460533700000000),(56037,79759,14612,47741,'Burtts Corner',NULL,5098,4,46.060253000000000,-66.880942000000000),(56038,79759,1555,20491,'Crump',NULL,5032,4,35.221748200000000,-88.318094600000000),(56039,39180,43652,48544,'Monte Marenzo',NULL,5353,4,45.768282400000000,9.456672200000000),(56040,39180,12814,1105,'Geulle',NULL,5316,4,50.921977900000000,5.749388300000000),(56041,39180,43652,77424,'Ratschings',NULL,5353,4,46.892913800000000,11.353403500000000),(56042,39180,66836,54706,'Janossomorja',NULL,5325,4,0.000000000000000,0.000000000000000),(56043,39180,24145,16691,'Gilly-les-Citeaux',NULL,5349,4,47.172582000000000,4.980029000000000),(56044,79759,1555,30666,'Grangeville',NULL,5082,4,45.925777700000000,-116.119955900000000),(56045,39180,24145,44940,'Hautefage-la-Tour',NULL,5349,4,44.321661000000000,0.784437000000000),(56046,39180,24145,37760,'Quincy-sous-Senart',NULL,5349,4,0.000000000000000,0.000000000000000),(56047,39180,24145,25758,'Mercy-le-Bas',NULL,5349,4,49.383898000000000,5.752398900000000),(56048,30031,10464,6967,'Ipaja',NULL,4969,4,6.613069900000000,3.265906600000000),(56049,79759,1555,31249,'Bostwick',NULL,5104,4,29.774134000000000,-81.637029000000000),(56050,79759,1555,75649,'Elloree',NULL,5104,4,33.530993600000000,-80.572031900000000),(56051,39180,24145,20345,'Saint-Romain-en-Gier',NULL,5349,4,45.563314000000000,4.706395000000000),(56052,30254,68697,58566,'Sukoharjo',NULL,5197,4,-7.681341700000000,110.832062600000000),(56053,30254,61122,16147,'Athurugiriya',NULL,5182,4,6.872318500000000,80.000387500000000),(56054,39180,31303,78887,'Newton Stewart',NULL,5339,4,54.960299000000000,-4.483164000000000),(56055,39180,3548,59544,'Kyrenia',NULL,5217,4,35.332282500000000,33.319547900000000),(56056,79759,1555,31249,'Yulee',NULL,5104,4,30.631903400000000,-81.606486600000000),(56057,30254,59221,NULL,'Aksoran',NULL,5164,4,48.423198800000000,75.470892200000000),(56058,79759,1555,33907,'Cambridge',NULL,5032,4,41.898318700000000,-93.529101900000000),(56059,30254,58524,20933,'Yujing',NULL,5233,4,27.215808000000000,120.328575000000000),(56060,39180,66836,76942,'Nagykereki',NULL,5325,4,47.186316800000000,21.792280500000000),(56061,79759,1555,31215,'Alberta',NULL,5104,4,36.865703400000000,-77.886385700000000),(56062,39180,31303,76736,'Westhoughton',NULL,5339,4,53.548960000000000,-2.525881000000000),(56063,39180,72466,47588,'Berkheim',NULL,5321,4,48.042010900000000,10.083104700000000),(56064,79759,1555,39879,'Alexandria',NULL,5032,4,43.653592000000000,-97.782848200000000),(56065,79759,1555,25172,'Caney',NULL,5032,4,37.011460800000000,-95.935258400000000),(56066,79759,1555,63672,'Seabrook',NULL,5104,4,42.890961500000000,-70.865507400000000),(56067,79759,1555,25349,'Milford Center',NULL,5104,4,40.178670500000000,-83.435478200000000),(56068,39180,43652,79828,'San Giovanni Valdarno',NULL,5353,4,43.572486800000000,11.523004500000000),(56069,39180,66836,549,'Pecel',NULL,5325,4,47.490897100000000,19.337941000000000),(56070,79759,1555,75596,'Aberdeen',NULL,5104,4,35.131547000000000,-79.429478900000000),(56071,79759,1555,74734,'Fairmount',NULL,5062,4,40.415317900000000,-85.650531700000000),(56072,79759,1555,31249,'Fort Walton Beach',NULL,5032,4,30.420070800000000,-86.617030800000000),(56073,39180,43652,48667,'Palau',NULL,5353,4,41.182368400000000,9.381086600000000),(56074,39180,46475,34724,'Alfaro',NULL,5341,4,42.177297700000000,-1.750231100000000),(56075,39180,24599,62220,'Sjovegan',NULL,5348,4,68.872627000000000,17.852643100000000),(56076,39180,43652,77424,'La Via',NULL,5353,4,41.554173400000000,14.676494800000000),(56077,79759,1555,25172,'Girard',NULL,5032,4,37.511159600000000,-94.838021500000000),(56078,30254,7554,67208,'Atlas',NULL,5333,4,0.000000000000000,0.000000000000000),(56079,39180,24145,31069,'Saint-Nectaire',NULL,5349,4,45.589082000000000,2.992862000000000),(56080,79759,14612,73304,'Echo Bay',NULL,3,4,46.484992400000000,-84.070055800000000),(56081,79759,1555,70117,'Hallsville',NULL,5032,4,32.504316000000000,-94.574093400000000),(56082,39180,72466,20159,'Pressen',NULL,5321,4,51.466735900000000,12.535293400000000),(56083,39180,24145,78109,'Beaucamps-Ligny',NULL,5349,4,50.608320900000000,2.915517000000000),(56084,30254,58524,71159,'Jiadi',NULL,5233,4,27.473460000000000,120.590850000000000),(56085,39180,31303,76736,'Salford',NULL,5339,4,53.487523500000000,-2.290126400000000),(56086,59118,28407,41334,'Santa Maria',NULL,5132,4,-20.025680700000000,-40.744345700000000),(56087,39180,24145,20345,'Merlas',NULL,5349,4,45.444715000000000,5.664147000000000),(56088,30254,7554,39372,'Sehitkamil',NULL,5333,4,37.203126000000000,37.339976800000000),(56089,39180,72466,59278,'Bannemin',NULL,5321,4,54.066029900000000,13.853132300000000),(56090,79759,1555,49567,'Papillion',NULL,5032,4,41.154526300000000,-96.043024400000000),(56091,39180,43652,48544,'Brescia',NULL,5353,4,45.541552600000000,10.211801900000000),(56092,30254,48073,7214,'Toyonaka',NULL,5242,4,0.000000000000000,0.000000000000000),(56093,39180,72466,80944,'Riedenburg',NULL,5321,4,48.962373200000000,11.690644900000000),(56094,79759,1555,66966,'Thermopolis',NULL,5043,4,43.646067200000000,-108.212043200000000),(56095,79759,1555,31249,'Davenport',NULL,5104,4,28.161404600000000,-81.601741700000000),(56096,39180,72466,80944,'Langenzenn',NULL,5321,4,49.493464300000000,10.794882900000000),(56097,39180,43652,36547,'Acate',NULL,5353,4,37.025285500000000,14.492466200000000),(56098,39180,43652,10619,'Laigueglia',NULL,5353,4,43.978391800000000,8.157937600000000),(56099,39180,24145,78109,'Roeux',NULL,5349,4,50.296373000000000,2.897393000000000),(56100,39180,24145,44940,'Plaisance',NULL,5349,4,44.704003800000000,0.563233100000000),(56101,79759,1555,71586,'Mexico',NULL,5104,4,40.537579300000000,-77.353321300000000),(56102,39180,72466,12908,'Esterwegen',NULL,5321,4,52.992958400000000,7.632989800000000),(56103,39180,24145,44940,'Begles',NULL,5349,4,44.812023000000000,-0.543784000000000),(56104,79759,14612,28442,'Rosemere',NULL,3,4,45.638974000000000,-73.785008000000000),(56105,39180,31303,76736,'West Mersea',NULL,5339,4,51.777645000000000,0.928821000000000),(56106,39180,31303,76736,'Enstone',NULL,5339,4,51.919985300000000,-1.455344400000000),(56107,54055,27947,50947,'Moama',NULL,5282,4,-36.106932900000000,144.755983400000000),(56108,39180,72466,20159,'Burkau',NULL,5321,4,51.175717200000000,14.179647400000000),(56109,79759,1555,5494,'Minden',NULL,5032,4,32.615427800000000,-93.286835400000000),(56110,30254,68697,28629,'Depok',NULL,5197,4,-6.402484400000000,106.794240500000000),(56111,39180,43652,36547,'Serradifalco',NULL,5353,4,37.456265800000000,13.885400700000000),(56112,39180,72466,47588,'Muggensturm',NULL,5321,4,48.869641200000000,8.276776500000000),(56113,30254,58524,20933,'Pinghu',NULL,5233,4,26.732800000000000,118.800510000000000),(56114,39180,34917,48573,'KoÅcian',NULL,5370,4,0.000000000000000,0.000000000000000),(56115,79759,1555,39879,'Wall',NULL,5043,4,43.992488900000000,-102.241547700000000),(56116,39180,31303,78887,'Newport-On-Tay',NULL,5339,4,56.440473000000000,-2.940732000000000),(56117,39180,24145,20114,'Pontlevoy',NULL,5349,4,47.390249000000000,1.254324000000000),(56118,59118,28407,47154,'Laranjeiras do Sul',NULL,5132,4,-25.407953000000000,-52.413468000000000),(56119,39180,72466,12908,'Broeckel',NULL,5321,4,52.516931600000000,10.214818600000000),(56120,39180,31303,1587,'Pyle',NULL,5339,4,51.528762000000000,-3.693160000000000),(56121,30031,48997,27244,'Semera',NULL,4940,4,11.792278200000000,41.008776800000000),(56122,39180,12814,1105,'Milsbeek',NULL,5316,4,51.726599900000000,5.950743100000000),(56123,39180,28857,NULL,'Markovci','168',NULL,3,0.000000000000000,0.000000000000000),(56124,79759,14612,28442,'Riviere-Rouge',NULL,3,4,46.409941900000000,-74.870295800000000),(56125,39180,24145,20114,'Chambourg-sur-Indre',NULL,5349,4,47.181845000000000,0.967883000000000),(56126,54055,27947,27792,'Glenore Grove',NULL,5266,4,-27.536175100000000,152.402870200000000),(56127,39180,37250,59396,'Valletta',NULL,5342,4,35.897592100000000,14.512495100000000),(56128,39180,72466,80944,'Burgberg',NULL,5321,4,47.537684600000000,10.285073400000000),(56129,30254,58524,78125,'Jinma',NULL,5233,4,28.114221600000000,112.983334100000000),(56130,39180,74489,38860,'Zuzwil',NULL,5373,4,47.475019500000000,9.111498000000000),(56131,79759,1555,31249,'Geneva',NULL,5104,4,28.739716300000000,-81.115061600000000),(56132,39180,24145,71625,'Landudec',NULL,5349,4,48.000183000000000,-4.336023000000000),(56133,30254,59221,14675,'Ridder',NULL,5164,4,50.338221400000000,83.506254800000000),(56134,30254,22938,55564,'Pakala',NULL,5206,4,13.450550800000000,79.114833600000000),(56135,79759,1555,72308,'Ludlow',NULL,5032,4,39.655015100000000,-93.702157700000000),(56136,39180,43652,4517,'Pozzolo',NULL,5353,4,44.733624200000000,9.826828900000000),(56137,39180,24145,71625,'Tremeur',NULL,5349,4,48.347060000000000,-2.263150000000000),(56138,39180,28212,54631,'Spissky Hrusov',NULL,5322,4,48.945731700000000,20.706986500000000),(56139,30254,58524,78125,'Shunshui',NULL,5233,4,25.300519000000000,112.155854000000000),(56140,79759,14612,28442,'Padoue',NULL,3,4,48.577854000000000,-67.986997000000000),(56141,30031,9204,NULL,'Northern Darfur','DN',NULL,3,0.000000000000000,0.000000000000000),(56142,54055,27947,35928,'Broadmeadows',NULL,5276,4,-37.685878800000000,144.924667400000000),(56143,39180,70362,14734,'Deva',NULL,5324,4,45.866257400000000,22.914373700000000),(56144,39180,43652,52129,'San Giovanni Lupatoto',NULL,5353,4,45.382365800000000,11.044490500000000),(56145,39180,24145,25758,'Neufgrange',NULL,5349,4,49.077751000000000,7.068938000000000),(56146,79759,1555,75392,'Nokomis',NULL,5032,4,39.301156600000000,-89.285085000000000),(56147,54055,27947,35928,'Blairgowrie',NULL,5276,4,-38.368787500000000,144.771283500000000),(56148,39180,24145,41914,'Juilles',NULL,5349,4,43.601132000000000,0.830173000000000),(56149,39180,24145,16072,'Sainte-Gemmes-le-Robert',NULL,5349,4,48.196145000000000,-0.374416000000000),(56150,39180,12814,68127,'Westkapelle',NULL,5316,4,51.529291100000000,3.440584600000000),(56151,79759,14612,47741,'Grand BayâWestfield',NULL,5098,4,0.000000000000000,0.000000000000000),(56152,79759,1555,25349,'Oakwood',NULL,5104,4,39.725336900000000,-84.174105900000000),(56153,59118,28407,7890,'Santa Rosa',NULL,5132,4,-27.870034700000000,-54.479704200000000),(56154,59118,28407,47154,'Campo Mourao',NULL,5132,4,-24.022848500000000,-52.368568400000000),(56155,39180,20946,78177,'Haaga',NULL,5331,4,60.221863500000000,24.896194400000000),(56156,39180,24145,24231,'Pamproux',NULL,5349,4,46.395925000000000,-0.055565000000000),(56157,39180,24145,16691,'Cortambert',NULL,5349,4,46.479345000000000,4.715092000000000),(56158,79759,11062,NULL,'Saint George','04',NULL,3,0.000000000000000,0.000000000000000),(56159,79759,1555,30686,'Orrington',NULL,5104,4,44.720209600000000,-68.790462600000000),(56160,39180,31303,76736,'West Looe',NULL,5339,4,50.354037400000000,-4.455632400000000),(56161,39180,37090,70918,'Bjurholm',NULL,5360,4,63.930405600000000,19.219212500000000),(56162,39180,24145,16072,'Cuille',NULL,5349,4,47.969966900000000,-1.121266000000000),(56163,39180,24145,59464,'Couvains',NULL,5349,4,49.165570000000000,-1.007306000000000),(56164,79759,1555,52419,'Sterling',NULL,5104,4,41.707374400000000,-71.829011200000000),(56165,79759,1555,21307,'Weimar',NULL,5082,4,39.037396800000000,-120.972442500000000),(56166,39180,28857,20044,'Novo Mesto',NULL,5338,4,45.801082400000000,15.171008900000000),(56167,39180,37090,29528,'Finja',NULL,5360,4,56.168156200000000,13.694527000000000),(56168,39180,31303,76736,'Berkhamstead',NULL,5339,4,51.759766000000000,-0.567856900000000),(56169,39180,72466,80944,'Wallersdorf',NULL,5321,4,48.735905800000000,12.749295400000000),(56170,30254,69330,77032,'Menglembu',NULL,5208,4,4.566191000000000,101.048320100000000),(56171,39180,72466,20159,'Spree',NULL,5321,4,51.350750000000000,14.881789900000000),(56172,79759,1555,51916,'Cabin John',NULL,5104,4,38.975388000000000,-77.158034900000000),(56173,59118,23401,17359,'Franck',NULL,5001,4,-31.587203300000000,-60.938352400000000),(56174,39180,24145,37760,'Rambouillet',NULL,5349,4,0.000000000000000,0.000000000000000),(56175,79759,1555,71586,'Pennsburg',NULL,5104,4,40.390932800000000,-75.492124800000000),(56176,39180,31303,1587,'Monmouth',NULL,5339,4,51.811653300000000,-2.716304500000000),(56177,39180,32107,43791,'Lofer',NULL,5367,4,47.582879800000000,12.691554500000000),(56178,39180,24145,44940,'Guethary',NULL,5349,4,43.421216000000000,-1.609933000000000),(56179,79759,1555,20491,'Grimsley',NULL,5032,4,36.267013300000000,-84.984398500000000),(56180,79759,1555,75596,'Advance',NULL,5104,4,35.941241900000000,-80.409690900000000),(56181,30254,48073,54133,'Makinohara',NULL,5242,4,34.740102800000000,138.224760800000000),(56182,39180,72466,20159,'Klingenberg',NULL,5321,4,50.872994900000000,13.526104600000000),(56183,79759,1555,63672,'Marlow',NULL,5104,4,43.115911400000000,-72.197029700000000),(56184,39180,72466,10261,'Klanxbull',NULL,5321,4,54.863831300000000,8.675248900000000),(56185,39180,72466,69275,'Niederaula',NULL,5321,4,50.800351500000000,9.605128600000000),(56186,39180,38353,12466,'Landen',NULL,5323,4,50.754771400000000,5.081320600000000),(56187,39180,43652,79828,'Anghiari',NULL,5353,4,43.540103000000000,12.052143300000000),(56188,79759,1555,25349,'Galloway',NULL,5104,4,39.913345000000000,-83.162972000000000),(56189,39180,24145,25758,'Gondreville',NULL,5349,4,48.693085000000000,5.963734000000000),(56190,39180,37090,4955,'Offerdal',NULL,5360,4,63.466611300000000,14.010987400000000),(56191,39180,27791,72396,'Aljezur',NULL,5337,4,37.316570000000000,-8.799264500000000),(56192,79759,14612,28442,'Vallee-Jonction',NULL,3,4,46.377586100000000,-70.923292800000000),(56193,79759,1555,50566,'Stony Brook',NULL,5104,4,40.925653800000000,-73.140942900000000),(56194,54055,27947,32239,'Wanniassa',NULL,5282,4,-35.397577000000000,149.088389300000000),(56195,79759,1555,48857,'Cimarron',NULL,5043,4,36.510869100000000,-104.915834100000000),(56196,59118,28407,59805,'Tambau',NULL,5132,4,-21.707333500000000,-47.274978800000000),(56197,39180,72466,18242,'Minfeld',NULL,5321,4,49.071001600000000,8.145434200000000),(56198,59118,28407,33901,'Nova Itarana',NULL,5015,4,-13.026473600000000,-40.066911700000000),(56199,79759,1555,75392,'Marshall',NULL,5032,4,39.391425200000000,-87.693638400000000),(56200,59118,28407,36332,'Quissama',NULL,5132,4,-22.110455300000000,-41.470977600000000),(56201,79759,1555,30686,'Albion',NULL,5104,4,44.532290200000000,-69.442542300000000),(56202,79759,1555,31249,'DeBary',NULL,5104,4,28.871344300000000,-81.328939700000000),(56203,79759,1555,7580,'Judith Gap',NULL,5043,4,46.677178400000000,-109.751850100000000),(56204,79759,1555,64608,'Makinen',NULL,5032,4,47.357290700000000,-92.367839100000000),(56205,39180,31303,76736,'Grove',NULL,5339,4,51.613183900000000,-1.419502000000000),(56206,59118,28407,11435,'Sao Geraldo do Araguaia',NULL,4997,4,-6.392775300000000,-48.563008500000000),(56207,39180,46475,48895,'Pilona',NULL,5341,4,43.320245500000000,-5.352087600000000),(56208,39180,31303,76736,'Shildon',NULL,5339,4,54.633417000000000,-1.654915000000000),(56209,39180,63991,63501,'Differdange',NULL,5340,4,49.522730000000000,5.888960000000000),(56210,39180,74489,50362,'Trimbach',NULL,5373,4,47.363938500000000,7.904092200000000),(56211,39180,34917,60298,'Grupa',NULL,5370,4,53.505676800000000,18.625212500000000),(56212,79759,1555,50566,'Lacona',NULL,5104,4,43.643401900000000,-76.068533900000000),(56213,79759,1555,74734,'Otterbein',NULL,5062,4,40.490327300000000,-87.096196500000000),(56214,39180,72466,12908,'Bahrenborstel',NULL,5321,4,52.571386000000000,8.810030500000000),(56215,39180,72466,21090,'Kamp-Lintfort',NULL,5321,4,51.495775100000000,6.532127700000000),(56216,30254,48073,47699,'Nakai',NULL,5242,4,35.893689000000000,139.863685900000000),(56217,39180,43652,31394,'Corno',NULL,5353,4,41.655241800000000,12.989615000000000),(56218,39180,31303,76736,'Charlton on Otmoor',NULL,5339,4,51.838639700000000,-1.185527400000000),(56219,79759,1555,50566,'Sparkill',NULL,5104,4,41.029967200000000,-73.928260700000000),(56220,59118,66275,68748,'Colombia',NULL,5022,4,2.535934900000000,-75.527669900000000),(56221,39180,34917,57173,'Wlodawa',NULL,5370,4,51.551780000000000,23.554340000000000),(56222,79759,47882,63954,'Andros Town',NULL,5103,4,24.704843500000000,-77.785257500000000),(56223,79759,1555,50566,'Mechanicville',NULL,5104,4,42.902854700000000,-73.687340500000000),(56224,59118,28407,33901,'Cafarnaum',NULL,5015,4,-11.691958600000000,-41.468374500000000),(56225,79759,1555,75596,'Dunn',NULL,5104,4,35.306274300000000,-78.608902800000000),(56226,79759,1555,72308,'Chesterfield',NULL,5032,4,38.663108300000000,-90.577067500000000),(56227,79759,1555,31249,'Howie In The Hills',NULL,5104,4,28.713993900000000,-81.774533900000000),(56228,39180,43652,10619,'Riva Trigoso',NULL,5353,4,44.259987200000000,9.422748600000000),(56229,39180,37090,80488,'Lindome',NULL,5360,4,57.575521800000000,12.078300600000000),(56230,79759,1555,33907,'Alexander',NULL,5032,4,42.805803900000000,-93.476594300000000),(56231,39180,24145,16691,'Pazy',NULL,5349,4,47.232814000000000,3.627301000000000),(56232,79759,1555,49567,'Schuyler',NULL,5032,4,41.448343200000000,-97.059701900000000),(56233,39180,24145,7248,'Tourville-les-Ifs',NULL,5349,4,49.713935000000000,0.400606000000000),(56234,39180,12814,76162,'Giessenburg',NULL,5316,4,51.850355600000000,4.890627300000000),(56235,79759,1555,66966,'Gillette',NULL,5043,4,44.291091500000000,-105.502220500000000),(56236,39180,34917,57173,'Radzyn Podlaski',NULL,5370,4,51.783202500000000,22.621853200000000),(56237,79759,1555,75392,'Lemont',NULL,5032,4,41.673642000000000,-88.001726100000000),(56238,79759,1555,75392,'Bridgeview',NULL,5032,4,41.750032300000000,-87.804221600000000),(56239,79759,1555,24091,'Yellow Spring',NULL,5104,4,39.182326100000000,-78.509453700000000),(56240,59118,65933,NULL,'Apurimac','APU',NULL,3,0.000000000000000,0.000000000000000),(56241,79759,1555,31215,'Sutherlin',NULL,5104,4,36.624860400000000,-79.196961800000000),(56242,39180,34917,68694,'Podleze',NULL,5370,4,50.013455300000000,20.162741200000000),(56243,39180,24145,71625,'Dol-de-Bretagne',NULL,5349,4,48.549690000000000,-1.753965000000000),(56244,39180,24145,21875,'Tartonne',NULL,5349,4,44.079712600000000,6.375799000000000),(56245,39180,24145,24231,'Paizay-le-Chapt',NULL,5349,4,46.082272000000000,-0.180117000000000),(56246,39180,43652,6001,'Senerchia',NULL,5353,4,40.739870100000000,15.204848100000000),(56247,59118,28407,33901,'Santa Maria da Vitoria',NULL,5015,4,-13.385250500000000,-44.201597200000000),(56248,39180,24145,71625,'Dolo',NULL,5349,4,48.384117000000000,-2.328728000000000),(56249,30031,11412,19951,'Oued Smar',NULL,4941,4,36.711601900000000,3.161118600000000),(56250,79759,1555,25172,'Kansas City',NULL,5032,4,39.115531400000000,-94.626787300000000),(56251,39180,43652,52129,'Alleghe',NULL,5353,4,46.406965400000000,12.020395700000000),(56252,79759,1555,20491,'Charlotte',NULL,5032,4,36.177279700000000,-87.339731900000000),(56253,39180,31303,76736,'Erdington',NULL,5339,4,52.521931400000000,-1.844610600000000),(56254,54055,27947,71864,'Austins Ferry',NULL,5272,4,-42.776421500000000,147.250674400000000),(56255,39180,24145,10766,'Moussy',NULL,5349,4,49.017241000000000,3.921820000000000),(56256,39180,24599,3197,'Reitan',NULL,5348,4,62.921339800000000,8.202296200000000),(56257,39180,72466,20159,'Schoneck',NULL,5321,4,50.393652300000000,12.335677400000000),(56258,39180,24145,78109,'Leers',NULL,5349,4,50.679774000000000,3.247033000000000),(56259,30254,58524,79188,'Boxing',NULL,5233,4,37.152989900000000,118.110960000000000),(56260,39180,37250,NULL,'Safi','47',NULL,3,0.000000000000000,0.000000000000000),(56261,39180,72466,80944,'Kleinlangheim',NULL,5321,4,49.774521300000000,10.283048900000000),(56262,39180,24145,16691,'Mervans',NULL,5349,4,46.798189000000000,5.186121000000000),(56263,79759,14612,28442,'Danville',NULL,3,4,45.784995200000000,-72.014506300000000),(56264,30254,48073,28997,'Shimabara',NULL,5242,4,32.788230800000000,130.370841400000000),(56265,39180,24145,78109,'Frelinghien',NULL,5349,4,50.711655000000000,2.934231000000000),(56266,39180,72466,59278,'Alt Suhrkow',NULL,5321,4,53.804068800000000,12.649963400000000),(56267,39180,12814,NULL,'Provincie Utrecht','UT',NULL,3,0.000000000000000,0.000000000000000),(56268,39180,77382,44266,'Tuapse',NULL,5346,4,44.096162400000000,39.074541100000000),(56269,30254,22938,23391,'Bhusawal',NULL,5206,4,21.041770700000000,75.787551700000000),(56270,54055,27947,35928,'Bittern',NULL,5276,4,-38.338840800000000,145.176151800000000),(56271,39180,46475,69730,'Bellvis',NULL,5341,4,41.674329900000000,0.818687300000000),(56272,54055,27947,5102,'Duncraig',NULL,5279,4,-31.835774800000000,115.782418200000000),(56273,39180,18937,NULL,'Strumica','72',NULL,3,0.000000000000000,0.000000000000000),(56274,39180,74489,60939,'Regensdorf',NULL,5373,4,47.442195400000000,8.464943400000000),(56275,39180,72466,47588,'Hufingen',NULL,5321,4,47.923400600000000,8.488553200000000),(56276,79759,1555,25172,'Wamego',NULL,5032,4,39.201941200000000,-96.304997500000000),(56277,39180,34917,68694,'Naprawa',NULL,5370,4,49.646296700000000,19.879783100000000),(56278,54055,27947,5102,'Mandurah',NULL,5279,4,-32.536103800000000,115.742407700000000),(56279,79759,1555,77901,'Owingsville',NULL,5104,4,38.144801500000000,-83.764084700000000),(56280,79759,1555,75254,'Lincolnton',NULL,5104,4,33.792347700000000,-82.479018000000000),(56281,39180,74489,22905,'St. Erhard',NULL,5373,4,47.183450000000000,8.077050000000000),(56282,30254,9181,61841,'Salle',NULL,5215,4,15.482772200000000,120.712002300000000),(56283,79759,1555,5494,'Otis',NULL,5032,4,31.215460700000000,-92.727925000000000),(56284,39180,24145,78109,'Roost-Warendin',NULL,5349,4,50.418593000000000,3.102195000000000),(56285,79759,1555,16998,'Genesee',NULL,5044,4,43.093514700000000,-83.613557200000000),(56286,30254,68697,58566,'Demak',NULL,5197,4,-6.892160700000000,110.637750200000000),(56287,39180,78321,36492,'Tilst',NULL,5327,4,56.184304000000000,10.112486000000000),(56288,30254,50056,31899,'Pattaya',NULL,5174,4,12.923555700000000,100.882455100000000),(56289,39180,38353,31057,'Thuin',NULL,5323,4,50.340609100000000,4.286914100000000),(56290,39180,77382,55795,'Kristall',NULL,5220,4,55.055466900000000,73.316734300000000),(56291,39180,24145,78109,'La Gorgue',NULL,5349,4,50.636133000000000,2.706088000000000),(56292,39180,20946,8599,'PiikkiÃ¶',NULL,5331,4,60.362791400000000,22.443936900000000),(56293,39180,81977,66384,'Carrigaline',NULL,5328,4,51.816445200000000,-8.391249400000000),(56294,39180,24145,20345,'Arandon',NULL,5349,4,45.711602000000000,5.432983000000000),(56295,79759,1555,31215,'Ocean Park',NULL,5104,4,36.909314100000000,-76.101323100000000),(56296,39180,24145,55786,'Brasles',NULL,5349,4,49.047858000000000,3.426989000000000),(56297,39180,24145,41914,'Rieupeyroux',NULL,5349,4,44.306225000000000,2.236322000000000),(56298,39180,43652,39942,'Mirabello Monferrato',NULL,5353,4,45.033928700000000,8.523275500000000),(56299,39180,24145,25758,'Rehon',NULL,5349,4,49.500639000000000,5.755264000000000),(56300,79759,14612,71876,'Stratford',NULL,2,4,46.215926000000000,-63.088609900000000),(56301,59118,28407,44135,'Ocara',NULL,5049,4,-4.490902300000000,-38.597828400000000),(56302,39180,43652,35452,'Capo Rizzuto',NULL,5353,4,38.903956900000000,17.099342300000000),(56303,79759,1555,70117,'McGregor',NULL,5032,4,31.444055700000000,-97.409179200000000),(56304,39180,31303,76736,'Much Wenlock',NULL,5339,4,52.597133900000000,-2.559295900000000),(56305,39180,66836,71976,'Sarkad',NULL,5325,4,46.737424500000000,21.381077100000000),(56306,30254,48073,64793,'Ogura',NULL,5242,4,0.000000000000000,0.000000000000000),(56307,39180,72466,12908,'Vahlbruch',NULL,5321,4,51.920770200000000,9.340160600000000),(56308,39180,72466,21090,'Wald',NULL,5321,4,51.182232900000000,7.043220000000000),(56309,79759,1555,29043,'Lowell',NULL,5104,4,44.799208400000000,-72.447602400000000),(56310,39180,72466,80944,'Oberlaindern',NULL,5321,4,47.875378000000000,11.738778600000000),(56311,39180,72466,10261,'Nordermeldorf',NULL,5321,4,54.113376600000000,9.015643600000000),(56312,79759,14612,28442,'Lacolle',NULL,3,4,45.081979400000000,-73.372863800000000),(56313,39180,31303,78887,'Earlston',NULL,5339,4,55.639736000000000,-2.678481000000000),(56314,79759,1555,74734,'Milford',NULL,5062,4,41.409769600000000,-85.845548200000000),(56315,39180,66836,72758,'Apostag',NULL,5325,4,46.881265200000000,18.964847800000000),(56316,39180,77382,33208,'Spassk-Dal\'niy',NULL,5248,4,44.595571700000000,132.830290600000000),(56317,39180,32107,46369,'Leobersdorf',NULL,5367,4,47.927161100000000,16.216079300000000),(56318,39180,12814,56267,'Linschoten',NULL,5316,4,52.061327400000000,4.914998800000000),(56319,39180,28212,54631,'KoÅ¡ice',NULL,5322,4,48.637573700000000,21.083422500000000),(56320,59118,28407,27044,'Santa Maria',NULL,5049,4,-8.104937900000000,-36.639712700000000),(56321,39180,72466,20159,'Barenwalde',NULL,5321,4,50.567081700000000,12.528811400000000),(56322,59118,65933,76178,'Santiago',NULL,5081,4,-14.176111300000000,-75.716796200000000),(56323,39180,2809,NULL,'Novy Bor',NULL,5351,4,50.757613800000000,14.555563900000000),(56324,39180,12814,68127,'Flushing',NULL,5316,4,51.453667200000000,3.570912500000000),(56325,30254,22938,56495,'Porbandar',NULL,5206,4,21.641697900000000,69.629305900000000),(56326,39180,72466,47588,'Kandern',NULL,5321,4,47.714765200000000,7.662315800000000),(56327,39180,38594,34223,'Paldiski',NULL,5361,4,59.352873100000000,24.055158200000000),(56328,39180,32107,43725,'Hohenems',NULL,5367,4,47.360831300000000,9.686719100000000),(56329,39180,43652,39942,'Sangano',NULL,5353,4,45.027008000000000,7.450490300000000),(56330,54055,27947,27792,'Sumner',NULL,5266,4,-27.563649100000000,152.936312100000000),(56331,79759,1555,70117,'Sugar Land',NULL,5032,4,29.598443400000000,-95.622552100000000),(56332,39180,74489,5538,'Bouveret',NULL,5373,4,46.385284200000000,6.853096200000000),(56333,39180,43652,36547,'Aidone',NULL,5353,4,37.415915300000000,14.445496500000000),(56334,39180,31303,76736,'Loughton',NULL,5339,4,51.655942000000000,0.068161000000000),(56335,39180,24145,31069,'Saint-Sauveur-la-Sagne',NULL,5349,4,45.398092000000000,3.668717000000000),(56336,79759,1555,23074,'Lake Tomahawk',NULL,5032,4,45.815120900000000,-89.595776300000000),(56337,39180,72466,80944,'Bergrothenfels',NULL,5321,4,49.894404100000000,9.584849400000000),(56338,30254,69330,65565,'Lenggeng',NULL,5208,4,2.879592300000000,101.915234700000000),(56339,39180,24145,41914,'Saint-PÃ©-dArdet',NULL,5349,4,43.327408000000000,-1.032999000000000),(56340,79759,1555,36015,'Kiefer',NULL,5032,4,35.944815500000000,-96.065275000000000),(56341,39180,31303,76736,'Dinnington',NULL,5339,4,53.372587000000000,-1.203068000000000),(56342,79759,1555,66966,'Mountain View',NULL,5043,4,41.268839200000000,-110.339878500000000),(56343,79759,1555,21307,'Auburn',NULL,5082,4,38.896565400000000,-121.076890100000000),(56344,59118,23401,17359,'San Jorge',NULL,5001,4,-31.897082300000000,-61.859880700000000),(56345,39180,24599,17734,'Oppdal',NULL,5348,4,62.594181500000000,9.691233700000000),(56346,39180,43652,37116,'Brindisi',NULL,5353,4,40.632727800000000,17.941761600000000),(56347,39180,72466,21090,'Siegburg',NULL,5321,4,50.799847300000000,7.207451400000000),(56348,79759,1555,80404,'North Reading',NULL,5104,4,42.575093900000000,-71.078665300000000),(56349,79759,1555,71067,'Entiat',NULL,5082,4,47.675963600000000,-120.208410000000000),(56350,30031,4996,10440,'Guediawaye',NULL,4955,4,14.770709800000000,-17.408319200000000),(56351,79759,1555,52419,'New Canaan',NULL,5104,4,41.146763000000000,-73.494844500000000),(56352,39180,72466,80944,'Stockheim',NULL,5321,4,50.306780900000000,11.281806900000000),(56353,79759,1555,10664,'Heber',NULL,5043,4,40.500279100000000,-111.413507200000000),(56354,54055,27947,27792,'Frenchville',NULL,5266,4,-23.347274800000000,150.537398200000000),(56355,39180,12814,1748,'Velp',NULL,5316,4,51.994333000000000,5.977693900000000),(56356,79759,1555,24091,'Cottageville',NULL,5104,4,38.865638100000000,-81.823466700000000),(56357,39180,24145,37760,'Chatres',NULL,5349,4,0.000000000000000,0.000000000000000),(56358,79759,46725,8877,'Peru',NULL,5112,4,9.108800300000000,-78.928824200000000),(56359,54055,62875,18048,'Hawera',NULL,5412,4,-39.589119400000000,174.282638500000000),(56360,39180,37090,70918,'Taftea',NULL,5360,4,63.837340100000000,20.483416600000000),(56361,39180,43652,63026,'Lavello',NULL,5353,4,41.048227600000000,15.788648900000000),(56362,79759,46725,2437,'Bella Vista',NULL,5112,4,7.747462700000000,-80.236313700000000),(56363,39180,43652,39942,'Corio',NULL,5353,4,45.311741600000000,7.533435400000000),(56364,30254,58524,28964,'Simcun',NULL,5246,4,29.647239900000000,91.117450000000000),(56365,79759,1555,33907,'Sidney',NULL,5032,4,40.748333700000000,-95.647495900000000),(56366,39180,72466,80944,'Erdweg',NULL,5321,4,48.331751100000000,11.301964000000000),(56367,59118,50373,56717,'Solano',NULL,5028,4,1.975328000000000,-66.961937000000000),(56368,39180,72466,20159,'Borna',NULL,5321,4,51.124597700000000,12.492322200000000),(56369,39180,24145,20345,'Saint-Paul-de-Varces',NULL,5349,4,45.071789000000000,5.642418000000000),(56370,39180,24145,31069,'Sainte-Florine',NULL,5349,4,45.405150900000000,3.319488000000000),(56371,79759,1555,51916,'Cockeysville',NULL,5104,4,39.481217200000000,-76.643859800000000),(56372,39180,66808,50792,'Belišće',NULL,5371,4,45.680615400000000,18.383882500000000),(56373,39180,38353,12466,'Massenhoven',NULL,5323,4,51.198627300000000,4.636424700000000),(56374,30031,43027,68441,'Ongwediva',NULL,4991,4,-17.773136500000000,15.764459600000000),(56375,39180,24145,24231,'Saint-Agnant',NULL,5349,4,45.865891000000000,-0.964259000000000),(56376,39180,31303,76736,'Tuddenham',NULL,5339,4,52.312337900000000,0.548652800000000),(56377,39180,24145,37760,'Le Kremlin-Bicetre',NULL,5349,4,0.000000000000000,0.000000000000000),(56378,39180,70362,48165,'Podoleni',NULL,5324,4,46.795540900000000,26.615163700000000),(56379,79759,1555,20491,'Dyer',NULL,5032,4,36.066734800000000,-88.993954900000000),(56380,79759,1555,21307,'Oakland',NULL,5082,4,37.804351400000000,-122.271163900000000),(56381,39180,24145,20345,'Pussy',NULL,5349,4,45.551578900000000,6.454918000000000),(56382,30254,48073,316,'Nasushiobara',NULL,5242,4,36.961685700000000,140.046072700000000),(56383,39180,24145,53859,'Boersch',NULL,5349,4,48.477739000000000,7.440304000000000),(56384,39180,32107,66952,'Fugen',NULL,5367,4,47.346999500000000,11.849387500000000),(56385,39180,24145,21875,'Speracedes',NULL,5349,4,43.648205000000000,6.857799000000000),(56386,79759,14612,28442,'Cabano',NULL,3,4,47.674838000000000,-68.880464600000000),(56387,79759,14612,73304,'Wawa',NULL,3,4,47.992417000000000,-84.771058800000000),(56388,39180,24145,37760,'Montry',NULL,5349,4,0.000000000000000,0.000000000000000),(56389,39180,46475,19077,'Bujalance',NULL,5341,4,37.893293800000000,-4.378355500000000),(56390,39180,43652,79828,'Chiesina Uzzanese',NULL,5353,4,43.840453100000000,10.723877600000000),(56391,39180,34917,70471,'Dabrowskie',NULL,5370,4,54.093997200000000,22.539998100000000),(56392,39180,31303,76736,'Flaunden',NULL,5339,4,51.698349100000000,-0.532826600000000),(56393,39180,34917,40111,'Gmina Gnojno',NULL,5370,4,0.000000000000000,0.000000000000000),(56394,30254,22938,23391,'Solapur',NULL,5206,4,17.659918800000000,75.906390600000000),(56395,39180,24145,55786,'Crecy-sur-Serre',NULL,5349,4,49.696205900000000,3.624058000000000),(56396,39180,51476,10880,'Titel',NULL,5320,4,45.205277500000000,20.294612000000000),(56397,30254,50056,NULL,'Changwat Prachuap Khiri Khan','77',NULL,3,0.000000000000000,0.000000000000000),(56398,39180,31303,76736,'Shawbury',NULL,5339,4,52.707302900000000,-2.755326800000000),(56399,79759,1555,39416,'Central City',NULL,5043,4,39.801932200000000,-105.514163900000000),(56400,39180,72466,6329,'Nobitz',NULL,5321,4,50.977200100000000,12.485694800000000),(56401,79759,1555,71586,'Brownsville',NULL,5104,4,40.023685400000000,-79.883935700000000),(56402,79759,1555,24091,'Terra Alta',NULL,5104,4,39.443597700000000,-79.540101600000000),(56403,39180,43652,6001,'Tufino',NULL,5353,4,40.955509500000000,14.564319800000000),(56404,39180,59097,NULL,'Thessaly','E',NULL,3,0.000000000000000,0.000000000000000),(56405,39180,43652,6001,'Stella Cilento',NULL,5353,4,40.229276000000000,15.091645500000000),(56406,39180,24145,3038,'Saint-Pardoux-l\'Ortigier',NULL,5349,4,45.297466000000000,1.577676000000000),(56407,39180,72466,18242,'Longkamp',NULL,5321,4,49.890402100000000,7.119010500000000),(56408,59118,28407,58085,'Santo Antonio do Amparo',NULL,5132,4,-20.947616300000000,-44.913049600000000),(56409,79759,1555,30686,'Milford',NULL,5104,4,44.946216000000000,-68.643966700000000),(56410,79759,1555,80699,'Mountainside',NULL,5104,4,40.672324200000000,-74.357372200000000),(56411,79759,1555,75254,'Uvalda',NULL,5104,4,32.035742900000000,-82.508186800000000),(56412,39180,24145,59464,'Tournay-sur-Odon',NULL,5349,4,49.095418800000000,-0.579639100000000),(56413,39180,24145,71625,'ChÃ¢teaulin',NULL,5349,4,48.202047100000000,-2.932643500000000),(56414,79759,1555,75649,'Johns Island',NULL,5104,4,32.703868900000000,-80.031136400000000),(56415,54055,62875,15430,'Karamea',NULL,5412,4,-41.250841600000000,172.128329800000000),(56416,39180,32107,21858,'Schoerfling',NULL,5367,4,47.945663800000000,13.604845700000000),(56417,39180,24145,41914,'Villefranche-de-Lauragais',NULL,5349,4,43.399115000000000,1.718634000000000),(56418,79759,1555,72308,'Rushville',NULL,5032,4,39.586661900000000,-95.026078100000000),(56419,39180,43652,52129,'Breda di Piave',NULL,5353,4,45.724305000000000,12.330912700000000),(56420,39180,12814,67642,'Enkhuizen',NULL,5316,4,52.707566300000000,5.274119600000000),(56421,59118,28407,47154,'Chopinzinho',NULL,5132,4,-25.856038800000000,-52.530079500000000),(56422,39180,34917,31502,'Åapy',NULL,5370,4,0.000000000000000,0.000000000000000),(56423,39180,66890,13597,'Dulovo',NULL,5359,4,43.822239500000000,27.139699000000000),(56424,39180,24145,44940,'Saint-Michel-de-Montaigne',NULL,5349,4,44.874085000000000,0.030264000000000),(56425,39180,72466,12908,'Duingen',NULL,5321,4,52.015390300000000,9.696223400000000),(56426,79759,1555,20328,'Union',NULL,5082,4,45.208469600000000,-117.865212600000000),(56427,79759,1555,23074,'Gays Mills',NULL,5032,4,43.317478800000000,-90.844850200000000),(56428,39180,38353,31057,'Saint-Vaast',NULL,5323,4,50.454310000000000,4.160360000000000),(56429,39180,72466,80944,'Kolitzheim',NULL,5321,4,49.919768600000000,10.236327900000000),(56430,39180,27791,7131,'Quinta',NULL,5337,4,37.968778600000000,-7.872160000000000),(56431,79759,1555,31215,'Pennington Gap',NULL,5104,4,36.758421900000000,-83.027111500000000),(56432,39180,24599,27257,'Narvik',NULL,5348,4,68.438498400000000,17.427261200000000),(56433,39180,72466,69275,'Schierstein',NULL,5321,4,50.044597300000000,8.196296700000000),(56434,39180,72466,47588,'Oberhausen-Rheinhausen',NULL,5321,4,49.259701000000000,8.485013300000000),(56435,39180,43652,36547,'Naro',NULL,5353,4,37.294828700000000,13.795123900000000),(56436,54055,62875,22711,'Queenstown',NULL,5412,4,-45.030151100000000,168.661514100000000),(56437,79759,1555,76533,'Rimrock',NULL,5115,4,34.640417000000000,-111.783352400000000),(56438,39180,72466,12908,'Vierden',NULL,5321,4,53.327158200000000,9.502958300000000),(56439,39180,38353,12466,'Baarle-Hertog',NULL,5323,4,51.441573600000000,4.931818900000000),(56440,54055,27947,50947,'Bundanoon',NULL,5282,4,-34.656808200000000,150.299459200000000),(56441,39180,20946,78177,'Vihti',NULL,5331,4,60.415827300000000,24.326917400000000),(56442,39180,43652,52129,'Forno di Zoldo',NULL,5353,4,46.345898300000000,12.177158500000000),(56443,39180,46475,33644,'Santovenia de Pisuerga',NULL,5341,4,41.693778900000000,-4.690255800000000),(56444,79759,1555,60304,'Flat Rock',NULL,5032,4,34.769803200000000,-85.694415200000000),(56445,79759,1555,80404,'Billerica',NULL,5104,4,42.558421800000000,-71.268946100000000),(56446,79759,14612,73304,'Woodstock',NULL,3,4,43.131496600000000,-80.747165100000000),(56447,79759,1555,44361,'Lincoln',NULL,5104,4,38.869835200000000,-75.422974600000000),(56448,39180,34917,68694,'Libusza',NULL,5370,4,49.693887400000000,21.237520900000000),(56449,79759,1555,80404,'Tyringham',NULL,5104,4,42.245921500000000,-73.203717100000000),(56450,39180,43652,36547,'Bronte',NULL,5353,4,37.788350000000000,14.830665800000000),(56451,30254,10561,25121,'Checheng',NULL,5235,4,22.072635700000000,120.714020100000000),(56452,79759,1555,64608,'Saint Stephen',NULL,5032,4,45.702743000000000,-94.274440400000000),(56453,79759,1555,49567,'Louisville',NULL,5032,4,41.004443000000000,-96.160013200000000),(56454,39180,72466,47588,'Erlenmoos',NULL,5321,4,48.065024700000000,9.975720500000000),(56455,39180,24599,32877,'Bykle',NULL,5348,4,59.356887300000000,7.357461500000000),(56456,79759,1555,21307,'Nuevo',NULL,5082,4,33.801408000000000,-117.145866000000000),(56457,39180,43652,36547,'Aci Sant\'Antonio',NULL,5353,4,37.606254500000000,15.125969600000000),(56458,39180,30416,NULL,'Dundaga','027',NULL,3,0.000000000000000,0.000000000000000),(56459,79759,1555,25349,'Englewood',NULL,5104,4,39.877555300000000,-84.302167200000000),(56460,39180,34917,64781,'Chojna',NULL,5370,4,52.964010000000000,14.427810000000000),(56461,39180,32107,21858,'Steinerkirchen an der Traun',NULL,5367,4,48.078600900000000,13.957293500000000),(56462,39180,24145,20345,'Yenne',NULL,5349,4,45.704015000000000,5.758476000000000),(56463,79759,1555,71586,'Rome',NULL,5104,4,41.858408100000000,-76.340769900000000),(56464,39180,46475,19077,'Espiel',NULL,5341,4,38.189776900000000,-5.019546200000000),(56465,39180,24145,41914,'Montaut',NULL,5349,4,43.130353900000000,-0.200506000000000),(56466,79759,1555,25349,'Whipple',NULL,5104,4,39.522295900000000,-81.414564700000000),(56467,39180,28212,NULL,'Polomka',NULL,5322,4,48.852612200000000,19.854989500000000),(56468,39180,68729,55223,'Soroki',NULL,5336,4,49.006641800000000,25.371359000000000),(56469,39180,43652,4517,'San Lazzaro di Savena',NULL,5353,4,44.468973800000000,11.421816100000000),(56470,39180,32107,50072,'Biedermann',NULL,5367,4,46.722203000000000,14.180588100000000),(56471,39180,34917,13377,'Pechcin',NULL,5370,4,52.861566000000000,20.572866100000000),(56472,39180,24145,44940,'Seyches',NULL,5349,4,44.550913000000000,0.305178000000000),(56473,79759,1555,25172,'Weir',NULL,5032,4,37.310054800000000,-94.771904300000000),(56474,79759,1555,20328,'Heppner',NULL,5082,4,45.353184200000000,-119.557799700000000),(56475,39180,2809,53742,'Rudikov',NULL,5351,4,49.288016800000000,15.945949900000000),(56476,39180,46475,13120,'Hijar',NULL,5341,4,41.173219300000000,-0.449057500000000),(56477,39180,24145,53859,'Wimmenau',NULL,5349,4,48.911593000000000,7.416392000000000),(56478,30254,9181,23922,'La Salette',NULL,5215,4,16.975375800000000,121.810707900000000),(56479,30254,7554,NULL,'KahramanmaraÅ','46',NULL,3,0.000000000000000,0.000000000000000),(56480,79759,38133,NULL,'Municipio de Juncos','',NULL,3,0.000000000000000,0.000000000000000),(56481,79759,1555,33907,'Fort Atkinson',NULL,5032,4,43.143306800000000,-91.932663700000000),(56482,39180,24599,47894,'Koppang',NULL,5348,4,61.570654400000000,11.055484000000000),(56483,54055,27947,50947,'Wallacia',NULL,5282,4,-33.865179400000000,150.640525300000000),(56484,39180,2809,3800,'Sadska',NULL,5351,4,50.135965800000000,14.986339800000000),(56485,30254,58524,28964,'Gangcun',NULL,5246,4,32.466850000000000,93.721830000000000),(56486,39180,72466,80944,'Penzberg',NULL,5321,4,47.756120000000000,11.369802100000000),(56487,39180,2809,49432,'Boskovice',NULL,5351,4,49.487511500000000,16.659976100000000),(56488,39180,43652,36547,'Racalmuto',NULL,5353,4,37.408838900000000,13.732624200000000),(56489,39180,66836,549,'Nagykoros',NULL,5325,4,47.031668400000000,19.780386200000000),(56490,59118,28407,59805,'Santa Fe do Sul',NULL,5132,4,-20.211492300000000,-50.927188600000000),(56491,79759,1555,5494,'Norwood',NULL,5032,4,30.967678400000000,-91.103994500000000),(56492,79759,1555,36015,'Longdale',NULL,5032,4,36.133371500000000,-98.550637100000000),(56493,39180,34917,48573,'Buk',NULL,5370,4,52.355360000000000,16.519559000000000),(56494,39180,38353,12466,'Rummen',NULL,5323,4,50.888906900000000,5.165628100000000),(56495,30254,22938,NULL,'Gujarat','GJ',NULL,3,0.000000000000000,0.000000000000000),(56496,39180,24145,37760,'ChÃ¢tillon',NULL,5349,4,0.000000000000000,0.000000000000000),(56497,79759,14612,55500,'Airdrie',NULL,5,4,51.292696800000000,-114.013411300000000),(56498,79759,1555,16998,'Caledonia',NULL,5044,4,42.789198500000000,-85.516686400000000),(56499,39180,24145,55786,'Craonne',NULL,5349,4,49.439147000000000,3.785613000000000),(56500,39180,31303,1587,'Llanfyrnach',NULL,5339,4,51.951374000000000,-4.591071000000000),(56501,30254,22938,62308,'Barddhaman',NULL,5206,4,23.232421400000000,87.861479300000000),(56502,39180,31303,76736,'Sileby',NULL,5339,4,52.729949000000000,-1.110268000000000),(56503,79759,1555,71586,'Harborcreek',NULL,5104,4,42.166445800000000,-79.952831300000000),(56504,39180,24145,10766,'Fontaines-sur-Marne',NULL,5349,4,48.543447000000000,5.101616000000000),(56505,39180,31303,76736,'Epwell',NULL,5339,4,52.067923500000000,-1.478588500000000),(56506,79759,1555,25172,'Marquette',NULL,5032,4,38.555563200000000,-97.833655900000000),(56507,79759,1555,71067,'Yakima',NULL,5082,4,46.602071100000000,-120.505898700000000),(56508,79759,1555,71067,'Orting',NULL,5082,4,47.097879500000000,-122.204282400000000),(56509,79759,14612,73304,'Temagami',NULL,3,4,47.063373400000000,-79.789567100000000),(56510,39180,43652,63026,'Tursi',NULL,5353,4,40.244668100000000,16.464241400000000),(56511,39180,70362,51630,'Racovita',NULL,5324,4,45.701331300000000,21.640525100000000),(56512,39180,24145,10766,'Chapelle-Vallon',NULL,5349,4,48.435868000000000,4.038659000000000),(56513,79759,1555,75392,'El Paso',NULL,5032,4,40.739201700000000,-89.016462600000000),(56514,79759,1555,64608,'McIntosh',NULL,5032,4,47.636892600000000,-95.886340100000000),(56515,79759,1555,20328,'Haines',NULL,5082,4,44.911534100000000,-117.938828800000000),(56516,39180,24145,44940,'Bazas',NULL,5349,4,44.430624000000000,-0.211464000000000),(56517,79759,1555,24091,'Rivesville',NULL,5104,4,39.529805900000000,-80.116741700000000),(56518,39180,24145,55786,'Longpont',NULL,5349,4,49.273306000000000,3.220448000000000),(56519,39180,24145,55786,'Feuquieres',NULL,5349,4,49.647566000000000,1.843618000000000),(56520,39180,27791,44665,'Calvete',NULL,5337,4,40.077652800000000,-8.760410000000000),(56521,39180,72466,21090,'Welschen-Ennest',NULL,5321,4,51.040679200000000,7.998553600000000),(56522,30254,9181,61841,'Malabon',NULL,5215,4,15.633178900000000,119.942252200000000),(56523,54055,27947,5102,'Roleystone',NULL,5279,4,-32.112878200000000,116.069598600000000),(56524,30254,55603,NULL,'Ostan-e Kermanshah','17',NULL,3,0.000000000000000,0.000000000000000),(56525,39180,31303,76736,'Bromsgrove',NULL,5339,4,52.335589000000000,-2.061906000000000),(56526,39180,72466,10261,'Eckernforde',NULL,5321,4,54.468945700000000,9.838446700000000),(56527,39180,24145,78109,'Montay',NULL,5349,4,50.119079000000000,3.541348000000000),(56528,30254,69330,18501,'Kuala',NULL,5209,4,5.420404300000000,116.796784900000000),(56529,39180,66836,54706,'Otteveny',NULL,5325,4,0.000000000000000,0.000000000000000),(56530,30254,22938,13899,'Sambalpur',NULL,5206,4,21.466871600000000,83.981166500000000),(56531,39180,24145,71625,'Ploumagoar',NULL,5349,4,48.544512000000000,-3.131867000000000),(56532,39180,43652,48667,'Monastir',NULL,5353,4,39.371956000000000,9.046052500000000),(56533,54055,27947,35928,'Annuello',NULL,5276,4,-34.854071100000000,142.833058100000000),(56534,39180,66836,72758,'Kunfeherto',NULL,5325,4,46.362671000000000,19.414194900000000),(56535,79759,1555,80699,'Sussex',NULL,5104,4,41.209817700000000,-74.607661400000000),(56536,39180,81977,47095,'Portmarnock',NULL,5328,4,53.425608400000000,-6.131603900000000),(56537,79759,14612,73304,'South Augusta',NULL,3,4,44.657385000000000,-75.659254000000000),(56538,39180,24145,64448,'Sauvian',NULL,5349,4,43.294632000000000,3.262536000000000),(56539,79759,14612,73304,'Norval',NULL,3,4,43.646816600000000,-79.858687600000000),(56540,39180,24145,16691,'Semur-en-Brionnais',NULL,5349,4,46.262789000000000,4.088841000000000),(56541,39180,43652,6001,'Villa Literno',NULL,5353,4,41.012853200000000,14.076483300000000),(56542,39180,24145,24231,'Naintre',NULL,5349,4,46.756841900000000,0.487234600000000),(56543,39180,24145,20345,'Chaneins',NULL,5349,4,46.095551000000000,4.852066000000000),(56544,39180,43652,52129,'Gaiarine',NULL,5353,4,45.879247200000000,12.482655900000000),(56545,54055,27947,50947,'Towradgi',NULL,5282,4,-34.383555900000000,150.900314300000000),(56546,79759,14612,55500,'Elk Point',NULL,5,4,53.901093000000000,-110.896432000000000),(56547,54055,27947,27792,'Cleveland',NULL,5266,4,-27.525233700000000,153.279093400000000),(56548,39180,24145,78109,'Bray-Dunes',NULL,5349,4,51.070883000000000,2.524825000000000),(56549,39180,38353,12466,'Bruges',NULL,5323,4,51.209180700000000,3.224755200000000),(56550,39180,59097,28519,'Messaria',NULL,5318,4,36.399088400000000,25.447726500000000),(56551,79759,1555,20491,'Brunswick',NULL,5032,4,35.261978300000000,-89.775086500000000),(56552,59118,28407,58085,'Francisco Sa',NULL,5132,4,-16.478691100000000,-43.491133000000000),(56553,39180,24145,78109,'Beaurain',NULL,5349,4,50.180713000000000,3.554939000000000),(56554,79759,1555,16998,'Mattawan',NULL,5044,4,42.209483900000000,-85.784453000000000),(56555,79759,1555,23074,'Green Bay',NULL,5032,4,44.513318800000000,-88.013295800000000),(56556,59118,66275,61965,'Obando',NULL,5022,4,4.575601000000000,-75.972669000000000),(56557,79759,65555,26709,'Jalpa de Mendez',NULL,5096,4,18.174798900000000,-93.070142000000000),(56558,30254,7554,42138,'Kemal',NULL,5333,4,41.735506000000000,26.394754000000000),(56559,79759,1555,24091,'Man',NULL,5104,4,37.739829400000000,-81.877619100000000),(56560,39180,31303,76736,'Ulceby',NULL,5339,4,53.617983000000000,-0.330649000000000),(56561,79759,1555,80404,'East Freetown',NULL,5104,4,41.770819200000000,-70.955335900000000),(56562,39180,74489,30011,'Wohlen',NULL,5373,4,47.349365300000000,8.276876200000000),(56563,79759,1555,49567,'Bridgeport',NULL,5043,4,41.665250700000000,-103.101875500000000),(56564,54055,27947,50947,'Hawks Nest',NULL,5282,4,-32.672737400000000,152.177398000000000),(56565,39180,31303,78887,'Ayr',NULL,5339,4,55.458564000000000,-4.629179000000000),(56566,39180,12814,56267,'Amerongen',NULL,5316,4,52.002551600000000,5.460485200000000),(56567,79759,1555,51916,'Parkton',NULL,5104,4,39.643096300000000,-76.658258900000000),(56568,79759,1555,20491,'Cornersville',NULL,5032,4,35.361464900000000,-86.839723600000000),(56569,30254,58524,61947,'Hedong',NULL,5233,4,28.194750000000000,116.832080000000000),(56570,39180,12814,76162,'Stad aan \'t Haringvliet',NULL,5316,4,51.738533900000000,4.241244300000000),(56571,39180,46475,69730,'Macanet de la Selva',NULL,5341,4,41.776832400000000,2.732499600000000),(56572,39180,72466,10261,'Horstedt',NULL,5321,4,54.524958600000000,9.066757800000000),(56573,39180,72466,47588,'Huttlingen',NULL,5321,4,48.892408400000000,10.100595800000000),(56574,54055,27947,27886,'Glenelg',NULL,5265,4,-34.980383000000000,138.513119100000000),(56575,39180,24145,78109,'Therouanne',NULL,5349,4,50.637833000000000,2.256984000000000),(56576,30254,22938,10399,'Krishnagiri',NULL,5206,4,12.526566100000000,78.214957500000000),(56577,39180,77382,44266,'Krasnodarskiy',NULL,5346,4,45.036035000000000,38.974570600000000),(56578,79759,1555,75254,'Gray',NULL,5104,4,33.009580200000000,-83.533781600000000),(56579,39180,27791,75123,'Carregal do Sal',NULL,5337,4,40.434778400000000,-7.998000200000000),(56580,30254,22938,77630,'Dinanagar',NULL,5206,4,32.126565600000000,75.463603100000000),(56581,79759,1555,21307,'Meadow Vista',NULL,5082,4,39.001007900000000,-121.021888700000000),(56582,39180,24145,25758,'Letricourt',NULL,5349,4,48.875549900000000,6.294969000000000),(56583,39180,24145,64112,'Amange',NULL,5349,4,47.165885000000000,5.564152000000000),(56584,79759,1555,25172,'Shawnee',NULL,5032,4,39.022848500000000,-94.715186500000000),(56585,39180,46475,69730,'Torredembarra',NULL,5341,4,41.144096700000000,1.400945400000000),(56586,79759,1555,77901,'Oak Grove',NULL,5032,4,36.665047100000000,-87.442787800000000),(56587,39180,12814,67642,'Schoorl',NULL,5316,4,52.705477900000000,4.705314600000000),(56588,79759,1555,39879,'Goodwin',NULL,5032,4,44.879131600000000,-96.848675800000000),(56589,39180,31303,76736,'Peterlee',NULL,5339,4,54.762441000000000,-1.328950000000000),(56590,79759,1555,64608,'Crosby',NULL,5032,4,46.482184800000000,-93.957761100000000),(56591,39180,2809,38509,'Leskovec',NULL,5351,4,49.284283600000000,17.998676800000000),(56592,39180,66836,70345,'Nyekladhaza',NULL,5325,4,47.993300200000000,20.842993500000000),(56593,39180,24145,53859,'Labaroche',NULL,5349,4,48.111184000000000,7.192371000000000),(56594,39180,24145,20345,'Chasse-sur-Rhone',NULL,5349,4,45.579489700000000,4.813859900000000),(56595,30254,48073,23894,'Tomo',NULL,5242,4,34.467396700000000,132.401213200000000),(56596,54055,27947,50947,'Isabella',NULL,5282,4,-33.946139500000000,149.660825300000000),(56597,39180,66890,76778,'Dospat',NULL,5359,4,41.645973000000000,24.159523700000000),(56598,39180,72466,21090,'Wegberg',NULL,5321,4,51.142339900000000,6.281592200000000),(56599,39180,24145,44940,'Mauleon-Licharre',NULL,5349,4,43.220131000000000,-0.889500000000000),(56600,39180,2809,34133,'Stara Voda',NULL,5351,4,49.991531200000000,12.595810100000000),(56601,39180,63991,63501,'Kayl',NULL,5340,4,49.486820700000000,6.039528100000000),(56602,30254,61122,16147,'Hendala',NULL,5182,4,6.996003400000000,79.884873100000000),(56603,39180,24599,66559,'Sundvollen',NULL,5348,4,60.062173900000000,10.310027400000000),(56604,39180,24145,55786,'Treux',NULL,5349,4,49.957734000000000,2.590353000000000),(56605,39180,43652,63026,'Palazzo San Gervasio',NULL,5353,4,40.932037200000000,15.987783400000000),(56606,30254,48073,593,'Minamiaoyama',NULL,5242,4,0.000000000000000,0.000000000000000),(56607,79759,1555,31215,'Ashland',NULL,5104,4,37.759031800000000,-77.479983700000000),(56608,79759,1555,12507,'Sparkman',NULL,5032,4,33.916596800000000,-92.847905100000000),(56609,30254,50056,14825,'Long',NULL,5174,4,18.126662900000000,99.857141600000000),(56610,59118,28407,59805,'Mogi Mirim',NULL,5132,4,-22.431442900000000,-46.956910800000000),(56611,39180,46475,69730,'Calafell',NULL,5341,4,41.193838600000000,1.566455600000000),(56612,39180,72466,80944,'Plankenfels',NULL,5321,4,49.886031000000000,11.336043900000000),(56613,30031,26842,16105,'Despatch',NULL,4963,4,-33.800419000000000,25.462129900000000),(56614,79759,1555,74734,'Greencastle',NULL,5062,4,39.644489800000000,-86.864731600000000),(56615,39180,24145,78109,'Marcq-en-Baroeul',NULL,5349,4,50.670368000000000,3.096267000000000),(56616,39180,43652,52129,'Marghera',NULL,5353,4,45.468425700000000,12.221814600000000),(56617,39180,43652,48544,'Cerro Maggiore',NULL,5353,4,45.595261900000000,8.952898300000000),(56618,54055,27947,50947,'Leumeah',NULL,5282,4,-34.053414400000000,150.830106600000000),(56619,39180,24145,20345,'Romagnieu',NULL,5349,4,45.570127000000000,5.639915000000000),(56620,79759,1555,71586,'Mount Pocono',NULL,5104,4,41.122033700000000,-75.364628200000000),(56621,39180,24145,20345,'Agnin',NULL,5349,4,45.339362000000000,4.860388000000000),(56622,39180,43652,6001,'Amorosi',NULL,5353,4,41.202273200000000,14.462126500000000),(56623,79759,67784,49820,'Vista Hermosa',NULL,5057,4,14.676936200000000,-90.609758900000000),(56624,39180,24145,20345,'Saint-Cyr-sur-Menthon',NULL,5349,4,46.275109000000000,4.972713000000000),(56625,39180,24145,20345,'Buis-les-Baronnies',NULL,5349,4,44.276186000000000,5.274130000000000),(56626,59118,28407,59805,'Teodoro Sampaio',NULL,5132,4,-22.531445000000000,-52.173377700000000),(56627,79759,1555,25172,'Zenda',NULL,5032,4,37.442241000000000,-98.282015400000000),(56628,30254,50056,58193,'Yasothon',NULL,5174,4,15.795426000000000,104.141870900000000),(56629,39180,46475,19077,'Villacarrillo',NULL,5341,4,38.119624700000000,-3.078615800000000),(56630,30254,58524,75465,'Laonian',NULL,5233,4,27.142100000000000,102.326340000000000),(56631,39180,24145,55786,'Frieres-Faillouel',NULL,5349,4,49.687007000000000,3.238487900000000),(56632,39180,24145,20345,'Aime',NULL,5349,4,45.555982000000000,6.652126000000000),(56633,54055,27947,35928,'Batman',NULL,5276,4,-36.984780700000000,143.390607400000000),(56634,39180,72466,80944,'Mittelberg',NULL,5321,4,47.640372200000000,10.434872100000000),(56635,39180,31303,76736,'Rotherham',NULL,5339,4,53.432603500000000,-1.363500900000000),(56636,39180,15837,2782,'Dzyarzhynsk',NULL,5344,4,53.684818800000000,27.131636000000000),(56637,39180,72466,80944,'Otterfing',NULL,5321,4,47.909209400000000,11.675347900000000),(56638,39180,24145,20345,'Sinard',NULL,5349,4,44.945962000000000,5.656588000000000),(56639,79759,1555,21307,'Los Gatos',NULL,5082,4,37.235807800000000,-121.962375100000000),(56640,54055,27947,50947,'Wooloweyah',NULL,5282,4,-29.479563600000000,153.343169300000000),(56641,79759,1555,33907,'Griswold',NULL,5032,4,41.234991000000000,-95.137492900000000),(56642,79759,1555,71586,'Waynesburg',NULL,5104,4,39.896464100000000,-80.179229900000000),(56643,39180,74489,79303,'Thonex',NULL,5373,4,46.192837400000000,6.202767000000000),(56644,79759,1555,20328,'Depoe Bay',NULL,5082,4,44.808446700000000,-124.063171300000000),(56645,79759,1555,21307,'Westminster',NULL,5082,4,33.759175700000000,-117.989705800000000),(56646,39180,74489,60939,'Gruet',NULL,5373,4,47.311397000000000,8.781842000000000),(56647,79759,1555,66966,'Pinedale',NULL,5043,4,42.867880900000000,-109.863350100000000),(56648,39180,72466,18242,'Mendig',NULL,5321,4,50.373592000000000,7.275340300000000),(56649,39180,43652,26455,'Roseto degli Abruzzi',NULL,5353,4,42.675189800000000,14.016016100000000),(56650,39180,78321,19394,'Kvaerndrup',NULL,5327,4,55.178830000000000,10.524202000000000),(56651,79759,1555,23074,'Lyndon Station',NULL,5032,4,43.712198700000000,-89.899569900000000),(56652,30254,22938,28703,'Chengannur',NULL,5206,4,9.318327500000000,76.611084500000000),(56653,39180,72466,15394,'Zorbig',NULL,5321,4,51.628127500000000,12.119560600000000),(56654,39180,72466,12908,'Amelinghausen',NULL,5321,4,53.125063200000000,10.212419800000000),(56655,39180,46475,31143,'Beniarres',NULL,5341,4,38.820587000000000,-0.378955200000000),(56656,79759,1555,75596,'Robbinsville',NULL,5104,4,35.322866000000000,-83.807399000000000),(56657,30031,26842,16105,'Swartkops',NULL,4963,4,-33.864428600000000,25.600709000000000),(56658,39180,43652,48544,'Codogno',NULL,5353,4,45.161056900000000,9.700946500000000),(56659,39180,46475,69730,'Torroella de Montgri',NULL,5341,4,42.041913300000000,3.126531500000000),(56660,39180,37090,29528,'Killeberg',NULL,5360,4,56.475818000000000,14.097617600000000),(56661,79759,14612,28442,'Les Coteaux',NULL,3,4,45.259302700000000,-74.206729000000000),(56662,39180,37090,80488,'Toereboda',NULL,5360,4,58.705509200000000,14.126146800000000),(56663,39180,72466,10261,'Lieth',NULL,5321,4,54.156612600000000,9.061141400000000),(56664,39180,24145,41914,'Fronton',NULL,5349,4,43.840098000000000,1.389654000000000),(56665,79759,1555,30666,'Coeur d\'Alene',NULL,5082,4,47.673463200000000,-116.781222500000000),(56666,39180,31303,76736,'Cambridge',NULL,5339,4,52.195078800000000,0.131272900000000),(56667,79759,14612,22957,'Brackendale',NULL,6,4,49.766014500000000,-123.149127800000000),(56668,79759,14612,73304,'Bloomfield',NULL,3,4,43.985535900000000,-77.231028200000000),(56669,39180,24145,44940,'Duras',NULL,5349,4,44.676485000000000,0.179210000000000),(56670,39180,12814,5794,'Rutten',NULL,5316,4,52.806311700000000,5.697285700000000),(56671,59118,37919,37560,'Mercedes',NULL,5100,4,-33.248633800000000,-58.018760700000000),(56672,39180,43652,4517,'Prignano sulla Secchia',NULL,5353,4,44.442764400000000,10.687245700000000),(56673,79759,1555,25349,'McComb',NULL,5104,4,41.107552300000000,-83.792714700000000),(56674,59118,66275,34157,'Tunja',NULL,5022,4,5.544642200000000,-73.357557200000000),(56675,39180,20946,26978,'Toivala',NULL,5331,4,62.988703600000000,27.728957400000000),(56676,39180,37090,62361,'Forsheda',NULL,5360,4,57.164417400000000,13.831682300000000),(56677,79759,14612,35026,'Wilcox',NULL,5124,4,50.097934000000000,-104.722535600000000),(56678,39180,46475,33644,'Salamanca',NULL,5341,4,40.970103900000000,-5.663539700000000),(56679,39180,24145,20114,'Seigy',NULL,5349,4,47.254865000000000,1.397905000000000),(56680,79759,1555,31249,'Pahokee',NULL,5104,4,26.820060700000000,-80.665335000000000),(56681,79759,1555,70117,'Ledbetter',NULL,5032,4,30.150772700000000,-96.791366900000000),(56682,39180,43652,39942,'Sale',NULL,5353,4,44.985397100000000,8.808719100000000),(56683,79759,1555,15519,'Hana',NULL,5425,4,20.755716900000000,-155.987988500000000),(56684,39180,72466,80944,'Pforring',NULL,5321,4,48.808657100000000,11.687741300000000),(56685,79759,1555,64608,'Elbow Lake',NULL,5032,4,45.990555600000000,-95.975555600000000),(56686,54055,27947,35928,'Vermont',NULL,5276,4,-37.835997800000000,145.195453100000000),(56687,39180,24145,7248,'Oudalle',NULL,5349,4,49.507857000000000,0.301627000000000),(56688,79759,1555,75649,'Italy',NULL,5104,4,33.448500300000000,-79.540896400000000),(56689,39180,31303,76736,'Cradley',NULL,5339,4,52.466899600000000,-2.101734700000000),(56690,30254,58524,71159,'Lize',NULL,5233,4,30.875800000000000,120.946780000000000),(56691,30254,9181,43355,'Plaridel',NULL,5215,4,11.004983600000000,122.537274100000000),(56692,39180,43652,77424,'Brentonico',NULL,5353,4,45.817126600000000,10.949557400000000),(56693,30254,9181,15118,'Palma Gil',NULL,5215,4,7.667214000000000,125.500099900000000),(56694,39180,32107,46369,'Gross-Schweinbarth',NULL,5367,4,48.415093700000000,16.634627000000000),(56695,39180,32107,50072,'Hermagor',NULL,5367,4,46.627392100000000,13.371199600000000),(56696,79759,1555,77901,'Elkhorn City',NULL,5104,4,37.303997000000000,-82.350979400000000),(56697,59118,65933,40199,'Sullana',NULL,5081,4,-4.900715000000000,-80.695479700000000),(56698,79759,1555,80699,'Gloucester City',NULL,5104,4,39.891779900000000,-75.116286300000000),(56699,79759,14612,56935,'Barrington Passage',NULL,2,4,43.527233000000000,-65.609274000000000),(56700,39180,68729,11575,'Bakhchisaray',NULL,5357,4,44.746091000000000,33.861564400000000),(56701,39180,24145,16691,'Plombieres-les-Dijon',NULL,5349,4,47.339614000000000,4.971427000000000),(56702,79759,1555,70117,'Burnet',NULL,5032,4,30.758237600000000,-98.228358500000000),(56703,79759,1555,75596,'Roseboro',NULL,5104,4,34.952947500000000,-78.508618100000000),(56704,39180,32107,50072,'Eberndorf',NULL,5367,4,46.590709800000000,14.641564900000000),(56705,39180,32107,43791,'Neukirchen am Grossvenediger',NULL,5367,4,47.249591000000000,12.276970800000000),(56706,79759,1555,72308,'Knob Noster',NULL,5032,4,38.766679800000000,-93.558545800000000),(56707,39180,43652,31394,'Morlupo',NULL,5353,4,42.148904200000000,12.503059200000000),(56708,39180,24145,53859,'Fortschwihr',NULL,5349,4,48.088430000000000,7.450849000000000),(56709,39180,77382,45197,'Manturovo',NULL,5346,4,51.453736800000000,37.127244600000000),(56710,39180,43652,39942,'Gozzano',NULL,5353,4,45.746784000000000,8.441954700000000),(56711,79759,72423,NULL,'Saint-Claude',NULL,5056,4,16.025364300000000,-61.698236600000000),(56712,39180,68729,NULL,'Volyns\'ka Oblast\'','07',NULL,3,0.000000000000000,0.000000000000000),(56713,79759,1555,NULL,'Nevada','NV',NULL,3,0.000000000000000,0.000000000000000),(56714,30254,23557,59595,'Jeju-si',NULL,5232,4,33.499621300000000,126.531188400000000),(56715,39180,24145,78109,'Ennevelin',NULL,5349,4,50.540570000000000,3.127892000000000),(56716,79759,1555,21307,'Escalon',NULL,5082,4,37.797427300000000,-120.996603300000000),(56717,59118,50373,NULL,'Amazonas','Z',NULL,3,0.000000000000000,0.000000000000000),(56718,39180,72466,12908,'Adensen',NULL,5321,4,52.177160700000000,9.730032200000000),(56719,79759,1555,72308,'Barnard',NULL,5032,4,40.174436300000000,-94.823857700000000),(56720,39180,31303,76736,'Horbling',NULL,5339,4,52.904390800000000,-0.338865000000000),(56721,39180,24599,17734,'Hovin',NULL,5348,4,63.105552700000000,10.223616700000000),(56722,39180,24145,78109,'Saint-Folquin',NULL,5349,4,50.946542000000000,2.123287000000000),(56723,39180,24599,76636,'Farsund',NULL,5348,4,58.094926900000000,6.805019600000000),(56724,59118,63892,NULL,'Departamento de Boqueron','19',NULL,3,0.000000000000000,0.000000000000000),(56725,30254,58524,28964,'XigazÃª',NULL,5246,4,29.647239900000000,91.117450000000000),(56726,30254,48073,41497,'Ichinoseki',NULL,5242,4,38.934703000000000,141.126876400000000),(56727,30031,26842,63044,'Rustenburg',NULL,4963,4,-25.654448300000000,27.255854000000000),(56728,39180,2286,20883,'TÃ³rshavn',NULL,5257,4,62.152539700000000,-7.075427700000000),(56729,79759,1555,75596,'Newton Grove',NULL,5104,4,35.245164800000000,-78.354168500000000),(56730,79759,1555,75254,'Tarrytown',NULL,5104,4,32.318788600000000,-82.559299200000000),(56731,79759,1555,24091,'Follansbee',NULL,5104,4,40.327569300000000,-80.595906500000000),(56732,79759,1555,27956,'Long Beach',NULL,5032,4,30.350475100000000,-89.152817600000000),(56733,39180,24145,21875,'Carry-le-Rouet',NULL,5349,4,43.330673000000000,5.151576000000000),(56734,39180,31303,76736,'Welling',NULL,5339,4,51.462252900000000,0.109744000000000),(56735,39180,24145,20114,'Le Breau',NULL,5349,4,47.994316000000000,2.464544000000000),(56736,39180,24145,25758,'Noisseville',NULL,5349,4,49.133161000000000,6.272399000000000),(56737,79759,1555,51916,'Woodstock',NULL,5104,4,39.328064000000000,-76.872796000000000),(56738,39180,24599,27257,'Straumen',NULL,5348,4,67.348050500000000,15.597305000000000),(56739,39180,24145,20345,'Moissieu-sur-Dolon',NULL,5349,4,45.386919900000000,4.988799200000000),(56740,30254,23557,65946,'Ulsan',NULL,5232,4,35.553722800000000,129.238055400000000),(56741,30031,26842,28672,'White River',NULL,4963,4,-25.329935700000000,31.015358900000000),(56742,79759,1555,23074,'Baileys Harbor',NULL,5032,4,45.064993300000000,-87.124273900000000),(56743,39180,43652,48544,'Mezzanino',NULL,5353,4,45.130031000000000,9.208761600000000),(56744,39180,24599,61117,'Vear',NULL,5348,4,59.253920900000000,10.367179600000000),(56745,39180,43652,77424,'Schlanders',NULL,5353,4,46.627677100000000,10.773688800000000),(56746,30254,23557,10000,'Seong-dong',NULL,5232,4,37.583089300000000,127.186912200000000),(56747,30254,22938,49921,'Hapur',NULL,5206,4,28.730579800000000,77.775882500000000),(56748,39180,37090,1559,'Skaerholmen',NULL,5360,4,59.274437800000000,17.901997400000000),(56749,79759,1555,25349,'West Alexandria',NULL,5104,4,39.744497300000000,-84.532172700000000),(56750,79759,1555,16998,'Vernon',NULL,5044,4,42.939197100000000,-84.029408200000000),(56751,30031,26842,39634,'Mid Illovo',NULL,4963,4,-30.096178100000000,30.824913100000000),(56752,79759,1555,39416,'Dillon',NULL,5043,4,39.630264300000000,-106.043351800000000),(56753,39180,24145,16072,'Saint-Ouen-des-Toits',NULL,5349,4,48.137353400000000,-0.906964400000000),(56754,79759,1555,74734,'Middlebury',NULL,5062,4,41.674234700000000,-85.706046700000000),(56755,39180,24145,53859,'Petit-Landau',NULL,5349,4,47.730105000000000,7.521793000000000),(56756,79759,1555,23074,'Glen Haven',NULL,5032,4,42.827198700000000,-91.071847800000000),(56757,39180,43652,79828,'Ambra',NULL,5353,4,43.418264400000000,11.601534200000000),(56758,79759,14612,28442,'Saint-Alexandre-de-Kamouraska',NULL,3,4,47.683305600000000,-69.624977900000000),(56759,79759,1555,21307,'Miranda',NULL,5082,4,40.234482100000000,-123.824350500000000),(56760,79759,1555,15519,'\'Ele\'ele',NULL,5425,4,21.904891900000000,-159.584449100000000),(56761,39180,72466,69275,'Friedewald',NULL,5321,4,50.882468500000000,9.855952900000000),(56762,39180,72466,47588,'Krauchenwies',NULL,5321,4,48.016015900000000,9.250636900000000),(56763,39180,24145,25758,'Billy-sous-les-Cotes',NULL,5349,4,49.009878000000000,5.690197000000000),(56764,39180,43652,79828,'Pontremoli',NULL,5353,4,44.371290400000000,9.881597900000000),(56765,39180,31303,1587,'Tredegar',NULL,5339,4,51.772619000000000,-3.246775000000000),(56766,54055,62875,61952,'Ohaupo',NULL,5412,4,-37.916242600000000,175.306678900000000),(56767,79759,1555,25349,'Bowling Green',NULL,5104,4,41.374774400000000,-83.651322900000000),(56768,30031,9204,9855,'Khartoum',NULL,4966,4,15.597431000000000,32.535587000000000),(56769,54055,27947,27886,'Lyndoch',NULL,5265,4,-34.604055500000000,138.882146900000000),(56770,79759,1555,71586,'Nuremberg',NULL,5104,4,40.939530400000000,-76.171600900000000),(56771,79759,1555,75254,'Madison',NULL,5104,4,33.595681300000000,-83.467944000000000),(56772,39180,72466,80944,'Horgertshausen',NULL,5321,4,48.549250700000000,11.865872100000000),(56773,39180,24145,53859,'Artolsheim',NULL,5349,4,48.208757000000000,7.573461000000000),(56774,39180,24145,78109,'Rumilly-en-Cambresis',NULL,5349,4,50.125170000000000,3.220189000000000),(56775,39180,37090,1559,'Rotebro',NULL,5360,4,59.479642000000000,17.896366200000000),(56776,79759,1555,25349,'East Palestine',NULL,5104,4,40.833950900000000,-80.540346900000000),(56777,30031,38402,NULL,'Saint-Joseph',NULL,5394,4,-21.378837100000000,55.618982000000000),(56778,30254,22938,43790,'Mashobra',NULL,5206,4,31.129622600000000,77.228345300000000),(56779,39180,70362,29584,'Titu',NULL,5324,4,44.659568300000000,25.569042000000000),(56780,39180,43652,4517,'Cesenatico',NULL,5353,4,44.200847000000000,12.405202300000000),(56781,79759,1555,50566,'Piermont',NULL,5104,4,41.042041400000000,-73.918192000000000),(56782,79759,1555,70117,'Edcouch',NULL,5032,4,26.293960400000000,-97.960557400000000),(56783,39180,38594,34223,'Lubja',NULL,5361,4,59.518102100000000,24.855955000000000),(56784,30254,43192,NULL,'Chhukha Dzongkhag','12',NULL,3,0.000000000000000,0.000000000000000),(56785,39180,77382,NULL,'Respublika Ingushetiya','IN',NULL,3,0.000000000000000,0.000000000000000),(56786,39180,24145,16072,'Port-Saint-Pere',NULL,5349,4,47.133401000000000,-1.748848000000000),(56787,39180,38353,31057,'LiÃ¨ge',NULL,5323,4,50.400501000000000,5.133512500000000),(56788,59118,28407,58085,'Itapecerica',NULL,5132,4,-20.471984700000000,-45.124199300000000),(56789,59118,23401,5911,'San Miguel',NULL,5006,4,-38.150001500000000,-64.650001500000000),(56790,39180,72466,80944,'Gramschatz',NULL,5321,4,49.927564100000000,9.971034300000000),(56791,79759,14612,47741,'Saint-Quentin',NULL,5098,4,47.511915900000000,-67.392128700000000),(56792,54055,51413,58593,'Faaa',NULL,5446,4,-17.560168400000000,-149.607945500000000),(56793,79759,1555,60304,'Ragland',NULL,5032,4,33.744544200000000,-86.155807900000000),(56794,39180,24599,14850,'Brekke',NULL,5348,4,61.018820000000000,5.460804100000000),(56795,39180,27791,885,'Queluz',NULL,5337,4,38.714049000000000,-9.203947200000000),(56796,39180,24145,7248,'Longueville-sur-Scie',NULL,5349,4,49.794638900000000,1.105822000000000),(56797,39180,37090,51496,'Bjorkvik',NULL,5360,4,58.832462200000000,16.516314000000000),(56798,39180,24145,71625,'Guilliers',NULL,5349,4,48.042789700000000,-2.404479000000000),(56799,39180,24145,55786,'Vivaise',NULL,5349,4,49.620154900000000,3.560230000000000),(56800,39180,43652,52129,'Cencenighe Agordino',NULL,5353,4,46.353798900000000,11.966003600000000),(56801,39180,37090,1827,'Klavrestrom',NULL,5360,4,57.137862800000000,15.139184000000000),(56802,39180,31303,76736,'Leek',NULL,5339,4,53.109152000000000,-2.023393000000000),(56803,79759,1555,20328,'Dorena',NULL,5082,4,43.719845200000000,-122.862011800000000),(56804,39180,31303,78887,'Stonehouse',NULL,5339,4,55.698739000000000,-3.983908000000000),(56805,39180,27791,885,'Cascais',NULL,5337,4,38.697056500000000,-9.422294500000000),(56806,39180,24145,44940,'Lacanau',NULL,5349,4,44.978459000000000,-1.075745000000000),(56807,39180,24145,10766,'Ville-en-Tardenois',NULL,5349,4,49.182002000000000,3.800535000000000),(56808,39180,24145,16072,'Cre-sur-Loir',NULL,5349,4,47.675890000000000,-0.158022000000000),(56809,79759,1555,76533,'Poston',NULL,5115,4,33.990573300000000,-114.396342400000000),(56810,54055,27947,5102,'Merredin',NULL,5279,4,-31.483215000000000,118.283322400000000),(56811,39180,81977,47095,'Ashtown',NULL,5328,4,53.375121300000000,-6.340274100000000),(56812,39180,43652,31394,'Torrita Tiberina',NULL,5353,4,42.237015200000000,12.615078800000000),(56813,39180,24145,44940,'Lanquais',NULL,5349,4,44.823448000000000,0.669442000000000),(56814,39180,24145,59464,'La Bigne',NULL,5349,4,49.012569000000000,-0.723478000000000),(56815,39180,74489,30011,'Wurenlingen',NULL,5373,4,47.533865000000000,8.254569500000000),(56816,39180,34917,31502,'Miastkowo',NULL,5370,4,53.151797800000000,21.823490900000000),(56817,30031,26842,16105,'Walmer Heights',NULL,4963,4,-33.995709700000000,25.558439500000000),(56818,30254,22938,77630,'Kapurthala Town',NULL,5206,4,31.372257100000000,75.401765400000000),(56819,79759,1555,72308,'Ozark',NULL,5032,4,37.020886500000000,-93.206016300000000),(56820,54055,27947,27886,'Mile End',NULL,5265,4,-34.923780800000000,138.569830400000000),(56821,79759,1555,71586,'Bakerstown',NULL,5104,4,40.650900000000000,-79.936444300000000),(56822,30254,58524,59394,'Gongguan',NULL,5246,4,23.020669900000000,113.751790000000000),(56823,59118,23401,15922,'San Miguel del Monte',NULL,4998,4,-35.441124900000000,-58.807093800000000),(56824,39180,24145,59464,'Gavray',NULL,5349,4,48.909837000000000,-1.350020000000000),(56825,39180,31303,76736,'Beenham',NULL,5339,4,51.415204000000000,-1.153494600000000),(56826,39180,72466,12908,'Vienenburg',NULL,5321,4,51.952039400000000,10.556765200000000),(56827,79759,14612,22957,'Mill Bay',NULL,6,4,48.650529700000000,-123.557189900000000),(56828,39180,24145,25758,'Hayange',NULL,5349,4,49.329827000000000,6.062166000000000),(56829,39180,24145,16072,'Le Bignon',NULL,5349,4,47.098237000000000,-1.490616000000000),(56830,39180,77382,4021,'Staropesterevo',NULL,5218,4,54.494314200000000,86.399118000000000),(56831,39180,24145,10766,'Tinqueux',NULL,5349,4,49.247224000000000,3.999442000000000),(56832,79759,1555,31249,'Caryville',NULL,5032,4,30.773244100000000,-85.814099700000000),(56833,39180,24145,37760,'Samois-sur-Seine',NULL,5349,4,0.000000000000000,0.000000000000000),(56834,39180,31303,76736,'Choppington',NULL,5339,4,55.151826800000000,-1.603052200000000),(56835,39180,31303,76736,'Dover',NULL,5339,4,51.127875800000000,1.313402700000000),(56836,79759,1555,25172,'Hope',NULL,5032,4,38.690283900000000,-97.076684400000000),(56837,39180,72466,47588,'Hoffenheim',NULL,5321,4,49.272096900000000,8.840871600000000),(56838,39180,66836,70345,'Tiszaujvaros',NULL,5325,4,47.915984600000000,21.042744700000000),(56839,39180,43652,10619,'Ameglia',NULL,5353,4,44.067699500000000,9.955593500000000),(56840,39180,70362,15164,'Dej',NULL,5324,4,47.141587800000000,23.878734200000000),(56841,79759,1555,75596,'Rutherford College',NULL,5104,4,35.750071600000000,-81.529471600000000),(56842,79759,1555,64608,'Dayton',NULL,5032,4,45.243854000000000,-93.514957600000000),(56843,79759,1555,50566,'Himrod',NULL,5104,4,42.589672200000000,-76.954971600000000),(56844,39180,43652,46373,'Porto Potenza Picena',NULL,5353,4,43.356497700000000,13.698626800000000),(56845,39180,72466,7175,'Dubrau',NULL,5321,4,51.787495900000000,14.006794600000000),(56846,39180,72466,80944,'Tittmoning',NULL,5321,4,48.058117700000000,12.768908100000000),(56847,39180,72466,15394,'Stassfurt',NULL,5321,4,51.860899500000000,11.579038900000000),(56848,79759,1555,7580,'Corvallis',NULL,5043,4,46.314088400000000,-114.112873400000000),(56849,39180,43652,52129,'Isola della Scala',NULL,5353,4,45.273664800000000,11.007165200000000),(56850,79759,1555,66966,'Basin',NULL,5043,4,44.379957400000000,-108.038989500000000),(56851,39180,77382,28581,'Mednogorsk',NULL,5250,4,51.403791300000000,57.583235600000000),(56852,39180,31303,76736,'Ruskington',NULL,5339,4,53.044392000000000,-0.387468000000000),(56853,79759,1555,75254,'Arlington',NULL,5104,4,31.439897600000000,-84.724918800000000),(56854,54055,27947,35928,'Leongatha',NULL,5276,4,-38.479525200000000,145.949463800000000),(56855,79759,1555,71586,'Wilcox',NULL,5104,4,41.575108900000000,-78.687758400000000),(56856,30031,9204,NULL,'Southern Kordofan','KS',NULL,3,0.000000000000000,0.000000000000000),(56857,39180,31303,78887,'Kyle of Lochalsh',NULL,5339,4,57.282606500000000,-5.714329300000000),(56858,39180,72466,21090,'Erp',NULL,5321,4,50.767911200000000,6.723628000000000),(56859,39180,24145,64448,'Castanet-le-Haut',NULL,5349,4,43.667828000000000,2.972913000000000),(56860,39180,24145,20345,'Pommier-de-Beaurepaire',NULL,5349,4,45.400270900000000,5.119193000000000),(56861,30254,68697,69465,'Pacitan',NULL,5197,4,-8.179781800000000,111.105653900000000),(56862,39180,31303,76736,'Huntington',NULL,5339,4,52.331460000000000,-0.182552000000000),(56863,39180,24145,16691,'Perreuil',NULL,5349,4,46.817592000000000,4.568067000000000),(56864,39180,24145,20114,'Bourges',NULL,5349,4,47.081012000000000,2.398782000000000),(56865,30254,58524,59394,'Xiangsheng',NULL,5233,4,23.012020000000000,113.201940000000000),(56866,30031,53761,73553,'Kalomo',NULL,4974,4,-17.029905400000000,26.478398100000000),(56867,39180,74489,60939,'Weiningen',NULL,5373,4,47.419702100000000,8.434448500000000),(56868,79759,1555,76533,'Peoria',NULL,5115,4,33.580595500000000,-112.237377900000000),(56869,30254,50056,68552,'Ban Ang Thong',NULL,5174,4,13.646063600000000,100.224967800000000),(56870,39180,24145,20345,'Moras',NULL,5349,4,45.685470000000000,5.262841000000000),(56871,39180,31303,76736,'Bourton on the Water',NULL,5339,4,51.886805000000000,-1.763191000000000),(56872,79759,1555,52419,'Trumbull',NULL,5104,4,41.242856300000000,-73.200663900000000),(56873,79759,1555,66966,'La Barge',NULL,5043,4,42.261886500000000,-110.194604600000000),(56874,39180,72466,80944,'Jebertshausen',NULL,5321,4,48.592558100000000,11.632163100000000),(56875,39180,46475,31143,'Pego',NULL,5337,4,38.842939400000000,-0.115643900000000),(56876,39180,43652,31394,'Lake Bolsena',NULL,5353,4,42.606000800000000,11.957631700000000),(56877,39180,24145,16691,'Saulon-la-Rue',NULL,5349,4,47.222118000000000,5.064059000000000),(56878,30254,44258,NULL,'Surxondaryo Viloyati','SU',NULL,3,0.000000000000000,0.000000000000000),(56879,39180,34917,34665,'MiÄdzyrzecz',NULL,5370,4,0.000000000000000,0.000000000000000),(56880,39180,24145,21875,'Malijai',NULL,5349,4,44.044841000000000,6.029483000000000),(56881,39180,24145,44940,'Anglade',NULL,5349,4,45.211835000000000,-0.636968000000000),(56882,79759,1555,70117,'Bowie',NULL,5032,4,33.558995300000000,-97.848645700000000),(56883,54055,62875,4411,'Favona',NULL,5412,4,-36.952166600000000,174.802318500000000),(56884,39180,24145,41914,'Aussonne',NULL,5349,4,43.683214000000000,1.318086000000000),(56885,79759,51231,62729,'Somerset',NULL,5253,4,32.300965100000000,-64.865927900000000),(56886,39180,46475,69730,'Baga',NULL,5341,4,42.252620000000000,1.861711000000000),(56887,39180,70362,26637,'ConstanÈa',NULL,5324,4,0.000000000000000,0.000000000000000),(56888,79759,1555,66966,'Auburn',NULL,5043,4,42.792149300000000,-111.003264700000000),(56889,39180,24599,27257,'SvolvÃ¦r',NULL,5348,4,67.097529000000000,14.573628700000000),(56890,39180,43652,48544,'Mozzate',NULL,5353,4,45.675369200000000,8.950689400000000),(56891,39180,66836,549,'Pilisszentkereszt',NULL,5325,4,47.691697400000000,18.899781200000000),(56892,39180,24145,64448,'Remoulins',NULL,5349,4,43.939518000000000,4.564296000000000),(56893,79759,65555,25449,'Buenavista',NULL,5096,4,22.415335400000000,-101.561220100000000),(56894,39180,46475,69730,'Lloret de Mar',NULL,5341,4,41.700598900000000,2.839819400000000),(56895,79759,38133,NULL,'Coamo Municipio','',NULL,3,0.000000000000000,0.000000000000000),(56896,79759,14612,73304,'Clinton',NULL,3,4,43.617280400000000,-81.539395300000000),(56897,39180,74489,30011,'Vordemwald',NULL,5373,4,47.276060200000000,7.901763200000000),(56898,39180,72466,80944,'Partenstein',NULL,5321,4,50.041570400000000,9.520086300000000),(56899,79759,1555,70117,'Aledo',NULL,5032,4,32.695964300000000,-97.602247100000000),(56900,79759,1555,33907,'Killduff',NULL,5032,4,41.607605400000000,-92.904662400000000),(56901,30254,48073,7214,'Tadaoka-higashi',NULL,5242,4,0.000000000000000,0.000000000000000),(56902,79759,1555,29043,'Jacksonville',NULL,5104,4,42.797026600000000,-72.821762800000000),(56903,79759,1555,30686,'Franklin',NULL,5104,4,44.587487700000000,-68.231605400000000),(56904,79759,1555,71586,'Clifford',NULL,5104,4,41.685298000000000,-75.562603900000000),(56905,39180,12814,49028,'Ten Post',NULL,5316,4,53.296708700000000,6.729348600000000),(56906,39180,30416,NULL,'Preili Municipality','073',NULL,3,0.000000000000000,0.000000000000000),(56907,39180,68729,79218,'Bozhenka',NULL,5336,4,49.839683000000000,24.029717000000000),(56908,79759,1555,16998,'Mohawk',NULL,5044,4,47.302750700000000,-88.364214200000000),(56909,39180,31303,76736,'Chessington',NULL,5339,4,51.363583000000000,-0.296254000000000),(56910,39180,12814,76162,'Bodegraven',NULL,5316,4,52.082325900000000,4.746084400000000),(56911,79759,1555,25349,'Bettsville',NULL,5104,4,41.246442300000000,-83.235755200000000),(56912,30254,48073,34935,'Okayama',NULL,5242,4,34.655531200000000,133.919795000000000),(56913,39180,43652,52129,'Torri di Quartesolo',NULL,5353,4,45.523261900000000,11.609000100000000),(56914,39180,72466,7175,'Schwarzheide',NULL,5321,4,51.477261400000000,13.856191300000000),(56915,39180,24145,64448,'Villeneuve-Minervois',NULL,5349,4,43.315288000000000,2.462171900000000),(56916,79759,14612,35026,'Avonlea',NULL,5124,4,50.015753300000000,-105.054873800000000),(56917,39180,32107,74807,'Grosswarasdorf',NULL,5367,4,47.538687700000000,16.552786800000000),(56918,39180,66808,72128,'Gospić',NULL,5371,4,44.550765900000000,15.344093100000000),(56919,79759,1555,21307,'Jacumba Hot Springs',NULL,5082,4,32.617680000000000,-116.187424100000000),(56920,79759,14612,73304,'Stouffville',NULL,3,4,43.970586100000000,-79.244284200000000),(56921,30254,58524,13835,'Tumu',NULL,5233,4,40.388120000000000,115.597620000000000),(56922,39180,43652,4517,'Vigarano Pieve',NULL,5353,4,44.864570400000000,11.510195300000000),(56923,39180,24145,64448,'Ferrals-les-Corbieres',NULL,5349,4,43.147833000000000,2.727157000000000),(56924,39180,34917,14215,'Gracze',NULL,5370,4,50.695750800000000,17.551009100000000),(56925,39180,12814,1748,'Zeddam',NULL,5316,4,51.903332400000000,6.258314200000000),(56926,30254,68697,58566,'Bangkok',NULL,5197,4,-7.333317500000000,110.661588500000000),(56927,39180,12814,67642,'Spaarndam',NULL,5316,4,52.415640000000000,4.674156100000000),(56928,39180,37090,35284,'Svardsjo',NULL,5360,4,60.740809800000000,15.904924100000000),(56929,30254,50056,17640,'Nakhon Sawan',NULL,5174,4,15.698738200000000,100.119960000000000),(56930,79759,1555,80699,'Hopewell',NULL,5104,4,40.343784000000000,-74.815619900000000),(56931,39180,37090,62361,'Bodafors',NULL,5360,4,57.503947800000000,14.707958600000000),(56932,30254,22938,9484,'Tonk',NULL,5206,4,26.165906300000000,75.796285200000000),(56933,39180,77382,79704,'Pulkovo',NULL,5346,4,59.771847300000000,30.328401400000000),(56934,30254,23557,63765,'Cheonan',NULL,5232,4,36.804138000000000,127.202558600000000),(56935,79759,14612,NULL,'Nova Scotia','NS',NULL,3,0.000000000000000,0.000000000000000),(56936,39180,72466,80944,'Prittriching',NULL,5321,4,48.204072900000000,10.928329600000000),(56937,39180,32107,43725,'Mittelberg',NULL,5367,4,47.322749100000000,10.152766500000000),(56938,39180,32107,46369,'Ybbsitz',NULL,5367,4,47.947443900000000,14.893028900000000),(56939,39180,38353,12466,'Wuustwezel',NULL,5323,4,51.389238600000000,4.590744200000000),(56940,39180,43652,36547,'Tortorici',NULL,5353,4,38.030475000000000,14.824595800000000),(56941,79759,1555,75596,'Princeton',NULL,5104,4,35.465994200000000,-78.160549700000000),(56942,39180,24145,25758,'Dombasle-sur-Meurthe',NULL,5349,4,48.623019000000000,6.349640000000000),(56943,39180,31303,1587,'Pencoed',NULL,5339,4,51.521087000000000,-3.498370000000000),(56944,39180,24145,64112,'Voujeaucourt',NULL,5349,4,47.474641000000000,6.764964000000000),(56945,39180,30416,NULL,'Riga','RIX',NULL,3,0.000000000000000,0.000000000000000),(56946,79759,1555,20491,'White House',NULL,5032,4,36.468743200000000,-86.665484400000000),(56947,39180,24145,20114,'Boigny-sur-Bionne',NULL,5349,4,47.922353000000000,2.009664000000000),(56948,30254,22938,49921,'Faizabad',NULL,5206,4,26.772975100000000,82.145793400000000),(56949,79759,1555,49567,'Chambers',NULL,5032,4,42.205005100000000,-98.748978300000000),(56950,39180,43652,52129,'Mestre',NULL,5353,4,45.493488100000000,12.246318100000000),(56951,79759,1555,20491,'McEwen',NULL,5032,4,36.107837500000000,-87.633074500000000),(56952,39180,20946,26978,'LeppÃ¤virta',NULL,5331,4,62.942367400000000,27.704360100000000),(56953,79759,1555,51916,'Bishopville',NULL,5104,4,38.442613900000000,-75.193520600000000),(56954,39180,24145,21875,'Massoins',NULL,5349,4,43.942917000000000,7.125609000000000),(56955,39180,43652,4517,'Arceto',NULL,5353,4,44.619660400000000,10.723122400000000),(56956,30254,22938,46479,'Uppal',NULL,5206,4,17.398377400000000,78.558265200000000),(56957,39180,43652,48544,'Roverbella',NULL,5353,4,45.268442200000000,10.802172800000000),(56958,79759,1555,33907,'Mitchellville',NULL,5032,4,41.666655500000000,-93.357153400000000),(56959,39180,72466,18242,'Edenkoben',NULL,5321,4,49.282917200000000,8.132182600000000),(56960,39180,2809,37945,'Ceska Trebova',NULL,5351,4,49.901882200000000,16.447284500000000),(56961,39180,24145,78109,'Famars',NULL,5349,4,50.308820000000000,3.525987000000000),(56962,79759,1555,77901,'South Shore',NULL,5104,4,38.720910000000000,-82.958228400000000),(56963,79759,1555,75392,'Cerro Gordo',NULL,5032,4,39.890591200000000,-88.728126200000000),(56964,39180,46475,69730,'Colera',NULL,5341,4,42.400454100000000,3.127785400000000),(56965,39180,27791,29130,'Infesta',NULL,5337,4,41.269523600000000,-8.255210900000000),(56966,39180,46475,34789,'Ceuta',NULL,4953,4,35.889387400000000,-5.321345500000000),(56967,30254,NULL,NULL,'Syria','SY',NULL,2,0.000000000000000,0.000000000000000),(56968,39180,72466,47588,'Owingen',NULL,5321,4,47.809494200000000,9.172417700000000),(56969,79759,1555,64608,'Hutchinson',NULL,5032,4,44.892548300000000,-94.369292600000000),(56970,39180,72466,80944,'Warngau',NULL,5321,4,47.831575500000000,11.716624000000000),(56971,79759,1555,27956,'Decatur',NULL,5032,4,32.439030300000000,-89.108391200000000),(56972,30254,58524,79188,'Xinyi',NULL,5233,4,35.525962000000000,115.553529000000000),(56973,39180,24145,53859,'Kaysersberg',NULL,5349,4,48.138890000000000,7.264023000000000),(56974,39180,43652,20632,'Allerona',NULL,5353,4,42.812555900000000,11.973853000000000),(56975,79759,1555,70117,'Rockdale',NULL,5032,4,30.655475900000000,-97.001374400000000),(56976,39180,63991,63501,'Bereldange',NULL,5340,4,49.654863200000000,6.127273300000000),(56977,39180,24145,20345,'Saint-Marcellin-en-Forez',NULL,5349,4,45.497451000000000,4.166860000000000),(56978,79759,14612,79616,'Hay River',NULL,5150,4,60.810914100000000,-115.790124300000000),(56979,39180,32107,66833,'Geistthal',NULL,5367,4,47.169380200000000,15.164894100000000),(56980,39180,72466,20159,'Lampertswalde',NULL,5321,4,51.310888900000000,13.675558800000000),(56981,79759,1555,63672,'Hudson',NULL,5104,4,42.764776300000000,-71.439807400000000),(56982,39180,43652,48544,'Maggio',NULL,5353,4,45.927052700000000,9.458951900000000),(56983,39180,63991,58266,'Hosingen',NULL,5340,4,50.012619700000000,6.089853800000000),(56984,30254,48073,46824,'Gujo',NULL,5242,4,35.748494900000000,136.964315700000000),(56985,30254,58524,13835,'Hebei',NULL,5233,4,38.035989900000000,114.469790000000000),(56986,79759,1555,39416,'Lake City',NULL,5043,4,38.029996700000000,-107.315333500000000),(56987,79759,1555,71586,'Gouldsboro',NULL,5104,4,41.244529300000000,-75.456018300000000),(56988,39180,24145,10766,'Tilloy-et-Bellay',NULL,5349,4,49.016639000000000,4.611929000000000),(56989,79759,1555,72308,'Tipton',NULL,5032,4,38.655578000000000,-92.779915300000000),(56990,39180,72466,69275,'Florstadt',NULL,5321,4,50.320390400000000,8.866595900000000),(56991,39180,24145,53859,'Innenheim',NULL,5349,4,48.495727000000000,7.572306000000000),(56992,54055,27947,50947,'Gosford',NULL,5282,4,-33.426667000000000,151.341667000000000),(56993,39180,24145,16072,'Mezeray',NULL,5349,4,47.823263000000000,-0.021280000000000),(56994,30254,58524,68185,'Gujiao',NULL,5233,4,37.907139900000000,112.175880000000000),(56995,39180,72466,80944,'Petersbuch',NULL,5321,4,48.977297900000000,11.188778800000000),(56996,39180,24145,44940,'Benesse-Maremne',NULL,5349,4,43.631850000000000,-1.365689000000000),(56997,79759,1555,21307,'Calimesa',NULL,5082,4,34.003903900000000,-117.061975500000000),(56998,79759,14612,28442,'Pont-Rouge',NULL,3,4,46.756237700000000,-71.698431600000000),(56999,79759,1555,80699,'Roebling',NULL,5104,4,40.116218300000000,-74.781314600000000),(57000,39180,46475,69730,'els Pallaresos',NULL,5341,4,41.175282400000000,1.270449100000000),(57001,39180,24145,37760,'Les Clayes-sous-Bois',NULL,5349,4,0.000000000000000,0.000000000000000),(57002,39180,12814,56267,'Driebergen',NULL,5316,4,52.050813200000000,5.285405500000000),(57003,39180,72466,10261,'Behrendorf',NULL,5321,4,54.563956500000000,9.223318500000000),(57004,39180,34917,45088,'Budziszewice',NULL,5370,4,0.000000000000000,0.000000000000000),(57005,79759,1555,50566,'Tully',NULL,5104,4,42.798122900000000,-76.109369500000000),(57006,39180,24145,7248,'Pont-Audemer',NULL,5349,4,49.354883000000000,0.514298900000000),(57007,39180,72466,20159,'Fuchshain',NULL,5321,4,51.281000600000000,12.537673500000000),(57008,30254,48073,NULL,'Edagawa',NULL,5242,4,35.657749800000000,139.807392900000000),(57009,54055,27947,32239,'Campbell',NULL,5282,4,-35.290036800000000,149.153155500000000),(57010,39180,24145,37760,'Bray-et-Lu',NULL,5349,4,0.000000000000000,0.000000000000000),(57011,79759,1555,25349,'Rawson',NULL,5104,4,40.958941900000000,-83.784102800000000),(57012,39180,31303,78887,'Glenrothes',NULL,5339,4,56.200842000000000,-3.159860000000000),(57013,39180,31303,76736,'Sidcot',NULL,5339,4,51.313388900000000,-2.823092600000000),(57014,39180,32107,74807,'Weiden am See',NULL,5367,4,47.925247800000000,16.867827900000000),(57015,79759,14612,73304,'Acton',NULL,3,4,43.633908800000000,-80.041322000000000),(57016,79759,1555,80699,'New Milford',NULL,5104,4,40.935098600000000,-74.019028100000000),(57017,39180,27791,21501,'Sao Joao',NULL,5337,4,40.866570600000000,-8.608534100000000),(57018,79759,1555,25349,'Westerville',NULL,5104,4,40.126668900000000,-82.931880700000000),(57019,39180,20946,78177,'Tuusula',NULL,5331,4,60.403212000000000,25.032131400000000),(57020,39180,24145,64448,'Argeliers',NULL,5349,4,43.309008000000000,2.913689000000000),(57021,79759,1555,77901,'David',NULL,5104,4,37.599541000000000,-82.890719100000000),(57022,79759,1555,23074,'Cascade',NULL,5032,4,43.658329100000000,-88.007038100000000),(57023,30254,50056,32910,'Phatthalung',NULL,5174,4,7.617702000000000,100.080947300000000),(57024,39180,72466,20159,'Hainichen',NULL,5321,4,50.969454200000000,13.122098900000000),(57025,30254,41645,NULL,'Queenstown Estate',NULL,5234,4,1.301250700000000,103.798132300000000),(57026,30254,22938,55564,'Rajahmundry',NULL,5206,4,17.000538300000000,81.804034500000000),(57027,39180,74489,30011,'Baden',NULL,5373,4,47.472880000000000,8.308090000000000),(57028,79759,1555,25349,'McDonald',NULL,5104,4,41.163668700000000,-80.724244900000000),(57029,39180,24145,59464,'Saint-Pierre-sur-Dives',NULL,5349,4,49.020253000000000,-0.031573500000000),(57030,79759,1555,50566,'Saugerties',NULL,5104,4,42.077590600000000,-73.952912600000000),(57031,79759,1555,27956,'Wiggins',NULL,5032,4,30.858244000000000,-89.135328300000000),(57032,79759,1555,80699,'Seaside Heights',NULL,5104,4,39.944285000000000,-74.072913900000000),(57033,79759,1555,75649,'Cope',NULL,5104,4,33.377933600000000,-81.007040300000000),(57034,39180,81977,23311,'Claremorris',NULL,5328,4,53.723876400000000,-9.001735600000000),(57035,39180,24145,64112,'Burgille',NULL,5349,4,47.264411000000000,5.778969000000000),(57036,79759,1555,75596,'Cleveland',NULL,5104,4,35.733195300000000,-80.677011100000000),(57037,39180,24145,20345,'Genas',NULL,5349,4,45.732041000000000,5.001291000000000),(57038,39180,72466,12908,'Geeste',NULL,5321,4,52.601794800000000,7.271715800000000),(57039,79759,14612,73304,'Langdon',NULL,3,4,42.741924000000000,-80.577671000000000),(57040,79759,14612,73304,'Hillsdale',NULL,3,4,44.581168800000000,-79.762208100000000),(57041,39180,72466,21090,'Alsdorf',NULL,5321,4,50.871588500000000,6.164839200000000),(57042,79759,1555,75392,'Coal Valley',NULL,5032,4,41.428645600000000,-90.460964800000000),(57043,79759,1555,20491,'Fall Branch',NULL,5104,4,36.418157100000000,-82.623764100000000),(57044,54055,27947,35669,'Casuarina',NULL,5270,4,-12.372550900000000,130.883775100000000),(57045,79759,1555,16998,'Mesick',NULL,5044,4,44.405281600000000,-85.713401000000000),(57046,79759,1555,21307,'Hollister',NULL,5082,4,36.852454500000000,-121.401602100000000),(57047,79759,1555,70117,'Gordonville',NULL,5032,4,33.795659500000000,-96.853058300000000),(57048,30254,58524,27373,'Yangzhou',NULL,5233,4,32.393579900000000,119.412690000000000),(57049,39180,24145,3038,'Eymoutiers',NULL,5349,4,45.738677000000000,1.742153000000000),(57050,39180,37090,76139,'Fegen',NULL,5360,4,57.105555300000000,13.036748500000000),(57051,79759,1555,49567,'David City',NULL,5032,4,41.252790800000000,-97.130037200000000),(57052,39180,24145,16691,'Talant',NULL,5349,4,47.336660000000000,5.003666000000000),(57053,39180,31303,78887,'Cardross',NULL,5339,4,55.963506000000000,-4.655255000000000),(57054,39180,43652,79828,'Buggiano',NULL,5353,4,43.889785300000000,10.726696000000000),(57055,39180,72466,47588,'Romerstein',NULL,5321,4,48.497259300000000,9.511667300000000),(57056,39180,66836,62310,'Sasd',NULL,5325,4,46.256323200000000,18.102477800000000),(57057,39180,72466,20159,'Krumhermsdorf',NULL,5321,4,50.988110400000000,14.198146600000000),(57058,79759,1555,4046,'Carrington',NULL,5032,4,47.449720100000000,-99.126223400000000),(57059,30254,23557,47080,'Hwacheon',NULL,5232,4,38.138317900000000,127.684929200000000),(57060,39180,72466,10261,'Ellerbek',NULL,5321,4,53.657263300000000,9.869650000000000),(57061,39180,46475,69730,'Roda de Bara',NULL,5341,4,41.187048700000000,1.460415500000000),(57062,59118,50373,NULL,'Nueva Esparta','O',NULL,3,0.000000000000000,0.000000000000000),(57063,39180,24145,20114,'Verdigny',NULL,5349,4,47.348948000000000,2.808351000000000),(57064,79759,1555,25349,'Akron',NULL,5104,4,41.081444700000000,-81.519005300000000),(57065,79759,1555,24091,'Hedgesville',NULL,5104,4,39.553430300000000,-77.994999300000000),(57066,39180,72466,7175,'Welzow',NULL,5321,4,51.579967200000000,14.172679000000000),(57067,39180,24145,78109,'Sequedin',NULL,5349,4,50.624774700000000,2.984353300000000),(57068,30254,9181,7145,'Centro',NULL,5215,4,9.816875000000000,124.064141900000000),(57069,79759,65555,60607,'Teotihuacan de Arista',NULL,5096,4,19.686079900000000,-98.871636100000000),(57070,79759,14612,22957,'Burnaby',NULL,6,4,49.248809100000000,-122.980510400000000),(57071,39180,24145,20345,'La Laupie',NULL,5349,4,44.602465000000000,4.845571000000000),(57072,79759,1555,75596,'Ash',NULL,5104,4,34.066837300000000,-78.526398800000000),(57073,39180,74489,58969,'Uetendorf',NULL,5373,4,46.774323000000000,7.571607500000000),(57074,39180,31303,76736,'Speke',NULL,5339,4,53.342262400000000,-2.851267500000000),(57075,79759,1555,75254,'Ringgold',NULL,5104,4,34.915909900000000,-85.109117300000000),(57076,39180,24145,37760,'Bougival',NULL,5349,4,0.000000000000000,0.000000000000000),(57077,30254,58524,20933,'Dengbu',NULL,5233,4,26.099819900000000,119.296589900000000),(57078,54055,27947,35928,'Epping',NULL,5276,4,-37.637663500000000,145.026499100000000),(57079,39180,24145,20114,'Dadonville',NULL,5349,4,48.157397000000000,2.271727000000000),(57080,39180,24145,71625,'Parigne',NULL,5349,4,48.427679000000000,-1.191731000000000),(57081,30254,7554,2387,'Calkaya',NULL,5333,4,36.918833000000000,30.865908000000000),(57082,39180,24145,20345,'Chantemerle-les-Bles',NULL,5349,4,45.111465000000000,4.897785000000000),(57083,39180,24145,55786,'Sons-et-Roncheres',NULL,5349,4,49.762146000000000,3.673208000000000),(57084,39180,43652,4517,'Guiglia',NULL,5353,4,44.408637700000000,10.946793900000000),(57085,30031,26842,36443,'Hoedspruit',NULL,4963,4,-24.350761200000000,30.956010100000000),(57086,79759,14612,28442,'Val-des-Bois',NULL,3,4,45.915171000000000,-75.598643900000000),(57087,39180,43652,10619,'Sarzana',NULL,5353,4,44.111424000000000,9.963121500000000),(57088,79759,1555,70117,'Roaring Springs',NULL,5032,4,33.899523700000000,-100.857080000000000),(57089,79759,14612,73304,'Chalk River',NULL,3,4,46.015910200000000,-77.452276100000000),(57090,39180,24145,59464,'Saint-Aubin-sur-Mer',NULL,5349,4,49.330833000000000,-0.392896000000000),(57091,30254,22938,55564,'Proddatur',NULL,5206,4,14.752624000000000,78.554105300000000),(57092,79759,55509,55979,'Moise',NULL,5116,4,19.488972300000000,-71.857133100000000),(57093,39180,72466,10261,'List',NULL,5321,4,55.019488000000000,8.429179600000000),(57094,79759,1555,80404,'Fiskdale',NULL,5104,4,42.116205600000000,-72.113410000000000),(57095,39180,31303,76736,'Ledsham',NULL,5339,4,53.761631000000000,-1.311268900000000),(57096,39180,24145,16072,'Ardenay-sur-Merize',NULL,5349,4,47.994947000000000,0.423148000000000),(57097,79759,1555,70117,'Malakoff',NULL,5032,4,32.169596500000000,-96.012467800000000),(57098,79759,1555,25349,'Lucas',NULL,5104,4,40.705057900000000,-82.418220400000000),(57099,30254,23557,NULL,'Chungcheongbuk-do','43',NULL,3,0.000000000000000,0.000000000000000),(57100,39180,74489,30011,'Lenzburg',NULL,5373,4,47.390444300000000,8.172154500000000),(57101,79759,1555,72308,'Union Star',NULL,5032,4,39.980754300000000,-94.598839000000000),(57102,39180,31303,1587,'Loughor',NULL,5339,4,51.665095000000000,-4.067286000000000),(57103,39180,38353,31057,'Tourinnes-la-Grosse',NULL,5323,4,50.782810000000000,4.744450000000000),(57104,79759,1555,71586,'Cochranville',NULL,5104,4,39.891795800000000,-75.921400500000000),(57105,39180,24145,16691,'Chatel-Censoir',NULL,5349,4,47.531207000000000,3.634653000000000),(57106,59118,69481,50163,'Pucon',NULL,5130,4,-39.272254100000000,-71.977628500000000),(57107,79759,1555,31249,'Ponte Vedra',NULL,5104,4,30.240005800000000,-81.385259500000000),(57108,30254,53201,32445,'Wah Fu',NULL,5192,4,22.251635500000000,114.137978800000000),(57109,39180,24145,64112,'Grandvillars',NULL,5349,4,47.538646000000000,6.972968000000000),(57110,79759,1555,20491,'Rutherford',NULL,5032,4,36.127567300000000,-88.985898800000000),(57111,39180,12814,56267,'Huis ter Heide',NULL,5316,4,52.111946700000000,5.253937200000000),(57112,30254,58524,781,'Yuele',NULL,5233,4,36.264640000000000,107.924410000000000),(57113,79759,1555,70117,'Kyle',NULL,5032,4,29.989105200000000,-97.877226700000000),(57114,39180,31303,76736,'Great Yarmouth',NULL,5339,4,52.598233000000000,1.728047000000000),(57115,39180,72466,18242,'Saint Goarshausen',NULL,5321,4,50.156097800000000,7.713451800000000),(57116,39180,72466,80944,'Meitingen',NULL,5321,4,48.546710400000000,10.855689400000000),(57117,79759,14612,35026,'Tiny',NULL,5124,4,51.670986000000000,-102.597285000000000),(57118,79759,1555,21307,'Hilmar',NULL,5082,4,37.404094200000000,-120.850473800000000),(57119,79759,1555,49567,'Humboldt',NULL,5032,4,40.163891000000000,-95.944586600000000),(57120,39180,24145,16072,'La Membrolle-sur-Longuenee',NULL,5349,4,47.560618000000000,-0.672607000000000),(57121,39180,77382,39318,'Tarko-Sale',NULL,5250,4,64.912077800000000,77.763686100000000),(57122,79759,1555,56713,'Nixon',NULL,5082,4,39.831853700000000,-119.357952700000000),(57123,79759,1555,5494,'Iota',NULL,5032,4,30.331314300000000,-92.495690900000000),(57124,79759,1555,21307,'Mount Hermon',NULL,5082,4,37.052524600000000,-122.054326800000000),(57125,39180,24145,20114,'Nohant-en-Gout',NULL,5349,4,47.098864000000000,2.570720900000000),(57126,79759,1555,7580,'Charlo',NULL,5043,4,47.438543500000000,-114.172337800000000),(57127,54055,63162,NULL,'Manus Province','MRL',NULL,3,0.000000000000000,0.000000000000000),(57128,39180,24145,20345,'Saint-Paul-sur-Isere',NULL,5349,4,45.586666400000000,6.410782100000000),(57129,59118,65933,56240,'Jesus Maria',NULL,5081,4,-14.050453300000000,-73.087749000000000),(57130,79759,14612,28442,'Laurier-Station',NULL,3,4,46.539267900000000,-71.632014200000000),(57131,30254,22938,10399,'Neyveli',NULL,5206,4,11.538980700000000,79.479386100000000),(57132,39180,24145,59464,'Lonlay-l\'Abbaye',NULL,5349,4,48.645573000000000,-0.710120000000000),(57133,30254,22938,56495,'Bhavnagar',NULL,5206,4,21.764472500000000,72.151930400000000),(57134,39180,72466,12908,'Elbe',NULL,5321,4,52.088869100000000,10.277160900000000),(57135,39180,24599,27257,'Alstahaug',NULL,5348,4,65.874077200000000,12.460837300000000),(57136,30254,58524,78125,'Jinshi',NULL,5233,4,29.605429900000000,111.877410000000000),(57137,39180,46475,31143,'Rafelguaraf',NULL,5341,4,39.044212300000000,-0.436088100000000),(57138,39180,72466,47588,'Waldachtal',NULL,5321,4,48.483079600000000,8.589798800000000),(57139,39180,31303,78887,'Harthill',NULL,5339,4,55.860190700000000,-3.752633400000000),(57140,59118,28407,11435,'Barcarena',NULL,5018,4,-1.509602200000000,-48.616241000000000),(57141,39180,72466,47588,'Sigmaringendorf',NULL,5321,4,48.067935700000000,9.261781500000000),(57142,79759,1555,25349,'Pedro',NULL,5104,4,38.630356900000000,-82.667385200000000),(57143,39180,72466,80944,'Regnitzlosau',NULL,5321,4,50.302742500000000,12.046867800000000),(57144,79759,1555,74734,'Whiting',NULL,5032,4,41.679757800000000,-87.494487300000000),(57145,79759,1555,70117,'Luling',NULL,5032,4,29.680506600000000,-97.647498000000000),(57146,30254,22938,62308,'Haripur',NULL,5206,4,23.677331800000000,87.193461900000000),(57147,39180,20946,31990,'Mankila',NULL,5331,4,64.581435400000000,25.498658500000000),(57148,79759,1555,24091,'Accoville',NULL,5104,4,37.768224100000000,-81.839516300000000),(57149,39180,46475,31143,'Sanet y Negrals',NULL,5341,4,38.819560100000000,-0.033528200000000),(57150,39180,78321,19394,'Sanderum',NULL,5327,4,55.368424000000000,10.333475900000000),(57151,39180,43652,52129,'Ca\' Palazzi',NULL,5353,4,45.740517600000000,12.659340200000000),(57152,39180,72466,80944,'Bruckmuhl',NULL,5321,4,47.876503800000000,11.909142100000000),(57153,39180,72466,21090,'Kleve',NULL,5321,4,51.786726000000000,6.129540000000000),(57154,39180,72466,47588,'Gaufelden',NULL,5321,4,48.553674200000000,8.829920800000000),(57155,39180,24145,37760,'Ury',NULL,5349,4,0.000000000000000,0.000000000000000),(57156,30254,58524,39447,'Yunyang',NULL,5233,4,33.448120000000000,112.721390000000000),(57157,39180,24145,37760,'Saint-Remy-les-Chevreuse',NULL,5349,4,0.000000000000000,0.000000000000000),(57158,39180,43652,36547,'Monterosso Almo',NULL,5353,4,37.090417400000000,14.765596100000000),(57159,79759,65555,26709,'Comalcalco',NULL,5096,4,18.261156000000000,-93.221686400000000),(57160,39180,43652,48544,'Canneto Pavese',NULL,5353,4,45.050617700000000,9.280213400000000),(57161,39180,46475,19077,'San Luis de Sabinillas',NULL,5341,4,36.366306400000000,-5.227320100000000),(57162,30031,26842,16105,'Port Elizabeth',NULL,4963,4,-33.960836900000000,25.602242300000000),(57163,39180,24145,20345,'Bren',NULL,5349,4,45.135261000000000,4.947985000000000),(57164,39180,77382,13997,'Olenegorsk',NULL,5346,4,68.140491600000000,33.270570900000000),(57165,30254,58524,59440,'Korla',NULL,5246,4,41.726429900000000,86.173689900000000),(57166,30254,7554,NULL,'Denizli','20',NULL,3,0.000000000000000,0.000000000000000),(57167,39180,27791,21501,'Vale de Cambra',NULL,5337,4,40.842964300000000,-8.395616800000000),(57168,39180,72466,15394,'Reinstedt',NULL,5321,4,51.758453900000000,11.351856900000000),(57169,39180,24145,25758,'Gorcy',NULL,5349,4,49.533752000000000,5.684986000000000),(57170,39180,77382,63007,'Pargolovo',NULL,5346,4,60.078372900000000,30.290845600000000),(57171,39180,77382,8873,'Mayakovskogo',NULL,5250,4,55.164441900000000,61.436843100000000),(57172,39180,24145,25758,'Cousances-les-Forges',NULL,5349,4,48.610253000000000,5.080731000000000),(57173,39180,34917,NULL,'Lublin Voivodeship','LU',NULL,3,0.000000000000000,0.000000000000000),(57174,39180,68729,NULL,'Misto Sevastopol\'','40',NULL,3,0.000000000000000,0.000000000000000),(57175,79759,14612,47086,'Bellevue',NULL,1,4,47.629631000000000,-53.733395000000000),(57176,79759,1555,33907,'Marshalltown',NULL,5032,4,42.049467400000000,-92.908037500000000),(57177,39180,43652,48667,'Dorgali',NULL,5353,4,40.299260900000000,9.567347900000000),(57178,79759,14612,30082,'Dugald',NULL,4,4,49.885933500000000,-96.842836900000000),(57179,39180,46475,60446,'Adeje',NULL,5254,4,28.122060400000000,-16.733821100000000),(57180,30254,22938,62308,'Alipur',NULL,5206,4,22.525178400000000,88.330863400000000),(57181,39180,24145,20114,'Nottonville',NULL,5349,4,48.112531000000000,1.506936000000000),(57182,39180,43652,46373,'Civitanova Alta',NULL,5353,4,43.318320800000000,13.677930500000000),(57183,79759,1555,66966,'Hulett',NULL,5043,4,44.682761900000000,-104.601627400000000),(57184,39180,72466,18242,'Beindersheim',NULL,5321,4,49.559233900000000,8.321672700000000),(57185,39180,37090,80488,'Tranemo',NULL,5360,4,57.485568800000000,13.352410000000000),(57186,39180,72466,18242,'Steineberg',NULL,5321,4,50.179856700000000,6.914827600000000),(57187,79759,1555,71586,'East Butler',NULL,5104,4,40.877841900000000,-79.846442200000000),(57188,79759,1555,71586,'Shrewsbury',NULL,5104,4,39.768713900000000,-76.679693000000000),(57189,39180,37090,29528,'Sjoebo',NULL,5360,4,55.634822000000000,13.703370000000000),(57190,39180,24145,44940,'Condat-sur-Trincou',NULL,5349,4,45.381565000000000,0.707562000000000),(57191,30254,58524,13835,'Shenzhou',NULL,5233,4,38.000219900000000,115.560010000000000),(57192,39180,24145,10766,'Chaumont',NULL,5349,4,48.113748000000000,5.139255900000000),(57193,79759,1555,12507,'Cherokee Village',NULL,5032,4,36.307785700000000,-91.528359400000000),(57194,79759,65555,359,'Montemorelos',NULL,5099,4,25.188917600000000,-99.836302800000000),(57195,39180,59097,48688,'Papagou',NULL,5318,4,37.986685100000000,23.792449400000000),(57196,39180,24145,71625,'Saint-Aubin-du-Cormier',NULL,5349,4,48.259985000000000,-1.399275000000000),(57197,39180,31303,78887,'Dufftown',NULL,5339,4,57.443623000000000,-3.128380000000000),(57198,79759,1555,71586,'Winfield',NULL,5104,4,40.909147500000000,-76.855128300000000),(57199,30254,58524,39447,'Shangqiu',NULL,5233,4,34.414269900000000,115.656350000000000),(57200,79759,67784,NULL,'Departamento de Jutiapa','JU',NULL,3,0.000000000000000,0.000000000000000),(57201,79759,1555,39416,'Whitewater',NULL,5043,4,38.991093300000000,-108.453422600000000),(57202,39180,2809,82037,'Lipnik nad Becvou',NULL,5351,4,49.526732000000000,17.586643200000000),(57203,39180,24145,24231,'Breuillet',NULL,5349,4,45.690746000000000,-1.054567000000000),(57204,39180,31303,76736,'Holborn',NULL,5339,4,51.517580200000000,-0.114514700000000),(57205,79759,1555,23074,'Blanchardville',NULL,5032,4,42.810279400000000,-89.862068200000000),(57206,39180,37090,29528,'Anderslov',NULL,5360,4,55.438287500000000,13.316960400000000),(57207,30254,55603,9044,'Mianej',NULL,5238,4,36.434927000000000,49.854496200000000),(57208,79759,14612,28442,'Kirkland',NULL,3,4,45.456041500000000,-73.862333700000000),(57209,39180,37090,1559,'Norsborg',NULL,5360,4,59.246070000000000,17.823122500000000),(57210,79759,1555,71586,'Dudley',NULL,5104,4,40.205357600000000,-78.181398100000000),(57211,59118,65933,68477,'Cerro de Pasco',NULL,5081,4,-10.667389500000000,-76.253998100000000),(57212,39180,43652,79828,'Careggine',NULL,5353,4,44.120838500000000,10.323660600000000),(57213,39180,24145,25758,'Domjevin',NULL,5349,4,48.574406000000000,6.699649000000000),(57214,79759,1555,33907,'Carson',NULL,5032,4,41.236660700000000,-95.418056100000000),(57215,79759,1555,75596,'Pikeville',NULL,5104,4,35.497105000000000,-77.981931200000000),(57216,79759,1555,74734,'Brook',NULL,5032,4,40.866425800000000,-87.363636800000000),(57217,79759,14612,35026,'Bienfait',NULL,5124,4,49.142678800000000,-102.808673600000000),(57218,79759,1555,71067,'Zillah',NULL,5082,4,46.402073400000000,-120.261998800000000),(57219,39180,31303,76736,'Chatham',NULL,5339,4,51.380952000000000,0.522130000000000),(57220,39180,27791,75123,'Sao Vicente de Lafoes',NULL,5337,4,40.718753700000000,-8.153460200000000),(57221,30254,68697,40139,'Tirtagangga',NULL,5214,4,-8.412347300000000,115.587291900000000),(57222,39180,72466,12908,'Supplingen',NULL,5321,4,52.228026100000000,10.905880900000000),(57223,79759,1555,50566,'South Otselic',NULL,5104,4,42.646734900000000,-75.781302800000000),(57224,39180,72466,7175,'Seebeck-Strubensee',NULL,5321,4,52.939714700000000,13.021689000000000),(57225,39180,24145,20345,'Bluffy',NULL,5349,4,45.868532800000000,6.218398700000000),(57226,39180,77382,79704,'Tosno',NULL,5346,4,59.540660100000000,30.877724300000000),(57227,79759,1555,64608,'Remer',NULL,5032,4,47.056064900000000,-93.916068700000000),(57228,39180,43652,79828,'Vicopisano',NULL,5353,4,43.699145400000000,10.583101300000000),(57229,30031,23132,37589,'Arusha',NULL,4956,4,-3.386925400000000,36.682992700000000),(57230,59118,28407,58085,'Uba',NULL,5132,4,-21.120865600000000,-42.941309600000000),(57231,39180,24145,7248,'Bouville',NULL,5349,4,49.557747900000000,0.891422000000000),(57232,79759,1555,31215,'Garrisonville',NULL,5104,4,38.482623700000000,-77.426649600000000),(57233,39180,38353,31057,'Chaudfontaine',NULL,5323,4,50.592826700000000,5.606122900000000),(57234,39180,24145,20345,'Poncins',NULL,5349,4,45.726486000000000,4.160597000000000),(57235,39180,46475,34724,'Lardero',NULL,5341,4,42.427698600000000,-2.461650800000000),(57236,39180,43652,28644,'Campodipietra',NULL,5353,4,41.557870900000000,14.746320400000000),(57237,59118,23401,15922,'Marcos Paz',NULL,4998,4,-34.782335800000000,-58.837779500000000),(57238,79759,14612,22957,'Surrey',NULL,6,4,49.191346600000000,-122.849012500000000),(57239,39180,24145,7248,'Hautot-l\'Auvray',NULL,5349,4,49.765791000000000,0.754673000000000),(57240,39180,2809,82037,'Lostice',NULL,5351,4,49.744695900000000,16.928928300000000),(57241,39180,2809,77402,'Bolebor',NULL,5351,4,50.540170800000000,13.413346700000000),(57242,79759,1555,75392,'Viola',NULL,5032,4,41.203091100000000,-90.587079200000000),(57243,39180,2809,71627,'Tosovice',NULL,5351,4,49.698847100000000,17.851700900000000),(57244,79759,14612,55500,'Redwater',NULL,5,4,53.951985800000000,-113.108924500000000),(57245,39180,24145,71625,'Kerfot',NULL,5349,4,48.737362000000000,-3.028245000000000),(57246,79759,1555,12507,'Mineral Springs',NULL,5032,4,33.875247500000000,-93.913604000000000),(57247,39180,24145,53859,'Sentheim',NULL,5349,4,47.754801000000000,7.050426000000000),(57248,79759,1555,71586,'Sigel',NULL,5104,4,41.274878200000000,-79.113161900000000),(57249,30254,58524,80964,'Jiahao',NULL,5233,4,20.019969900000000,110.348630000000000),(57250,39180,24145,53859,'Duppigheim',NULL,5349,4,48.527642000000000,7.590168000000000),(57251,30254,58524,13835,'Qinhuangdao',NULL,5233,4,39.935449900000000,119.599640000000000),(57252,30254,7554,2387,'Ataturk',NULL,5333,4,36.921167800000000,30.690442900000000),(57253,39180,31303,76736,'Ventnor',NULL,5339,4,50.595484000000000,-1.206100000000000),(57254,79759,1555,74734,'Battle Ground',NULL,5062,4,40.508368500000000,-86.841676300000000),(57255,39180,34917,14215,'Raczka',NULL,5370,4,50.476823500000000,17.590147500000000),(57256,39180,43652,48544,'Lomello',NULL,5353,4,45.119795200000000,8.796091300000000),(57257,39180,46475,69730,'Olot',NULL,5341,4,42.182207800000000,2.488024200000000),(57258,39180,31303,76736,'Wickham',NULL,5339,4,50.898199000000000,-1.188434000000000),(57259,79759,1555,56713,'Spring Creek',NULL,5082,4,40.726592700000000,-115.585895300000000),(57260,39180,31303,76736,'Beaminster',NULL,5339,4,50.810208000000000,-2.743195000000000),(57261,39180,34917,74574,'Lebork',NULL,5370,4,54.544814300000000,17.753087200000000),(57262,79759,1555,49567,'Murray',NULL,5032,4,40.917110300000000,-95.930441900000000),(57263,39180,34917,13377,'Korytow',NULL,5370,4,52.025255700000000,20.474233200000000),(57264,79759,1555,75392,'Jacksonville',NULL,5032,4,39.733936000000000,-90.229009800000000),(57265,30254,69330,5645,'Kepala Batas',NULL,5208,4,5.517235000000000,100.431487100000000),(57266,39180,27791,14022,'Pataias',NULL,5337,4,39.683213100000000,-9.001842400000000),(57267,79759,78644,NULL,'Departamento de Ahuachapan','AH',NULL,3,0.000000000000000,0.000000000000000),(57268,39180,24145,16691,'Donzy-le-Pertuis',NULL,5349,4,46.453522000000000,4.719340000000000),(57269,79759,1555,74734,'Kewanna',NULL,5062,4,41.018652600000000,-86.413337000000000),(57270,79759,1555,31215,'Dryden',NULL,5104,4,36.777590900000000,-82.941553200000000),(57271,39180,46475,13242,'Suances',NULL,5341,4,43.425704700000000,-4.042722500000000),(57272,79759,1555,77901,'Mayfield',NULL,5032,4,36.741723500000000,-88.636715400000000),(57273,30254,58524,80964,'Wanning',NULL,5233,4,18.795319900000000,110.389750000000000),(57274,30254,58524,59394,'Jinhu',NULL,5233,4,21.605060000000000,109.837820000000000),(57275,39180,24145,7248,'Manehouville',NULL,5349,4,49.836329000000000,1.078874000000000),(57276,39180,31303,76736,'Saxmundham',NULL,5339,4,52.215855000000000,1.488056000000000),(57277,30254,59221,10416,'Sonaly',NULL,5221,4,49.656482900000000,53.179131100000000),(57278,39180,24145,64448,'Murviel-les-Montpellier',NULL,5349,4,43.604431000000000,3.736497000000000),(57279,79759,1555,50566,'North Greece',NULL,5104,4,43.253702600000000,-77.732666500000000),(57280,39180,31303,76736,'Sandiacre',NULL,5339,4,52.926499000000000,-1.288894000000000),(57281,79759,1555,64608,'Swanville',NULL,5032,4,45.910243000000000,-94.643623900000000),(57282,39180,24145,24231,'Saint-Georges-d\'Oleron',NULL,5349,4,45.978418000000000,-1.332125000000000),(57283,30254,9181,76228,'Lamitan City',NULL,5215,4,6.661519000000000,122.106466800000000),(57284,79759,1555,5494,'Vidalia',NULL,5032,4,31.565444100000000,-91.425949500000000),(57285,39180,24145,16691,'Buffieres',NULL,5349,4,46.429638000000000,4.537367000000000),(57286,39180,24145,59464,'Angoville-au-Plain',NULL,5349,4,49.350316900000000,-1.255489000000000),(57287,39180,72466,12908,'Butjadingen',NULL,5321,4,53.542693400000000,8.359744200000000),(57288,79759,1555,49567,'Arcadia',NULL,5032,4,41.423342600000000,-99.126204000000000),(57289,39180,32107,74807,'Ritzing',NULL,5367,4,47.613804200000000,16.494274500000000),(57290,39180,24145,16691,'Couchey',NULL,5349,4,47.260931000000000,4.979330000000000),(57291,39180,72466,18242,'Weselberg',NULL,5321,4,49.336784700000000,7.607299600000000),(57292,30254,48073,7214,'Kaizuka',NULL,5242,4,0.000000000000000,0.000000000000000),(57293,59118,66275,3551,'Villavicencio',NULL,5022,4,4.149168800000000,-73.628547500000000),(57294,79759,1555,30686,'Hartland',NULL,5104,4,44.896521100000000,-69.512853100000000),(57295,39180,72466,80944,'Dettenheim',NULL,5321,4,48.985491800000000,10.946100000000000),(57296,39180,24145,55786,'Annois',NULL,5349,4,49.719966900000000,3.178400000000000),(57297,39180,77382,79704,'Kirovsk',NULL,5346,4,59.882289600000000,30.984006700000000),(57298,39180,34917,81418,'Siewierz',NULL,5370,4,50.466575200000000,19.230220300000000),(57299,39180,46475,8743,'Navalmoral de la Mata',NULL,5341,4,39.893564400000000,-5.532961900000000),(57300,79759,1555,48857,'Kirtland',NULL,5043,4,36.734168400000000,-108.359800900000000),(57301,39180,24145,25758,'Stenay',NULL,5349,4,49.492437000000000,5.187375000000000),(57302,39180,46475,69730,'El Perello',NULL,5341,4,40.874310400000000,0.711249500000000),(57303,30254,59221,10416,'Aksay',NULL,5221,4,51.174942500000000,53.021149700000000),(57304,39180,20946,78177,'NurmijÃ¤rvi',NULL,5331,4,60.465498700000000,24.807175600000000),(57305,79759,14612,47086,'Baie Verte',NULL,1,4,49.938990400000000,-56.193506300000000),(57306,30254,58524,71159,'Qingma',NULL,5233,4,29.962570000000000,120.746310000000000),(57307,79759,1555,70117,'Eden',NULL,5032,4,31.216276000000000,-99.845627700000000),(57308,39180,24145,10766,'Cuperly',NULL,5349,4,49.062271000000000,4.430922000000000),(57309,79759,1555,70117,'Lorena',NULL,5032,4,31.386559200000000,-97.215559600000000),(57310,54055,27947,50947,'Willow Tree',NULL,5282,4,-31.648638600000000,150.726315200000000),(57311,79759,65555,6028,'Acaponeta',NULL,5091,4,22.493671500000000,-105.360945400000000),(57312,39180,24145,64448,'Mejannes-le-Clap',NULL,5349,4,44.225226900000000,4.348998000000000),(57313,39180,31303,76736,'Alvechurch',NULL,5339,4,52.351897000000000,-1.960310000000000),(57314,79759,1555,39879,'Estelline',NULL,5032,4,44.574688100000000,-96.902283600000000),(57315,79759,1555,75596,'Wingate',NULL,5104,4,34.984317600000000,-80.449231900000000),(57316,79759,1555,70117,'Addison',NULL,5032,4,32.961790000000000,-96.829168500000000),(57317,79759,1555,80699,'Lavallette',NULL,5104,4,39.970395800000000,-74.068747500000000),(57318,39180,72466,6329,'Kammerforst',NULL,5321,4,51.121343400000000,10.425681700000000),(57319,59118,28407,18386,'Biguacu',NULL,5132,4,-27.495566700000000,-48.655366000000000),(57320,79759,14612,30082,'Vassar',NULL,4,4,49.096834000000000,-95.830331000000000),(57321,39180,74489,30011,'Gipf-Oberfrick',NULL,5373,4,47.498119600000000,8.003318400000000),(57322,79759,1555,50566,'Vestal',NULL,5104,4,42.085589800000000,-76.053575000000000),(57323,39180,24145,25758,'Mecleuves',NULL,5349,4,49.042333900000000,6.270062000000000),(57324,79759,14612,73304,'Mitchell',NULL,3,4,43.467803300000000,-81.196865700000000),(57325,79759,1555,16998,'Muskegon',NULL,5044,4,43.234181300000000,-86.248392100000000),(57326,39180,70362,29584,'Moreni',NULL,5324,4,44.982043100000000,25.640211000000000),(57327,79759,14612,55500,'Bragg Creek',NULL,5,4,50.951740000000000,-114.569233900000000),(57328,39180,24145,64448,'Seignalens',NULL,5349,4,43.099756000000000,1.969667000000000),(57329,39180,77382,4021,'Belovo',NULL,5218,4,54.422110600000000,86.303479800000000),(57330,79759,65555,69903,'Acayucan',NULL,5096,4,17.949192000000000,-94.914597400000000),(57331,79759,1555,75596,'Hobbsville',NULL,5104,4,36.347099500000000,-76.604670300000000),(57332,39180,24145,7248,'Bourville',NULL,5349,4,49.794967000000000,0.822123000000000),(57333,39180,24145,78109,'Ruitz',NULL,5349,4,50.466356000000000,2.588673000000000),(57334,39180,24145,64448,'Grabels',NULL,5349,4,43.647718000000000,3.797514000000000),(57335,39180,46475,72137,'Daimiel',NULL,5341,4,39.069921500000000,-3.614181900000000),(57336,39180,24145,53859,'Horbourg-Wihr',NULL,5349,4,48.076156600000000,7.396504100000000),(57337,79759,1555,15519,'Lihue',NULL,5425,4,21.974223500000000,-159.367276900000000),(57338,39180,24145,20345,'Leyment',NULL,5349,4,45.923098000000000,5.295750000000000),(57339,39180,72466,47588,'Radolfzell',NULL,5321,4,47.745237000000000,8.966909800000000),(57340,39180,24145,71625,'Gourlizon',NULL,5349,4,48.023979000000000,-4.268104000000000),(57341,39180,72466,47588,'Schriesheim',NULL,5321,4,49.473767200000000,8.661250000000000),(57342,39180,24599,62220,'Setermoen',NULL,5348,4,68.860959600000000,18.348318500000000),(57343,59118,28407,59805,'Sao Manuel',NULL,5132,4,-22.732691600000000,-48.572562100000000),(57344,79759,14612,35026,'Assiniboia',NULL,5124,4,49.633567200000000,-105.991792000000000),(57345,59118,28407,47154,'Marques',NULL,5132,4,-25.460397800000000,-49.286521000000000),(57346,39180,24145,44940,'Le Haillan',NULL,5349,4,44.873167000000000,-0.677914000000000),(57347,39180,37090,4955,'Trangsviken',NULL,5360,4,63.333421300000000,14.016737200000000),(57348,79759,1555,77901,'Rush',NULL,5104,4,38.335360000000000,-82.781552700000000),(57349,79759,1555,5494,'Mathews',NULL,5032,4,29.686323300000000,-90.546752500000000),(57350,39180,43652,48544,'Madone',NULL,5353,4,45.651319200000000,9.551039800000000),(57351,79759,1555,70117,'Paige',NULL,5032,4,30.211772700000000,-97.114578800000000),(57352,39180,31303,76736,'Tollard Royal',NULL,5339,4,50.958896900000000,-2.080135000000000),(57353,79759,1555,21307,'Loyalton',NULL,5082,4,39.676293600000000,-120.241038500000000),(57354,79759,1555,66966,'Guernsey',NULL,5043,4,42.269690800000000,-104.741630800000000),(57355,79759,1555,23074,'Elmwood',NULL,5032,4,44.781076100000000,-92.146013900000000),(57356,79759,1555,25349,'Cleves',NULL,5104,4,39.161724200000000,-84.749115000000000),(57357,79759,1555,72308,'Dudley',NULL,5032,4,36.788664900000000,-90.093152600000000),(57358,39180,43652,39942,'Settimo Torinese',NULL,5353,4,45.139586000000000,7.770978400000000),(57359,39180,31303,76736,'Bilsthorpe',NULL,5339,4,53.141737100000000,-1.033964500000000),(57360,30254,50056,26906,'Muak Lek',NULL,5174,4,14.692681900000000,101.139087800000000),(57361,30254,8042,21769,'Shelomi',NULL,5199,4,33.072609000000000,35.145945000000000),(57362,39180,31303,76736,'Clive',NULL,5339,4,52.816249500000000,-2.719876100000000),(57363,39180,24145,7248,'Le Thuit-Signol',NULL,5349,4,49.265929000000000,0.939980000000000),(57364,39180,70362,23618,'BuzÄu',NULL,5324,4,0.000000000000000,0.000000000000000),(57365,54055,27947,50947,'Kingswood',NULL,5282,4,-33.758781400000000,150.720743800000000),(57366,39180,72466,20159,'Durrhennersdorf',NULL,5321,4,51.048437600000000,14.603715600000000),(57367,79759,1555,50566,'Binghamton',NULL,5104,4,42.098686700000000,-75.917973800000000),(57368,79759,1555,60304,'Princeton',NULL,5032,4,34.843299000000000,-86.242780600000000),(57369,39180,32107,66952,'Obsteig',NULL,5367,4,47.298232900000000,10.927201400000000),(57370,39180,43652,10619,'Levanto',NULL,5353,4,44.191378900000000,9.623000100000000),(57371,79759,15502,51072,'El Progreso',NULL,5142,4,15.395316300000000,-87.811510300000000),(57372,79759,1555,5494,'Port Allen',NULL,5032,4,30.447487800000000,-91.207326100000000),(57373,39180,77382,40671,'Volzhskiy',NULL,5369,4,48.817649400000000,44.770729400000000),(57374,79759,1555,75486,'Sand Point',NULL,4994,4,55.340468600000000,-160.498582200000000),(57375,79759,1555,4046,'Hettinger',NULL,5043,4,46.001394600000000,-102.636823900000000),(57376,54055,27947,50947,'Yanderra',NULL,5282,4,-34.321564900000000,150.570645900000000),(57377,79759,1555,27956,'Picayune',NULL,5032,4,30.525469200000000,-89.679508400000000),(57378,39180,37090,29528,'Klagshamn',NULL,5360,4,55.529928400000000,12.934127400000000),(57379,39180,20946,3668,'Laukaa',NULL,5331,4,62.412309500000000,25.949633000000000),(57380,30254,22938,43056,'Panjim',NULL,5206,4,15.490930100000000,73.827849600000000),(57381,79759,1555,75254,'Pine Lake',NULL,5104,4,33.793716200000000,-84.206030900000000),(57382,39180,32107,21858,'Enzenkirchen',NULL,5367,4,48.388405600000000,13.643250900000000),(57383,39180,81977,47095,'Shankill',NULL,5328,4,53.233266300000000,-6.123757800000000),(57384,54055,27947,50947,'Weston',NULL,5282,4,-32.814891400000000,151.458805600000000),(57385,39180,31303,78887,'Peterhead',NULL,5339,4,57.508123000000000,-1.784066000000000),(57386,39180,24145,21875,'Orgon',NULL,5349,4,43.792652600000000,5.029127500000000),(57387,39180,72466,47588,'Karlsruhe',NULL,5321,4,49.006890100000000,8.403652700000000),(57388,79759,1555,27956,'New Albany',NULL,5032,4,34.494268300000000,-89.007841800000000),(57389,79759,1555,60304,'Bremen',NULL,5032,4,33.994328100000000,-86.969213600000000),(57390,39180,46475,13242,'Rubayo',NULL,5341,4,43.422158500000000,-3.755056700000000),(57391,54055,27947,27886,'Gilles Plains',NULL,5265,4,-34.850800300000000,138.660555700000000),(57392,79759,1555,21307,'Placerville',NULL,5082,4,38.729625200000000,-120.798546000000000),(57393,39180,24145,24231,'Melleran',NULL,5349,4,46.129402000000000,-0.000471000000000),(57394,79759,1555,12507,'Bradford',NULL,5032,4,35.423272400000000,-91.455752600000000),(57395,39180,46475,48895,'Cangas del Narcea',NULL,5341,4,43.177383700000000,-6.549840400000000),(57396,39180,20946,78177,'Helsinki',NULL,5331,4,60.169855700000000,24.938379000000000),(57397,79759,65555,35331,'San Pedro',NULL,5099,4,25.757214300000000,-102.983856400000000),(57398,39180,70362,1456,'Sovata',NULL,5324,4,46.599079400000000,25.077436300000000),(57399,79759,1555,23074,'Minocqua',NULL,5032,4,45.871083700000000,-89.709270500000000),(57400,39180,24145,21875,'Rognonas',NULL,5349,4,43.898503000000000,4.803017000000000),(57401,30254,58524,71875,'Yuanqu',NULL,5233,4,35.297619900000000,111.670250000000000),(57402,39180,43652,46373,'Cerreto d\'Esi',NULL,5353,4,43.324095500000000,12.988182300000000),(57403,79759,1555,25349,'Leesburg',NULL,5104,4,39.345063400000000,-83.552974800000000),(57404,54055,27947,50947,'Stockton',NULL,5282,4,-32.916123400000000,151.784388800000000),(57405,39180,27791,29130,'Valbom',NULL,5337,4,41.129823000000000,-8.561949700000000),(57406,39180,31303,78887,'Kennoway',NULL,5339,4,56.212622000000000,-3.048137900000000),(57407,30254,48073,55161,'Koriyama',NULL,5242,4,37.400477600000000,140.359682200000000),(57408,79759,1555,74734,'Bath',NULL,5062,4,39.508882300000000,-84.863037000000000),(57409,39180,34917,14215,'Dobrzen Wielki',NULL,5370,4,50.766876900000000,17.844385000000000),(57410,30031,4996,36317,'Sama',NULL,4955,4,14.165208300000000,-16.075774900000000),(57411,79759,31802,NULL,'Castries Quarter','CA',NULL,3,0.000000000000000,0.000000000000000),(57412,39180,43652,31394,'Castelnuovo di Porto',NULL,5353,4,42.127031200000000,12.500719100000000),(57413,39180,34917,70471,'DziaÅdowo',NULL,5370,4,0.000000000000000,0.000000000000000),(57414,59118,41007,71091,'Puyo',NULL,5058,4,-1.492881100000000,-77.999803400000000),(57415,39180,46475,69730,'Piera',NULL,5341,4,41.521746200000000,1.750231100000000),(57416,54055,27947,35928,'Wonga Park',NULL,5276,4,-37.735810800000000,145.271409500000000),(57417,39180,24145,20345,'Assieu',NULL,5349,4,45.407327000000000,4.868911000000000),(57418,39180,24599,27257,'Heroy',NULL,5348,4,65.976782500000000,12.276410800000000),(57419,39180,31303,76736,'Finedon',NULL,5339,4,52.339868000000000,-0.645921000000000),(57420,79759,1555,15519,'Hawaiian Ocean View',NULL,5425,4,19.075655600000000,-155.749263500000000),(57421,30254,9181,31050,'Marcos',NULL,5215,4,18.020946100000000,120.700504400000000),(57422,39180,24145,20345,'Lavaldens',NULL,5349,4,44.982051000000000,5.887076000000000),(57423,39180,72466,18242,'Birkheim',NULL,5321,4,50.116958000000000,7.621786000000000),(57424,79759,1555,44361,'Lewes',NULL,5104,4,38.774556500000000,-75.139349800000000),(57425,39180,72466,80944,'Thungen',NULL,5321,4,49.940732900000000,9.857474600000000),(57426,30254,2769,NULL,'Racha-Lechkhumi and Kvemo Svaneti','RL',NULL,3,0.000000000000000,0.000000000000000),(57427,39180,38353,31057,'Lobbes',NULL,5323,4,50.345524700000000,4.265178400000000),(57428,39180,43652,48667,'Villacidro',NULL,5353,4,39.462863000000000,8.741190900000000),(57429,39180,43652,48167,'Flaibano',NULL,5353,4,46.057844300000000,12.983633100000000),(57430,39180,24145,16072,'Trignac',NULL,5349,4,47.317801000000000,-2.189124000000000),(57431,39180,43652,39942,'Nibbia',NULL,5353,4,45.486819500000000,8.556139300000000),(57432,39180,43652,39942,'Pallanzeno',NULL,5353,4,46.039651500000000,8.260328400000000),(57433,39180,43652,52129,'Monticello Conte Otto',NULL,5353,4,45.595517600000000,11.582171300000000),(57434,39180,37090,76139,'Simlangsdalen',NULL,5360,4,56.721200400000000,13.132116000000000),(57435,79759,14612,28442,'Sainte-Gertrude',NULL,3,4,46.300306200000000,-72.273780200000000),(57436,79759,1555,31249,'North Port',NULL,5104,4,27.044224000000000,-82.235925400000000),(57437,79759,1555,71586,'Ellwood City',NULL,5104,4,40.861730300000000,-80.286451500000000),(57438,79759,14612,47086,'Badger',NULL,1,4,48.978285100000000,-56.043303700000000),(57439,30031,75521,NULL,'Riviere du Rempart District','RR',NULL,3,0.000000000000000,0.000000000000000),(57440,39180,43652,37116,'Guagnano',NULL,5353,4,40.401244500000000,17.951443700000000),(57441,39180,12814,67642,'IJmuiden',NULL,5316,4,52.456954400000000,4.606013800000000),(57442,30254,58524,75465,'Niunaichang',NULL,5233,4,28.889230000000000,105.563130000000000),(57443,79759,1555,29043,'Brandon',NULL,5104,4,43.798119500000000,-73.087611900000000),(57444,39180,24145,31069,'Saint-Cirgues-sur-Couze',NULL,5349,4,45.550669000000000,3.143711000000000),(57445,39180,46475,48895,'Pola de Lena',NULL,5341,4,43.159142800000000,-5.829290900000000),(57446,79759,1555,51916,'Tracys Landing',NULL,5104,4,38.780116200000000,-76.595793700000000),(57447,39180,72466,21090,'Setterich',NULL,5321,4,50.923369900000000,6.204844300000000),(57448,39180,68729,56712,'Lutsk',NULL,5336,4,50.751854800000000,25.329920600000000),(57449,39180,24145,16072,'Turquant',NULL,5349,4,47.223248000000000,0.028187000000000),(57450,79759,19012,77213,'White Hill',NULL,5017,4,13.212190100000000,-59.580081300000000),(57451,39180,43652,48544,'San Donato Milanese',NULL,5353,4,45.409240200000000,9.268486700000000),(57452,39180,77382,22481,'Vanino',NULL,5248,4,49.092858300000000,140.267795600000000),(57453,79759,1555,21307,'Encinitas',NULL,5082,4,33.036986700000000,-117.291981800000000),(57454,39180,31303,76736,'Sutton Coldfield',NULL,5339,4,52.570385000000000,-1.824042000000000),(57455,30254,55603,51178,'Zabol',NULL,5238,4,31.030178800000000,61.490081300000000),(57456,79759,1555,23074,'Pewaukee',NULL,5032,4,43.065462800000000,-88.205804300000000),(57457,59118,39989,29077,'Aroma',NULL,5080,4,-17.200000000000000,-63.083333000000000),(57458,79759,1555,25172,'White City',NULL,5032,4,38.795559900000000,-96.735841300000000),(57459,79759,1555,75486,'Unalaska',NULL,4993,4,53.872573700000000,-166.537551200000000),(57460,79759,1555,30686,'Chebeague Island',NULL,5104,4,43.741657300000000,-70.107489200000000),(57461,39180,24145,20345,'Montrottier',NULL,5349,4,45.790135000000000,4.466353000000000),(57462,39180,24145,37760,'Saint-Germain-sur-Morin',NULL,5349,4,0.000000000000000,0.000000000000000),(57463,39180,43652,79828,'Pescia',NULL,5353,4,43.907320900000000,10.689131100000000),(57464,79759,1555,7580,'West Yellowstone',NULL,5043,4,44.662149300000000,-111.104109200000000),(57465,79759,1555,70117,'Strawn',NULL,5032,4,32.552073700000000,-98.498109000000000),(57466,79759,1555,25349,'Nelsonville',NULL,5104,4,39.458681000000000,-82.231815600000000),(57467,39180,12814,68204,'Goutum',NULL,5316,4,53.178420000000000,5.806926200000000),(57468,39180,74489,38860,'Morschwil',NULL,5373,4,47.468333400000000,9.423887700000000),(57469,39180,34917,31502,'Zaluski',NULL,5370,4,53.562633400000000,22.214493300000000),(57470,79759,1555,71586,'Granville Summit',NULL,5104,4,41.717852700000000,-76.779122400000000),(57471,30254,68697,63465,'Sungguminasa',NULL,5214,4,-5.206562200000000,119.451303000000000),(57472,39180,24599,10141,'Kolbotn',NULL,5348,4,59.812645500000000,10.796993400000000),(57473,39180,24145,44940,'Louhossoa',NULL,5349,4,43.316192000000000,-1.350509000000000),(57474,39180,24145,78109,'Bayenghem-les-Seninghem',NULL,5349,4,50.700386000000000,2.075548000000000),(57475,79759,1555,33907,'Orange City',NULL,5032,4,43.007208700000000,-96.058352300000000),(57476,39180,31303,76736,'Irlam',NULL,5339,4,53.444266000000000,-2.421420000000000),(57477,39180,72466,12908,'Clausthal',NULL,5321,4,51.808006300000000,10.340707000000000),(57478,39180,72466,47588,'Ellwangen',NULL,5321,4,48.962683300000000,10.130151300000000),(57479,79759,1555,21307,'Frazier Park',NULL,5082,4,34.822755600000000,-118.944821900000000),(57480,79759,1555,75596,'Lemon Springs',NULL,5104,4,35.389599700000000,-79.194468100000000),(57481,39180,43652,6001,'Pratola Serra',NULL,5353,4,40.987369300000000,14.851785100000000),(57482,39180,24145,7248,'Roumare',NULL,5349,4,49.508148000000000,0.972714000000000),(57483,59118,23401,7877,'Viedma',NULL,5006,4,-40.811908700000000,-62.996204400000000),(57484,39180,24145,24231,'Villiers-en-Plaine',NULL,5349,4,46.407123000000000,-0.535868000000000),(57485,39180,24145,41914,'Monleon-Magnoac',NULL,5349,4,43.252055000000000,0.517640000000000),(57486,39180,24145,7248,'Incarville',NULL,5349,4,49.234538000000000,1.178174000000000),(57487,79759,1555,27956,'Pass Christian',NULL,5032,4,30.315752700000000,-89.247542900000000),(57488,30254,69330,77032,'Seri Manjung',NULL,5208,4,4.195868000000000,100.664788000000000),(57489,79759,1555,51916,'Preston',NULL,5104,4,38.712615100000000,-75.909936100000000),(57490,79759,1555,70117,'Eddy',NULL,5032,4,31.316928100000000,-97.243136100000000),(57491,39180,24145,64112,'Herimoncourt',NULL,5349,4,47.441944000000000,6.882167000000000),(57492,30254,22938,47777,'Karaikal',NULL,5206,4,10.925439800000000,79.838005600000000),(57493,79759,1555,64608,'Byron',NULL,5032,4,44.032741700000000,-92.645462400000000),(57494,79759,38133,47257,'Lares',NULL,5120,4,18.286785700000000,-66.850630900000000),(57495,39180,24145,3038,'Ahun',NULL,5349,4,46.086218000000000,2.044752000000000),(57496,79759,1555,20328,'Milton-Freewater',NULL,5082,4,45.932634600000000,-118.387743500000000),(57497,39180,46475,31143,'Guardamar del Segura',NULL,5341,4,38.083404100000000,-0.649692300000000),(57498,39180,24145,41914,'La Fouillade',NULL,5349,4,44.230939900000000,2.040994000000000),(57499,39180,63991,63501,'Belvaux',NULL,5340,4,49.509660200000000,5.927773600000000),(57500,79759,1555,27956,'Diamondhead',NULL,5032,4,30.394639200000000,-89.363937800000000),(57501,79759,1555,71586,'Ridley Park',NULL,5104,4,39.881223600000000,-75.323799300000000),(57502,39180,31303,76736,'Pimperne',NULL,5339,4,50.883572100000000,-2.136092300000000),(57503,79759,1555,31215,'Tappahannock',NULL,5104,4,37.925413500000000,-76.859130100000000),(57504,39180,24145,20345,'Grenay',NULL,5349,4,45.664753700000000,5.079313800000000),(57505,39180,72466,47588,'Uberlingen',NULL,5321,4,47.766174600000000,9.170277200000000),(57506,39180,74489,38860,'Nesslau',NULL,5373,4,47.222899600000000,9.201471400000000),(57507,39180,68729,79103,'Barashivka',NULL,5336,4,50.273256900000000,28.549311900000000),(57508,39180,24145,16691,'Champvallon',NULL,5349,4,47.935363000000000,3.344555000000000),(57509,79759,1555,75486,'Toksook Bay',NULL,5106,4,60.530939200000000,-165.107801600000000),(57510,39180,72466,20159,'Grossolbersdorf',NULL,5321,4,50.694583800000000,13.088751700000000),(57511,39180,24145,44940,'Pey',NULL,5349,4,43.630154000000000,-1.201930000000000),(57512,39180,77382,40671,'Nikolayevsk',NULL,5369,4,50.027219400000000,45.462858500000000),(57513,79759,1555,71586,'Enola',NULL,5104,4,40.290088500000000,-76.933863600000000),(57514,39180,66808,NULL,'Vukovarsko-Srijemska Zupanija','16',NULL,3,0.000000000000000,0.000000000000000),(57515,39180,43652,52129,'Perarolo di Cadore',NULL,5353,4,46.394076800000000,12.356124300000000),(57516,39180,24145,37760,'Coulommiers',NULL,5349,4,0.000000000000000,0.000000000000000),(57517,39180,24145,20345,'La Terrasse',NULL,5349,4,45.323803000000000,5.930623000000000),(57518,79759,1555,75649,'Clover',NULL,5104,4,35.111247800000000,-81.226464600000000),(57519,79759,1555,31215,'Schuyler',NULL,5104,4,37.792364500000000,-78.698350100000000),(57520,79759,1555,36015,'Stratford',NULL,5032,4,34.796749700000000,-96.959463600000000),(57521,39180,46475,33216,'Ziga',NULL,5341,4,43.119445000000000,-1.571425000000000),(57522,30254,58524,43360,'Ruiting',NULL,5233,4,45.742079900000000,126.662850000000000),(57523,39180,38353,12466,'Tongeren',NULL,5323,4,50.779981500000000,5.460194300000000),(57524,39180,46475,19077,'Umbrete',NULL,5341,4,37.368151200000000,-6.156675400000000),(57525,39180,30416,66420,'Valmiera',NULL,5352,4,57.531252900000000,25.408367700000000),(57526,39180,24145,16691,'Saint-Benin-dAzy',NULL,5349,4,46.999749000000000,3.392751000000000),(57527,39180,72466,18242,'Marienrachdorf',NULL,5321,4,50.549378600000000,7.713289800000000),(57528,39180,31303,76736,'Arlecdon',NULL,5339,4,54.558627000000000,-3.472621000000000),(57529,59118,28407,33901,'Itacare',NULL,5015,4,-14.280123800000000,-38.994635600000000),(57530,39180,46475,7625,'Zarzalejo',NULL,5341,4,40.548395600000000,-4.182736300000000),(57531,39180,24145,20114,'Tavers',NULL,5349,4,47.757964000000000,1.613488000000000),(57532,39180,72466,20159,'Doben',NULL,5321,4,51.239354400000000,12.766029100000000),(57533,39180,43652,6001,'Savignano Irpino',NULL,5353,4,41.228377000000000,15.181417900000000),(57534,39180,24145,53859,'Batzendorf',NULL,5349,4,48.783638000000000,7.706400000000000),(57535,39180,24145,78109,'Wargnies-le-Petit',NULL,5349,4,50.295565000000000,3.671831000000000),(57536,39180,32107,21858,'Herzogsdorf',NULL,5367,4,48.430478000000000,14.113768000000000),(57537,39180,46475,7625,'Miraflores de la Sierra',NULL,5341,4,40.811426200000000,-3.765784800000000),(57538,79759,1555,24091,'Bridgeport',NULL,5104,4,39.286478700000000,-80.256198100000000),(57539,39180,72466,80944,'Dinkelscherben',NULL,5321,4,48.347608300000000,10.589789000000000),(57540,79759,1555,75649,'Saint George',NULL,5104,4,33.185995800000000,-80.575653300000000),(57541,79759,1555,80699,'Bridgewater',NULL,5104,4,40.593963600000000,-74.604906100000000),(57542,39180,31303,48595,'Ardmore',NULL,5339,4,54.961960000000000,-7.265109900000000),(57543,79759,1555,75254,'Savannah',NULL,5104,4,32.080898900000000,-81.091203000000000),(57544,79759,1555,27956,'Parchman',NULL,5032,4,33.917890700000000,-90.496482200000000),(57545,79759,1555,16998,'Dimondale',NULL,5044,4,42.645591500000000,-84.648870700000000),(57546,39180,24145,55786,'Saint-Valery-sur-Somme',NULL,5349,4,50.188648000000000,1.629694900000000),(57547,39180,77382,6604,'Nakhabino',NULL,5346,4,55.843740700000000,37.172259300000000),(57548,39180,24599,47894,'Loten',NULL,5348,4,60.819570200000000,11.342102000000000),(57549,39180,43652,35452,'Cutro',NULL,5353,4,39.035915100000000,16.974633000000000),(57550,54055,62875,18048,'Manaia',NULL,5412,4,-39.550931400000000,174.124911400000000),(57551,79759,14612,56935,'Gore',NULL,2,4,45.123997000000000,-63.712161000000000),(57552,59118,65933,NULL,'Huancavelica','HUV',NULL,3,0.000000000000000,0.000000000000000),(57553,39180,66836,549,'Szazhalombatta',NULL,5325,4,47.308332500000000,18.909670900000000),(57554,59118,41007,43508,'Guamote',NULL,5058,4,-1.937718700000000,-78.710773100000000),(57555,79759,1555,52419,'Brooklyn',NULL,5104,4,41.788123600000000,-71.949721600000000),(57556,39180,31303,48595,'Rathfriland',NULL,5339,4,54.238104200000000,-6.161147800000000),(57557,39180,24145,55786,'Coincy',NULL,5349,4,49.160500000000000,3.420675000000000),(57558,79759,1555,16998,'Alpena',NULL,5044,4,45.061679400000000,-83.432752800000000),(57559,30254,68697,NULL,'Provinsi Gorontalo','GO',NULL,3,0.000000000000000,0.000000000000000),(57560,39180,24599,47894,'Atna',NULL,5348,4,61.731330900000000,10.832821400000000),(57561,39180,32107,46369,'Purbach',NULL,5367,4,48.762510000000000,15.093730000000000),(57562,30254,58524,59394,'Buxin',NULL,5233,4,23.131709900000000,113.266270000000000),(57563,79759,1555,20328,'Tillamook',NULL,5082,4,45.456215800000000,-123.844013700000000),(57564,39180,43652,46373,'Castorano',NULL,5353,4,42.897771300000000,13.730290800000000),(57565,39180,72466,12908,'Upleward',NULL,5321,4,53.421575500000000,7.046031100000000),(57566,39180,24145,55786,'Beaucamps-le-Vieux',NULL,5349,4,49.843981900000000,1.778633000000000),(57567,39180,12814,68204,'Oldelamer',NULL,5316,4,52.871279500000000,5.932096500000000),(57568,39180,24599,11382,'Vestre Gausdal',NULL,5348,4,61.206833900000000,10.136911800000000),(57569,39180,24145,20114,'Louans',NULL,5349,4,47.184921000000000,0.746379000000000),(57570,79759,14612,35026,'Whitewood',NULL,5124,4,50.329875000000000,-102.266627700000000),(57571,79759,1555,80404,'East Walpole',NULL,5104,4,42.161495200000000,-71.210106800000000),(57572,30031,11412,81598,'Tamanghasset',NULL,4941,4,22.794235800000000,5.536142600000000),(57573,39180,46475,19077,'MÃ¡laga',NULL,5341,4,37.544270600000000,-4.727752800000000),(57574,39180,27791,885,'Camarate',NULL,5337,4,38.802096000000000,-9.127518300000000),(57575,39180,24599,41315,'Sunde',NULL,5348,4,59.836712900000000,5.716339000000000),(57576,39180,27791,885,'Sabugo',NULL,5337,4,38.825423400000000,-9.297443400000000),(57577,39180,72466,80944,'Leiblfing',NULL,5321,4,48.774125900000000,12.511718500000000),(57578,79759,1555,25172,'Glen Elder',NULL,5032,4,39.498621200000000,-98.308666600000000),(57579,39180,46475,60446,'Santa Lucia',NULL,5254,4,28.728613200000000,-17.746596100000000),(57580,39180,74489,16581,'Zizers',NULL,5373,4,46.936530000000000,9.565520000000000),(57581,79759,1555,7580,'Crow Agency',NULL,5043,4,45.604141400000000,-107.464527800000000),(57582,39180,24145,64448,'Montesquieu-des-Alberes',NULL,5349,4,42.517596000000000,2.882030000000000),(57583,39180,24145,64448,'Los Masos',NULL,5349,4,42.621802500000000,2.461281900000000),(57584,79759,14612,73304,'Vankleek Hill',NULL,3,4,45.519651200000000,-74.652201600000000),(57585,59118,28407,59805,'Maua',NULL,5132,4,-23.666558000000000,-46.459914500000000),(57586,79759,1555,50566,'Champlain',NULL,5104,4,44.986427300000000,-73.446525100000000),(57587,39180,24145,16691,'Collemiers',NULL,5349,4,48.157673000000000,3.234801000000000),(57588,39180,43652,48544,'Sulzano',NULL,5353,4,45.690000100000000,10.100292600000000),(57589,79759,1555,21307,'Pacifica',NULL,5082,4,37.632791400000000,-122.490065200000000),(57590,30254,50056,16213,'Krabi',NULL,5174,4,8.085480300000000,98.906285600000000),(57591,54055,27947,35928,'Healesville',NULL,5276,4,-37.654073800000000,145.516847600000000),(57592,30254,48073,6016,'Hinata',NULL,5242,4,35.436029900000000,139.266401800000000),(57593,79759,1555,27956,'Nettleton',NULL,5032,4,34.088998100000000,-88.622270800000000),(57594,30031,50134,NULL,'Centre','CE',NULL,3,0.000000000000000,0.000000000000000),(57595,39180,43652,52129,'Ceregnano',NULL,5353,4,45.049886700000000,11.869691400000000),(57596,79759,1555,27956,'McComb',NULL,5032,4,31.243787200000000,-90.453153500000000),(57597,39180,24599,41315,'Ullensvang',NULL,5348,4,60.319764100000000,6.652747200000000),(57598,79759,1555,71067,'Lakebay',NULL,5082,4,47.257040300000000,-122.758466300000000),(57599,59118,28407,59805,'Guaira',NULL,5132,4,-20.325458100000000,-48.310868300000000),(57600,39180,24145,25758,'Momerstroff',NULL,5349,4,49.163656000000000,6.533277000000000),(57601,39180,12814,68127,'Domburg',NULL,5316,4,51.563457500000000,3.499863900000000),(57602,39180,78321,19394,'Middelfart',NULL,5327,4,55.497204000000000,9.747172000000000),(57603,79759,1555,31215,'Lexington',NULL,5104,4,37.784020800000000,-79.442815700000000),(57604,39180,43652,52129,'Campo San Martino',NULL,5353,4,45.547312400000000,11.809652700000000),(57605,59118,28407,59805,'Catanduva',NULL,5132,4,-21.137420400000000,-48.973923000000000),(57606,39180,24145,37760,'Villennes-sur-Seine',NULL,5349,4,0.000000000000000,0.000000000000000),(57607,39180,24145,37760,'Maisse',NULL,5349,4,0.000000000000000,0.000000000000000),(57608,39180,12814,76162,'Lisse',NULL,5316,4,52.257930300000000,4.557483400000000),(57609,79759,81017,11452,'Las Tunas',NULL,5060,4,20.957938000000000,-76.952783600000000),(57610,39180,72466,47588,'Wilhelmsdorf',NULL,5321,4,47.866452500000000,9.427362900000000),(57611,39180,24145,16072,'Pontmain',NULL,5349,4,48.438789000000000,-1.059685000000000),(57612,39180,28212,72317,'Zvolen',NULL,5322,4,48.576180600000000,19.137115500000000),(57613,39180,24145,37760,'L\'Etang-la-Ville',NULL,5349,4,0.000000000000000,0.000000000000000),(57614,30254,68697,63465,'Angkasa',NULL,5214,4,-3.668799400000000,119.974053400000000),(57615,39180,43652,52129,'Lozzo Atestino',NULL,5353,4,45.290588200000000,11.635291900000000),(57616,39180,72466,12908,'Juist',NULL,5321,4,53.678314800000000,6.995833800000000),(57617,39180,37090,1559,'Nykvarn',NULL,5360,4,59.178177000000000,17.427816000000000),(57618,39180,72466,18242,'Norheim',NULL,5321,4,49.810935500000000,7.814295000000000),(57619,54055,27947,35928,'Milawa',NULL,5276,4,-36.449599600000000,146.431314900000000),(57620,79759,1555,75596,'Stanfield',NULL,5104,4,35.233477200000000,-80.427009400000000),(57621,79759,1555,31215,'Parksley',NULL,5104,4,37.782072500000000,-75.653540100000000),(57622,79759,1555,33907,'Blanchard',NULL,5032,4,40.579161700000000,-95.221646600000000),(57623,39180,12814,57758,'Ossenzijl',NULL,5316,4,52.808781600000000,5.921129500000000),(57624,79759,1555,39879,'Presho',NULL,5032,4,43.909711600000000,-100.058734300000000),(57625,39180,24145,53859,'Hegenheim',NULL,5349,4,47.563695000000000,7.527552000000000),(57626,79759,1555,10664,'Wallsburg',NULL,5043,4,40.387733900000000,-111.422405800000000),(57627,79759,1555,21307,'Suisun',NULL,5082,4,38.238247400000000,-122.040244000000000),(57628,39180,24145,37760,'Mezieres-sur-Seine',NULL,5349,4,0.000000000000000,0.000000000000000),(57629,79759,1555,80699,'Stockton',NULL,5104,4,40.407883000000000,-74.978223800000000),(57630,39180,43652,48667,'Muravera',NULL,5353,4,39.420926600000000,9.575599600000000),(57631,79759,1555,70244,'Tiverton',NULL,5104,4,41.625921100000000,-71.213423100000000),(57632,79759,1555,31215,'Chilhowie',NULL,5104,4,36.798448200000000,-81.682341100000000),(57633,39180,43652,46373,'Piobbico',NULL,5353,4,43.587538400000000,12.518330700000000),(57634,39180,24145,59464,'Couville',NULL,5349,4,49.557901000000000,-1.683909000000000),(57635,30254,NULL,NULL,'Bangladesh','BD',NULL,2,0.000000000000000,0.000000000000000),(57636,39180,43652,37116,'Palo del Colle',NULL,5353,4,41.055710400000000,16.706626800000000),(57637,54055,27947,50947,'Kogarah',NULL,5282,4,-33.964352300000000,151.137258800000000),(57638,79759,14612,47086,'Norris Point',NULL,1,4,49.526664300000000,-57.882946700000000),(57639,79759,1555,71067,'Freeland',NULL,5082,4,48.009537000000000,-122.525983000000000),(57640,39180,24145,24231,'Champniers',NULL,5349,4,45.714889900000000,0.205213000000000),(57641,39180,31303,76736,'Hucknall under Huthwaite',NULL,5339,4,53.128973000000000,-1.307380900000000),(57642,79759,1555,33907,'Center Point',NULL,5032,4,42.190826500000000,-91.785177200000000),(57643,79759,1555,74734,'Merrillville',NULL,5032,4,41.482814400000000,-87.332813900000000),(57644,39180,66836,71976,'Csorvas',NULL,5325,4,46.630837600000000,20.834092900000000),(57645,39180,32107,43725,'Schwarzach',NULL,5367,4,47.448585500000000,9.762593600000000),(57646,39180,24145,20345,'Priay',NULL,5349,4,46.002985000000000,5.289254000000000),(57647,39180,38353,31057,'Bray',NULL,5323,4,50.400501000000000,5.133512500000000),(57648,39180,38353,31057,'Tongre-Saint-Martin',NULL,5323,4,50.586930000000000,3.788840000000000),(57649,79759,38133,NULL,'Arecibo','',NULL,3,0.000000000000000,0.000000000000000),(57650,39180,31303,76736,'Chapel en le Frith',NULL,5339,4,53.323988000000000,-1.912923300000000),(57651,79759,65555,16005,'San Fernando',NULL,5099,4,24.841916200000000,-98.150243300000000),(57652,30254,48073,7214,'Yoshimi',NULL,5242,4,0.000000000000000,0.000000000000000),(57653,54055,27947,50947,'Narara',NULL,5282,4,-33.392282900000000,151.345380200000000),(57654,39180,24145,71625,'Plechatel',NULL,5349,4,47.895742000000000,-1.750908000000000),(57655,39180,43652,39942,'Masera',NULL,5353,4,46.134344900000000,8.326142000000000),(57656,59118,65933,76178,'Pisco',NULL,5081,4,-14.067696900000000,-75.724830300000000),(57657,39180,24145,16072,'Vallet',NULL,5349,4,47.160929000000000,-1.265138000000000),(57658,79759,1555,31215,'Orange',NULL,5104,4,38.245410600000000,-78.110834200000000),(57659,79759,1555,5494,'Bentley',NULL,5032,4,31.515158500000000,-92.493896300000000),(57660,79759,1555,25349,'Peebles',NULL,5104,4,38.948959300000000,-83.405745800000000),(57661,39180,31303,1587,'Connahs Quay',NULL,5339,4,53.220060400000000,-3.058914900000000),(57662,79759,1555,60304,'America',NULL,5032,4,33.737886000000000,-87.252502400000000),(57663,39180,43652,6001,'Cesinali',NULL,5353,4,40.896253000000000,14.827001600000000),(57664,39180,72466,12908,'Hage',NULL,5321,4,53.600334700000000,7.284839200000000),(57665,54055,25022,NULL,'Avarua',NULL,5443,4,-21.205729700000000,-159.784834200000000),(57666,79759,1555,5494,'Haynesville',NULL,5032,4,32.962084700000000,-93.140164700000000),(57667,39180,43652,31394,'Colonna',NULL,5353,4,41.832826500000000,12.753354900000000),(57668,79759,1555,77901,'Webster',NULL,5032,4,37.888953000000000,-86.338863500000000),(57669,39180,24145,16072,'Grez-Neuville',NULL,5349,4,47.600389000000000,-0.675206000000000),(57670,30031,39247,NULL,'Cabinda','CAB',NULL,3,0.000000000000000,0.000000000000000),(57671,30254,48073,29556,'Itoigawa',NULL,5242,4,37.039049700000000,137.862814000000000),(57672,39180,43652,6001,'Altavilla Irpina',NULL,5353,4,41.004969200000000,14.779117600000000),(57673,39180,24145,24231,'Dolus-d\'Oleron',NULL,5349,4,45.911420000000000,-1.252994000000000),(57674,39180,24145,10766,'Chalindrey',NULL,5349,4,47.804587000000000,5.426026000000000),(57675,39180,43652,39942,'Frossasco',NULL,5353,4,44.933890600000000,7.351109900000000),(57676,39180,72466,80944,'Lengdorf',NULL,5321,4,48.257488600000000,12.047500600000000),(57677,79759,1555,77901,'Almo',NULL,5032,4,36.693732900000000,-88.278166700000000),(57678,30254,58524,78125,'Liangping',NULL,5233,4,28.606104000000000,110.094680000000000),(57679,39180,74489,16581,'Tamins',NULL,5373,4,46.828092600000000,9.406314800000000),(57680,39180,77382,72152,'Leninskoye',NULL,5219,4,55.446713300000000,80.104392400000000),(57681,30254,58524,20933,'Yuanling',NULL,5233,4,25.760950000000000,118.729670000000000),(57682,30031,52615,27634,'Cape Coast',NULL,4939,4,5.123057400000000,-1.268939400000000),(57683,79759,1555,27956,'Lambert',NULL,5032,4,34.201778300000000,-90.283426100000000),(57684,59118,28407,58085,'Caete',NULL,5132,4,-19.885267200000000,-43.664447000000000),(57685,79759,1555,21307,'Carmel Valley',NULL,5082,4,36.479902400000000,-121.732793100000000),(57686,39180,24145,21875,'Le Rove',NULL,5349,4,43.369912000000000,5.252998000000000),(57687,54055,51413,58593,'Papeete',NULL,5446,4,-17.532460800000000,-149.567715100000000),(57688,39180,77382,NULL,'Kurganskaya Oblast\'','KGN',NULL,3,0.000000000000000,0.000000000000000),(57689,39180,24145,71625,'Coat-Meal',NULL,5349,4,48.513373000000000,-4.538801900000000),(57690,79759,1555,31215,'Ruthville',NULL,5104,4,37.367369500000000,-77.041079800000000),(57691,54055,27947,35928,'Creswick',NULL,5276,4,-37.419431200000000,143.894736800000000),(57692,79759,1555,80404,'Cohasset',NULL,5104,4,42.241767500000000,-70.803654400000000),(57693,39180,20946,31990,'Nivala',NULL,5331,4,63.928431000000000,24.964244600000000),(57694,79759,1555,75392,'Zeigler',NULL,5032,4,37.899494500000000,-89.052019400000000),(57695,79759,1555,31215,'Reva',NULL,5104,4,38.494014300000000,-78.133333100000000),(57696,39180,43652,39942,'San Giorgio Canavese',NULL,5353,4,45.329928700000000,7.797169000000000),(57697,39180,24599,72951,'Hersaeter',NULL,5348,4,0.000000000000000,0.000000000000000),(57698,39180,38353,31057,'Havay',NULL,5323,4,50.361550000000000,3.983370000000000),(57699,39180,77382,6604,'Selyatino',NULL,5346,4,55.518431400000000,36.952532500000000),(57700,59118,28407,7890,'Rio Grande',NULL,5132,4,-32.040789300000000,-52.101695300000000),(57701,39180,38353,12466,'De Haan',NULL,5323,4,51.276994200000000,3.029720500000000),(57702,39180,24145,20114,'Marcay',NULL,5349,4,47.099669000000000,0.217343000000000),(57703,39180,24145,37760,'Gambais',NULL,5349,4,0.000000000000000,0.000000000000000),(57704,39180,24145,24231,'Exireuil',NULL,5349,4,46.433351000000000,-0.192310000000000),(57705,39180,34917,13377,'Siedlce',NULL,5370,4,52.167603100000000,22.290164500000000),(57706,79759,1555,70117,'Claude',NULL,5032,4,35.111717600000000,-101.363222300000000),(57707,39180,31303,76736,'Burnham-on-Sea',NULL,5339,4,51.240139000000000,-2.993858000000000),(57708,39180,24145,78109,'Wirwignes',NULL,5349,4,50.684772000000000,1.760676000000000),(57709,39180,72466,80944,'Burgoberbach',NULL,5321,4,49.236960000000000,10.592301500000000),(57710,39180,31303,76736,'Dickleburgh',NULL,5339,4,52.397754000000000,1.185445000000000),(57711,39180,72466,80944,'Gerolsbach',NULL,5321,4,48.494125100000000,11.360159700000000),(57712,39180,24145,20114,'Le Grand-Pressigny',NULL,5349,4,46.920619000000000,0.803318000000000),(57713,39180,37090,51496,'Skogstorp',NULL,5360,4,59.327478800000000,16.482452300000000),(57714,39180,24145,78109,'Preux-au-Sart',NULL,5349,4,50.283394000000000,3.686444000000000),(57715,39180,34917,31502,'BargÅÃ³w KoÅcielny',NULL,5370,4,0.000000000000000,0.000000000000000),(57716,79759,1555,71586,'Hydetown',NULL,5104,4,41.652558700000000,-79.726997200000000),(57717,39180,43652,20632,'Bettona',NULL,5353,4,43.011556400000000,12.486326500000000),(57718,39180,24145,71625,'Montfort-sur-Meu',NULL,5349,4,48.142666100000000,-1.953324100000000),(57719,59118,28407,36332,'Arraial do Cabo',NULL,5132,4,-22.966761300000000,-42.027771600000000),(57720,79759,1555,50566,'Upton',NULL,5104,4,40.868237900000000,-72.879171600000000),(57721,39180,34917,45088,'Siemkowice',NULL,5370,4,0.000000000000000,0.000000000000000),(57722,39180,32107,21858,'Lambach',NULL,5367,4,48.091182800000000,13.874002300000000),(57723,79759,1555,25349,'Pataskala',NULL,5104,4,39.995619300000000,-82.674334100000000),(57724,39180,66890,14493,'Bulgari',NULL,5359,4,42.087877600000000,27.729354900000000),(57725,79759,1555,77901,'Adolphus',NULL,5032,4,36.651709800000000,-86.261377900000000),(57726,39180,2809,3800,'Bystrice',NULL,5351,4,49.732135300000000,14.667406300000000),(57727,39180,72466,12908,'Nordhorn',NULL,5321,4,52.440744500000000,7.064888200000000),(57728,39180,24145,10766,'Rimogne',NULL,5349,4,49.840759000000000,4.540424000000000),(57729,30254,22938,56495,'Anand',NULL,5206,4,22.564517500000000,72.928871000000000),(57730,79759,15502,NULL,'Departamento de El Paraiso','EP',NULL,3,0.000000000000000,0.000000000000000),(57731,79759,1555,75254,'City of Saint Marys',NULL,5104,4,30.747895400000000,-81.570610900000000),(57732,39180,24145,44940,'Benquet',NULL,5349,4,43.829396000000000,-0.501021000000000),(57733,79759,1555,16998,'Riverdale',NULL,5044,4,43.386472800000000,-84.835970800000000),(57734,39180,24145,20345,'Apprieu',NULL,5349,4,45.399063000000000,5.502121000000000),(57735,39180,24145,20345,'Les Deserts',NULL,5349,4,45.642791000000000,5.988524400000000),(57736,30254,22938,23391,'Vadner',NULL,5206,4,20.682537400000000,74.413356800000000),(57737,39180,24145,24231,'Bussac-Foret',NULL,5349,4,45.212562000000000,-0.368605000000000),(57738,39180,24145,37760,'Fouju',NULL,5349,4,0.000000000000000,0.000000000000000),(57739,39180,74489,79303,'Les Acacias',NULL,5373,4,46.190089700000000,6.138756900000000),(57740,39180,20946,31990,'Oulu',NULL,5331,4,65.012088800000000,25.465077300000000),(57741,39180,24145,20114,'Beaune-la-Rolande',NULL,5349,4,48.069742000000000,2.430285000000000),(57742,39180,24145,71625,'Locmine',NULL,5349,4,47.889032000000000,-2.835567000000000),(57743,79759,1555,75254,'Rincon',NULL,5104,4,32.294773200000000,-81.235361200000000),(57744,39180,24145,20345,'Vernoux-en-Vivarais',NULL,5349,4,44.895927000000000,4.646171000000000),(57745,39180,66890,35733,'Beloslav',NULL,5359,4,43.187106900000000,27.704172700000000),(57746,30254,5930,16308,'Madinat Yanbu` as Sina`iyah',NULL,5228,4,23.989999900000000,38.220000000000000),(57747,30031,64746,NULL,'Gouvernorat de Tozeur','72',NULL,3,0.000000000000000,0.000000000000000),(57748,79759,1555,31215,'Monroe',NULL,5104,4,37.502085700000000,-79.127803100000000),(57749,79759,1555,23074,'Arlington',NULL,5032,4,43.338043900000000,-89.380395600000000),(57750,39180,24145,16072,'Saint-Julien-de-Vouvantes',NULL,5349,4,47.642309000000000,-1.241556000000000),(57751,30031,76947,44997,'Kabete',NULL,4981,4,-1.242769100000000,36.761749600000000),(57752,30254,58524,68185,'Huquan',NULL,5233,4,39.761640000000000,114.289910000000000),(57753,79759,1555,16998,'Chatham',NULL,5044,4,46.347722800000000,-86.929037500000000),(57754,39180,24145,53859,'Durmenach',NULL,5349,4,47.527775000000000,7.338732000000000),(57755,79759,1555,36015,'Earlsboro',NULL,5032,4,35.267573300000000,-96.803353800000000),(57756,39180,32107,66833,'Prabach',NULL,5367,4,47.099070000000000,15.618870000000000),(57757,39180,24145,21875,'Pourrieres',NULL,5349,4,43.503749900000000,5.735804000000000),(57758,39180,12814,NULL,'Provincie Overijssel','OV',NULL,3,0.000000000000000,0.000000000000000),(57759,54055,27947,50947,'Maroota',NULL,5282,4,-33.460551000000000,150.994725200000000),(57760,79759,1555,4046,'Hillsboro',NULL,5032,4,47.403868300000000,-97.062030800000000),(57761,39180,31303,76736,'Sundridge',NULL,5339,4,51.278278000000000,0.127865000000000),(57762,39180,72466,47588,'Weidenhof',NULL,5321,4,49.508416400000000,10.106626000000000),(57763,39180,34917,81418,'Bytom',NULL,5370,4,50.348381600000000,18.915717500000000),(57764,39180,32107,66952,'Oberau',NULL,5367,4,47.439570000000000,12.043590000000000),(57765,39180,72466,21090,'Kevelaer',NULL,5321,4,51.581349000000000,6.245758000000000),(57766,30254,50056,11583,'Sena',NULL,5174,4,14.397714300000000,100.692880400000000),(57767,59118,66275,78802,'Cajica',NULL,5022,4,4.918721700000000,-74.022557000000000),(57768,30031,15012,44071,'Sambava',NULL,5384,4,-14.271333800000000,50.167812100000000),(57769,39180,24145,41914,'Puygouzon',NULL,5349,4,43.899071900000000,2.168616000000000),(57770,39180,37090,51496,'Vingaker',NULL,5360,4,59.043375300000000,15.870939400000000),(57771,30254,10561,25121,'Hemei',NULL,5235,4,24.112285900000000,120.498395600000000),(57772,39180,24145,71625,'Louvigne-de-Bais',NULL,5349,4,48.048824000000000,-1.332836000000000),(57773,39180,24145,20345,'Irigny',NULL,5349,4,45.674970000000000,4.814016000000000),(57774,39180,72466,12908,'Jemgum',NULL,5321,4,53.268226700000000,7.384931900000000),(57775,39180,43652,39942,'Serravalle Scrivia',NULL,5353,4,44.723208400000000,8.857400500000000),(57776,79759,1555,23074,'Rothschild',NULL,5032,4,44.887190700000000,-89.620121800000000),(57777,39180,34917,60298,'Szczepanowo',NULL,5370,4,52.826705600000000,17.924922800000000),(57778,59118,28407,11435,'Carajas',NULL,5018,4,-6.069709900000000,-50.066841000000000),(57779,39180,38353,12466,'Hove',NULL,5323,4,51.153909600000000,4.470705800000000),(57780,79759,1555,75392,'Libertyville',NULL,5032,4,42.283078600000000,-87.953130300000000),(57781,30254,48073,41497,'Tono',NULL,5242,4,39.330661800000000,141.531451200000000),(57782,79759,1555,74734,'Dayton',NULL,5062,4,40.374202500000000,-86.768895700000000),(57783,79759,14612,22957,'Powell River',NULL,6,4,49.835235200000000,-124.524706200000000),(57784,79759,1555,25172,'Tescott',NULL,5032,4,39.008059000000000,-97.875598200000000),(57785,39180,72466,18242,'Seesbach',NULL,5321,4,49.845716600000000,7.545918400000000),(57786,30031,53761,29897,'Ndola',NULL,4974,4,-12.990640700000000,28.649814400000000),(57787,39180,24145,64112,'Marchaux',NULL,5349,4,47.322939000000000,6.133857000000000),(57788,39180,24145,64112,'Villers-Buzon',NULL,5349,4,47.228280000000000,5.856447000000000),(57789,39180,43652,48544,'Casteggio',NULL,5353,4,45.015840800000000,9.127288200000000),(57790,79759,14612,73304,'Strathroy',NULL,3,4,42.955420000000000,-81.623233300000000),(57791,39180,24145,71625,'La Quinte',NULL,5349,4,48.204462900000000,-1.522058000000000),(57792,39180,38353,31057,'Grivegnee',NULL,5323,4,50.621600000000000,5.610740000000000),(57793,79759,1555,71586,'Acme',NULL,5104,4,40.126587700000000,-79.428787800000000),(57794,59118,28407,59805,'Itanhaem',NULL,5132,4,-24.184096300000000,-46.789751600000000),(57795,79759,14612,28442,'Sainte-Julie',NULL,3,4,45.592499700000000,-73.342698800000000),(57796,39180,70362,NULL,'Judetul Sibiu','SB',NULL,3,0.000000000000000,0.000000000000000),(57797,30254,22938,77630,'Hoshiarpur',NULL,5206,4,31.514317800000000,75.911483000000000),(57798,79759,1555,48857,'Lordsburg',NULL,5043,4,32.350360500000000,-108.708664900000000),(57799,39180,43652,4517,'San Felice sul Panaro',NULL,5353,4,44.845936400000000,11.140309000000000),(57800,79759,1555,77901,'Whitesburg',NULL,5104,4,37.118431800000000,-82.826826500000000),(57801,79759,1555,31215,'Martinsville',NULL,5104,4,36.691526200000000,-79.872538600000000),(57802,79759,1555,76533,'Wittmann',NULL,5115,4,33.776385600000000,-112.528259100000000),(57803,39180,24145,24231,'Charmant',NULL,5349,4,45.496253500000000,0.181274300000000),(57804,79759,14612,28442,'Saint-Leonard',NULL,3,4,45.583053500000000,-73.580692100000000),(57805,30254,59221,NULL,'Almaty Oblysy','ALM',NULL,3,0.000000000000000,0.000000000000000),(57806,39180,72466,47588,'Ellhofen',NULL,5321,4,49.145967700000000,9.320680200000000),(57807,39180,31303,76736,'Northenden',NULL,5339,4,53.408414500000000,-2.260389500000000),(57808,79759,1555,39416,'Bellvue',NULL,5043,4,40.629589500000000,-105.172591800000000),(57809,79759,14612,28442,'Sainte-Melanie',NULL,3,4,46.137014600000000,-73.510292800000000),(57810,39180,46475,69730,'Manresa',NULL,5341,4,41.721112100000000,1.816441300000000),(57811,79759,1555,75392,'Triumph',NULL,5032,4,41.498878500000000,-89.019446000000000),(57812,79759,1555,75486,'Marshall',NULL,5106,4,61.877851200000000,-162.083772500000000),(57813,39180,72466,47588,'Westheim',NULL,5321,4,49.055727700000000,9.732161500000000),(57814,79759,1555,20328,'Cornelius',NULL,5082,4,45.520951600000000,-123.059562500000000),(57815,30254,68697,NULL,'Banten','BT',NULL,3,0.000000000000000,0.000000000000000),(57816,39180,74489,22905,'Vitznau',NULL,5373,4,47.010202100000000,8.483355800000000),(57817,79759,1555,21307,'Oxnard',NULL,5082,4,34.197504800000000,-119.177051600000000),(57818,39180,78321,19394,'Sommersted',NULL,5327,4,55.318355000000000,9.295314000000000),(57819,39180,74489,79303,'Chene-Bougeries',NULL,5373,4,46.198393900000000,6.185125800000000),(57820,79759,1555,31249,'Orange Springs',NULL,5104,4,29.506081600000000,-81.945366400000000),(57821,39180,77382,11050,'Oktyabr\'skiy',NULL,5250,4,54.477201500000000,53.489539400000000),(57822,39180,24145,44940,'Douchapt',NULL,5349,4,45.242170000000000,0.442236000000000),(57823,39180,66836,48335,'Monostorapati',NULL,5325,4,46.925475400000000,17.555476700000000),(57824,39180,24145,41914,'Saint-Affrique-les-Montagnes',NULL,5349,4,43.538343000000000,2.203431000000000),(57825,39180,31303,76736,'Warsop',NULL,5339,4,53.204331500000000,-1.154892300000000),(57826,79759,1555,60304,'Reform',NULL,5032,4,33.378451000000000,-88.015300800000000),(57827,79759,1555,77901,'Danville',NULL,5104,4,37.645632900000000,-84.772170200000000),(57828,39180,72466,80944,'Dietersburg',NULL,5321,4,48.493350500000000,12.928626800000000),(57829,79759,1555,16998,'Eastpointe',NULL,5044,4,42.468369800000000,-82.955474600000000),(57830,79759,1555,25349,'Pemberville',NULL,5104,4,41.410885500000000,-83.461040000000000),(57831,79759,1555,72308,'Tecumseh',NULL,5032,4,36.586729600000000,-92.286547700000000),(57832,39180,66836,49253,'Jaszarokszallas',NULL,5325,4,47.641778900000000,19.978620200000000),(57833,39180,43652,48544,'Zibido San Giacomo',NULL,5353,4,45.359673900000000,9.115145300000000),(57834,39180,24145,37760,'Marines',NULL,5349,4,0.000000000000000,0.000000000000000),(57835,39180,38353,31057,'Liers',NULL,5323,4,50.693646000000000,5.563828100000000),(57836,39180,24145,7248,'Saint-Aubin-sur-Scie',NULL,5349,4,49.873005900000000,1.069331000000000),(57837,30254,58524,78125,'Niaojiang',NULL,5233,4,26.620300000000000,112.204840000000000),(57838,39180,24145,10766,'Vaillant',NULL,5349,4,47.710299900000000,5.154069000000000),(57839,39180,27791,1933,'Tamel',NULL,5337,4,41.550933700000000,-8.596829300000000),(57840,79759,1555,27956,'Saucier',NULL,5032,4,30.635748100000000,-89.135044900000000),(57841,30254,58524,78125,'Danjiang',NULL,5233,4,25.897340000000000,111.683740000000000),(57842,39180,32107,21858,'Lohnsburg',NULL,5367,4,48.144400100000000,13.405972900000000),(57843,79759,1555,71586,'New Holland',NULL,5104,4,40.101764300000000,-76.085227000000000),(57844,54055,27947,50947,'Wollar',NULL,5282,4,-32.361389400000000,149.948847000000000),(57845,39180,72466,47588,'Meckenbeuren',NULL,5321,4,47.697371000000000,9.562971700000000),(57846,39180,24145,25758,'Puttelange-aux-Lacs',NULL,5349,4,49.053230000000000,6.929866000000000),(57847,79759,1555,80699,'Glenwood',NULL,5104,4,41.251824000000000,-74.487391800000000),(57848,39180,81977,47095,'Dublin',NULL,5328,4,53.349805300000000,-6.260309700000000),(57849,79759,7211,46161,'Port of Spain',NULL,5119,4,10.660319600000000,-61.508562500000000),(57850,39180,43652,48544,'Ceto',NULL,5353,4,46.002294400000000,10.351625100000000),(57851,39180,24145,37760,'Orly',NULL,5349,4,0.000000000000000,0.000000000000000),(57852,79759,1555,31249,'Key West',NULL,5104,4,24.555059300000000,-81.779987100000000),(57853,39180,20946,80438,'Poikelus',NULL,5331,4,61.792466400000000,23.629342100000000),(57854,79759,1555,60304,'Pike Road',NULL,5032,4,32.275142100000000,-86.145452500000000),(57855,39180,24145,20114,'La Cheneviere',NULL,5349,4,47.463433500000000,2.678524400000000),(57856,79759,1555,12507,'Murfreesboro',NULL,5032,4,34.061902600000000,-93.690065400000000),(57857,79759,1555,75649,'Lamar',NULL,5104,4,34.168686600000000,-80.062588400000000),(57858,39180,31303,76736,'Wingate',NULL,5339,4,54.735421000000000,-1.382083000000000),(57859,30031,75710,NULL,'Province de l\'Ogooue-Maritime','8',NULL,3,0.000000000000000,0.000000000000000),(57860,79759,14612,28442,'Becancour',NULL,3,4,46.350621500000000,-72.435055200000000),(57861,39180,24145,37760,'Ivry-sur-Seine',NULL,5349,4,0.000000000000000,0.000000000000000),(57862,79759,14612,22957,'Thetis Island',NULL,6,4,48.998636300000000,-123.681200200000000),(57863,39180,31303,78887,'Jedburgh',NULL,5339,4,55.477721000000000,-2.554936900000000),(57864,79759,1555,80699,'Lanoka Harbor',NULL,5104,4,39.865087800000000,-74.157358600000000),(57865,39180,24145,44940,'Vignes',NULL,5349,4,43.526418000000000,-0.412397000000000),(57866,39180,72466,80944,'Brandl',NULL,5321,4,48.790447200000000,11.497889500000000),(57867,79759,1555,70117,'Lipan',NULL,5032,4,32.518468200000000,-98.045873200000000),(57868,39180,24145,64112,'Theuley',NULL,5349,4,47.622603000000000,5.800957000000000),(57869,39180,31303,1587,'Nottage',NULL,5339,4,51.490620000000000,-3.703659000000000),(57870,79759,14612,56935,'Terence Bay',NULL,2,4,44.470078100000000,-63.721547100000000),(57871,39180,27791,29130,'Goncalves',NULL,5337,4,41.155661400000000,-8.667918000000000),(57872,79759,1555,29043,'Williamstown',NULL,5104,4,44.121729200000000,-72.541493700000000),(57873,39180,24145,55786,'Mers-les-Bains',NULL,5349,4,50.066072000000000,1.389287000000000),(57874,59118,69481,8699,'Villa Alemana',NULL,5130,4,-33.044301300000000,-71.374376500000000),(57875,39180,24145,7248,'Nonancourt',NULL,5349,4,48.775126000000000,1.191978000000000),(57876,30254,7554,55406,'Elektrik',NULL,5333,4,36.198024900000000,36.148430300000000),(57877,39180,24145,24231,'Saint-Sulpice-de-Cognac',NULL,5349,4,45.758265000000000,-0.384872000000000),(57878,39180,43652,31394,'Ville',NULL,5353,4,42.402474400000000,13.032453500000000),(57879,30254,58524,856,'Liujian',NULL,5233,4,41.613785000000000,122.378257000000000),(57880,39180,72466,69275,'Philippsthal',NULL,5321,4,50.841794900000000,10.000147100000000),(57881,79759,1555,23074,'Cuba City',NULL,5032,4,42.605554900000000,-90.429850200000000),(57882,30254,77275,38920,'Inya',NULL,5227,4,22.036198500000000,98.133855800000000),(57883,39180,43652,31394,'Gallese',NULL,5353,4,42.371691300000000,12.402601000000000),(57884,79759,1555,21307,'Sutter',NULL,5082,4,39.159891500000000,-121.752748200000000),(57885,79759,1555,75486,'Bethel',NULL,4994,4,60.794259000000000,-161.769440200000000),(57886,39180,43652,39942,'Saluzzo',NULL,5353,4,44.644540400000000,7.492735500000000),(57887,39180,31303,76736,'Spennymoor',NULL,5339,4,54.697721000000000,-1.585520000000000),(57888,79759,1555,72308,'Green Ridge',NULL,5032,4,38.620294500000000,-93.409375500000000),(57889,39180,27791,75123,'Mortagua',NULL,5337,4,40.397144800000000,-8.230913400000000),(57890,30254,58524,61947,'Lingang',NULL,5233,4,28.674169900000000,115.910040000000000),(57891,39180,46475,19077,'Montillana',NULL,5341,4,37.501458100000000,-3.672465500000000),(57892,39180,72466,12908,'Gorleben',NULL,5321,4,53.046949200000000,11.355532500000000),(57893,54055,27947,35928,'Hopetoun',NULL,5276,4,-35.727206500000000,142.364533500000000),(57894,39180,24145,71625,'Pleumeleuc',NULL,5349,4,48.182913000000000,-1.919571000000000),(57895,30254,58524,39447,'Luoyang',NULL,5233,4,34.618129900000000,112.454020000000000),(57896,54055,62875,61952,'Matamata',NULL,5412,4,-37.808468700000000,175.770997800000000),(57897,39180,46475,69730,'Gurb',NULL,5341,4,41.945881900000000,2.239348600000000),(57898,30254,58524,79188,'Mingshui',NULL,5233,4,36.714467000000000,117.548251000000000),(57899,39180,24145,55786,'Marseille-en-Beauvaisis',NULL,5349,4,49.575536000000000,1.955389000000000),(57900,79759,1555,21307,'Stanford',NULL,5082,4,37.424106000000000,-122.166075600000000),(57901,30254,48073,6016,'Atsugi',NULL,5242,4,35.443094000000000,139.362540300000000),(57902,79759,1555,60304,'Georgiana',NULL,5032,4,31.637102800000000,-86.741917500000000),(57903,79759,1555,70117,'Axtell',NULL,5032,4,31.658372800000000,-96.971480300000000),(57904,79759,65555,26709,'Tenosique de Pino Suarez',NULL,5096,4,17.472665000000000,-91.425051000000000),(57905,39180,31303,76736,'Crudwell',NULL,5339,4,51.632170700000000,-2.070471600000000),(57906,39180,24145,53859,'Lapoutroie',NULL,5349,4,48.152405000000000,7.168704000000000),(57907,39180,24145,55786,'Cerseuil',NULL,5349,4,49.323385000000000,3.520683000000000),(57908,79759,1555,75596,'Star',NULL,5104,4,35.402083800000000,-79.784204900000000),(57909,39180,12814,1105,'Roermond',NULL,5316,4,51.191320200000000,5.987771500000000),(57910,39180,24145,78109,'Febvin-Palfart',NULL,5349,4,50.539801000000000,2.315632000000000),(57911,39180,24145,37760,'Marcq',NULL,5349,4,0.000000000000000,0.000000000000000),(57912,39180,72466,21090,'Enger',NULL,5321,4,52.139400200000000,8.558276200000000),(57913,39180,24145,59464,'Anguerny',NULL,5349,4,49.266362000000000,-0.402756000000000),(57914,39180,34917,81418,'Kalety',NULL,5370,4,50.565010000000000,18.882560000000000),(57915,39180,81977,23311,'Boyle',NULL,5328,4,53.972208200000000,-8.297275600000000),(57916,79759,1555,21307,'Cambria',NULL,5082,4,35.564138100000000,-121.080746800000000),(57917,30254,22938,77630,'Faridkot',NULL,5206,4,30.677405800000000,74.753926600000000),(57918,39180,46475,69730,'Alcarras',NULL,5341,4,41.563251800000000,0.524424100000000),(57919,39180,24145,64112,'Laviron',NULL,5349,4,47.256082900000000,6.553057000000000),(57920,79759,1555,39879,'Watertown',NULL,5032,4,44.899408800000000,-97.115073200000000),(57921,79759,14612,28442,'Paspebiac',NULL,3,4,48.032593100000000,-65.252609100000000),(57922,39180,12814,57758,'Geesteren',NULL,5316,4,52.419567300000000,6.736737500000000),(57923,39180,72466,80944,'Neusorg',NULL,5321,4,49.935551000000000,11.973356800000000),(57924,79759,14612,22957,'Lake Cowichan',NULL,6,4,48.825811800000000,-124.054167000000000),(57925,59118,41007,59896,'General Leonidas Plaza Gutierrez',NULL,5058,4,-2.977654900000000,-78.588795100000000),(57926,79759,1555,33907,'Larchwood',NULL,5032,4,43.453586100000000,-96.434205000000000),(57927,30254,69330,NULL,'Kuala Lumpur','14',NULL,3,0.000000000000000,0.000000000000000),(57928,39180,72466,12908,'Hannoversch MÃ¼nden',NULL,5321,4,51.419285000000000,9.655758800000000),(57929,39180,32107,66952,'Inzing',NULL,5367,4,47.272599900000000,11.195777100000000),(57930,79759,1555,5494,'Jena',NULL,5032,4,31.683227100000000,-92.133744800000000),(57931,39180,72466,12908,'Borstel',NULL,5321,4,52.670454400000000,8.969676300000000),(57932,79759,1555,20328,'Hubbard',NULL,5082,4,45.182342300000000,-122.807871800000000),(57933,79759,1555,21307,'Irvine',NULL,5082,4,33.684567300000000,-117.826504900000000),(57934,79759,1555,71586,'Davidsville',NULL,5104,4,40.227020400000000,-78.936414000000000),(57935,39180,72466,47588,'Sulzbach an der Murr',NULL,5321,4,49.003352000000000,9.502526300000000),(57936,39180,24145,24231,'Fontcouverte',NULL,5349,4,45.770836000000000,-0.591165000000000),(57937,39180,78321,81116,'Lyndby',NULL,5327,4,55.669467000000000,11.932573000000000),(57938,79759,1555,75392,'Bellmont',NULL,5032,4,38.384492100000000,-87.911420400000000),(57939,39180,24145,20345,'Bourg-Argental',NULL,5349,4,45.296398000000000,4.559967900000000),(57940,39180,24145,3038,'Oradour-sur-Vayres',NULL,5349,4,45.731896900000000,0.865179000000000),(57941,59118,50373,31338,'Motatan',NULL,5028,4,9.393076700000000,-70.593422900000000),(57942,59118,28407,59805,'Maraba Paulista',NULL,5132,4,-22.107348800000000,-51.962118700000000),(57943,39180,24145,21875,'Ribiers',NULL,5349,4,44.230052000000000,5.857630900000000),(57944,39180,34917,57173,'Tomaszowice',NULL,5370,4,51.282457000000000,22.370733400000000),(57945,39180,72466,6329,'Ifta',NULL,5321,4,51.063328400000000,10.178145000000000),(57946,79759,1555,75649,'Charleston',NULL,5104,4,32.783316300000000,-79.931966400000000),(57947,39180,24145,37760,'La Ferte-sous-Jouarre',NULL,5349,4,0.000000000000000,0.000000000000000),(57948,30254,22938,14943,'Fatehabad',NULL,5206,4,29.513181400000000,75.450953200000000),(57949,39180,28212,10305,'StarÃ¡ Ä½ubovÅa',NULL,5322,4,0.000000000000000,0.000000000000000),(57950,79759,1555,21307,'Trinidad',NULL,5082,4,41.059291000000000,-124.143124600000000),(57951,30031,64110,NULL,'Guelmim-Es Semara','14',NULL,3,0.000000000000000,0.000000000000000),(57952,79759,1555,25172,'Overbrook',NULL,5032,4,38.780560700000000,-95.557202600000000),(57953,39180,43652,6001,'Torre del Greco',NULL,5353,4,40.782591800000000,14.414111400000000),(57954,30254,22938,23821,'Chand',NULL,5206,4,21.943040900000000,79.122394400000000),(57955,39180,66836,72848,'Matraterenye',NULL,5325,4,48.026163100000000,19.956321600000000),(57956,30254,54661,44328,'Baalbek',NULL,5175,4,34.004688800000000,36.211039900000000),(57957,39180,24145,20345,'Giron',NULL,5349,4,46.225247000000000,5.774267000000000),(57958,39180,37090,80488,'Hedared',NULL,5360,4,57.808408500000000,12.752216100000000),(57959,30254,22938,23391,'Puras',NULL,5206,4,16.014475300000000,73.871309900000000),(57960,39180,72466,21090,'Werther',NULL,5321,4,52.073878400000000,8.414786300000000),(57961,79759,1555,21307,'Desert Center',NULL,5082,4,33.713331300000000,-115.400428700000000),(57962,39180,72466,47588,'Pfullingen',NULL,5321,4,48.467180000000000,9.225953300000000),(57963,39180,72466,21090,'Beverungen',NULL,5321,4,51.668452900000000,9.372280700000000),(57964,39180,24145,7248,'Dame-Marie',NULL,5349,4,48.806014000000000,0.995447000000000),(57965,39180,24145,55786,'Maucourt',NULL,5349,4,49.793495000000000,2.754101000000000),(57966,39180,24145,16072,'Andigne',NULL,5349,4,47.666088000000000,-0.780030000000000),(57967,39180,66836,70345,'Mezokovesd',NULL,5325,4,47.807461700000000,20.569852500000000),(57968,39180,43652,4517,'Maranello',NULL,5353,4,44.526302400000000,10.866683400000000),(57969,30254,52273,NULL,'Kotayk\'i Marz','KT',NULL,3,0.000000000000000,0.000000000000000),(57970,59118,28407,59805,'SÃ£o JosÃ© dos Campos',NULL,5132,4,-23.195174900000000,-45.911949900000000),(57971,79759,14612,30082,'Ashville',NULL,4,4,51.177289000000000,-100.297600000000000),(57972,39180,46475,81052,'Brion',NULL,5341,4,42.866845900000000,-8.678368900000000),(57973,79759,1555,16998,'Mackinaw City',NULL,5044,4,45.777498700000000,-84.727146500000000),(57974,39180,24145,20345,'Saint-Etienne-de-Crossey',NULL,5349,4,45.379111000000000,5.645410000000000),(57975,79759,1555,75392,'Rockton',NULL,5032,4,42.452515700000000,-89.072331700000000),(57976,39180,24145,64448,'Mauguio',NULL,5349,4,43.615440900000000,4.010165000000000),(57977,79759,1555,16998,'Roscommon',NULL,5044,4,44.498350400000000,-84.591968200000000),(57978,79759,14612,55500,'Bittern Lake',NULL,5,4,53.004492100000000,-113.059061100000000),(57979,39180,72466,80944,'Hard',NULL,5321,4,48.820257200000000,11.123336100000000),(57980,39180,31303,78887,'Cumnock',NULL,5339,4,55.453552000000000,-4.265829000000000),(57981,39180,24145,37760,'Mondetour',NULL,5349,4,0.000000000000000,0.000000000000000),(57982,39180,24145,7248,'Le Neubourg',NULL,5349,4,49.144667000000000,0.895747000000000),(57983,54055,27947,50947,'Avoca Beach',NULL,5282,4,-33.471983500000000,151.427952200000000),(57984,30254,8042,42246,'Shefayim',NULL,5199,4,32.216586000000000,34.822409000000000),(57985,79759,1555,25172,'Basehor',NULL,5032,4,39.141669200000000,-94.938576200000000),(57986,39180,24145,44940,'Macau',NULL,5349,4,45.009296000000000,-0.611681000000000),(57987,39180,31303,76736,'Bodmin',NULL,5339,4,50.471496100000000,-4.718862900000000),(57988,30031,29018,NULL,'Sha`biyat Misratah','MI',NULL,3,0.000000000000000,0.000000000000000),(57989,39180,72466,80944,'Egenhausen',NULL,5321,4,50.030262200000000,10.085691700000000),(57990,79759,1555,50566,'Great River',NULL,5104,4,40.721209700000000,-73.157613900000000),(57991,30254,48073,9445,'Sendai',NULL,5242,4,38.268195000000000,140.869418000000000),(57992,39180,46475,19077,'Beas de Segura',NULL,5341,4,38.253470300000000,-2.888891200000000),(57993,39180,27791,885,'Alcoentre',NULL,5337,4,39.214030000000000,-8.957657100000000),(57994,59118,23401,14520,'Villa Huidobro',NULL,5001,4,-34.837935300000000,-64.584590000000000),(57995,39180,32107,21858,'Pettenbach',NULL,5367,4,47.958501500000000,14.013765900000000),(57996,79759,1555,70117,'Girvin',NULL,5032,4,31.062927100000000,-102.388474000000000),(57997,79759,1555,20328,'Corbett',NULL,5082,4,45.531788700000000,-122.291217500000000),(57998,39180,38353,12466,'Hever',NULL,5323,4,50.995000000000000,4.551350000000000),(57999,39180,24145,16072,'Commequiers',NULL,5349,4,46.761324000000000,-1.835906000000000),(58000,39180,27791,21501,'Lourosa',NULL,5337,4,40.988188300000000,-8.545053200000000),(58001,39180,74489,4245,'Courtion',NULL,5373,4,46.806477300000000,7.161971900000000),(58002,39180,43652,6001,'San Nicola',NULL,5353,4,40.497352100000000,15.099949600000000),(58003,39180,27791,29130,'Constance',NULL,5337,4,41.213670600000000,-8.159766400000000),(58004,39180,24145,20345,'Prevessin-Moens',NULL,5349,4,46.254496200000000,6.067966100000000),(58005,39180,24145,37760,'Mareil-Marly',NULL,5349,4,0.000000000000000,0.000000000000000),(58006,39180,20946,8599,'Halikko',NULL,5331,4,60.397334600000000,23.077634300000000),(58007,30254,59221,32973,'Shymkent',NULL,5164,4,42.320534000000000,69.587630200000000),(58008,39180,27791,885,'Lourinhã',NULL,5337,4,39.249752300000000,-9.289646800000000),(58009,39180,12814,67642,'Wieringerwaard',NULL,5316,4,52.835622300000000,4.862472200000000),(58010,30031,58484,NULL,'Cacheu Region','CA',NULL,3,0.000000000000000,0.000000000000000),(58011,79759,1555,50566,'Ogdensburg',NULL,5104,4,44.694229100000000,-75.486336400000000),(58012,79759,1555,49567,'Whitman',NULL,5043,4,42.041937100000000,-101.523224300000000),(58013,39180,43652,52129,'Sarcedo',NULL,5353,4,45.707959600000000,11.525798400000000),(58014,39180,12814,1748,'Kesteren',NULL,5316,4,51.934119000000000,5.572030400000000),(58015,39180,20946,80438,'Valkeakoski',NULL,5331,4,61.271182700000000,24.033326500000000),(58016,79759,14612,28442,'Frelighsburg',NULL,3,4,45.055473000000000,-72.837506000000000),(58017,79759,47882,NULL,'Eleuthera',NULL,5103,4,24.931446100000000,-76.189966100000000),(58018,79759,1555,50566,'Lake Pleasant',NULL,5104,4,43.470901600000000,-74.412646100000000),(58019,79759,1555,72308,'New Madrid',NULL,5032,4,36.586448800000000,-89.527854700000000),(58020,39180,72466,69275,'Guxhagen',NULL,5321,4,51.207579000000000,9.482422800000000),(58021,54055,27947,35928,'Warrnambool',NULL,5276,4,-38.372095400000000,142.477778200000000),(58022,79759,1555,75649,'Great Falls',NULL,5104,4,34.575144700000000,-80.902023700000000),(58023,39180,24145,64448,'Juvignac',NULL,5349,4,43.611297000000000,3.812357000000000),(58024,39180,72466,47588,'Zweiflingen',NULL,5321,4,49.255957700000000,9.518302600000000),(58025,39180,31303,76736,'Fenny Stratford',NULL,5339,4,51.998608600000000,-0.716070500000000),(58026,39180,24145,20345,'Vals-les-Bains',NULL,5349,4,44.665150000000000,4.364870000000000),(58027,30031,11412,12588,'Illizi',NULL,4941,4,26.508144700000000,8.483017500000000),(58028,30031,76947,44997,'Thika',NULL,4981,4,-1.310669100000000,36.825027400000000),(58029,39180,72466,21090,'Pixel',NULL,5321,4,51.433236700000000,7.661593800000000),(58030,59118,28407,33901,'Cabralia',NULL,5015,4,-16.282606400000000,-39.023635800000000),(58031,79759,1555,25349,'Granville',NULL,5104,4,40.068119200000000,-82.519603700000000),(58032,39180,43652,4517,'Brescello',NULL,5353,4,44.898769400000000,10.518077700000000),(58033,79759,1555,63672,'Woodsville',NULL,5104,4,44.151286700000000,-72.036718700000000),(58034,39180,24145,21875,'Le Castellet',NULL,5349,4,43.203551000000000,5.776755000000000),(58035,79759,14612,56935,'Havre Boucher',NULL,2,4,45.680912900000000,-61.539024000000000),(58036,39180,31303,76736,'Shepperton',NULL,5339,4,51.389617000000000,-0.452653000000000),(58037,39180,72466,80944,'Garching bei Munchen',NULL,5321,4,48.248872100000000,11.653247700000000),(58038,79759,1555,77901,'Ivel',NULL,5104,4,37.591040000000000,-82.668206400000000),(58039,39180,24145,16691,'Compigny',NULL,5349,4,48.364786000000000,3.274807000000000),(58040,39180,72466,69275,'Breuna',NULL,5321,4,51.414996400000000,9.184142300000000),(58041,79759,1555,75254,'Douglasville',NULL,5104,4,33.751496600000000,-84.747713600000000),(58042,79759,1555,80699,'Neshanic Station',NULL,5104,4,40.508334100000000,-74.729681500000000),(58043,79759,1555,76533,'Naco',NULL,5115,4,31.335380100000000,-109.948129700000000),(58044,30254,56967,NULL,'Hama Governorate','HM',NULL,3,0.000000000000000,0.000000000000000),(58045,39180,24145,10766,'Clerey',NULL,5349,4,48.208644000000000,4.191379000000000),(58046,30254,48073,15802,'Kobe',NULL,5242,4,0.000000000000000,0.000000000000000),(58047,79759,14612,73304,'Mount Forest',NULL,3,4,43.981093000000000,-80.735865300000000),(58048,39180,24145,37760,'Soisy-sur-Ecole',NULL,5349,4,0.000000000000000,0.000000000000000),(58049,30254,58524,71159,'Kandun',NULL,5233,4,30.215170000000000,121.258610000000000),(58050,39180,24145,53859,'Appenwihr',NULL,5349,4,48.028188000000000,7.439543000000000),(58051,39180,24145,20345,'Mezeriat',NULL,5349,4,46.234810000000000,5.048069000000000),(58052,30254,8042,23584,'Ramat Gan',NULL,5199,4,32.068424000000000,34.824785000000000),(58053,39180,34917,67935,'Lubomierz',NULL,5370,4,51.012646400000000,15.510661000000000),(58054,79759,1555,60304,'Ralph',NULL,5032,4,33.042067900000000,-87.768900300000000),(58055,79759,1555,33907,'Clermont',NULL,5032,4,43.003591200000000,-91.652374000000000),(58056,30254,58524,79188,'Zibo',NULL,5233,4,36.813099900000000,118.054800000000000),(58057,39180,31303,76736,'Guestling',NULL,5339,4,50.902494700000000,0.630948400000000),(58058,39180,72466,15394,'Spora',NULL,5321,4,51.026584700000000,12.262445500000000),(58059,39180,32107,21858,'Scharding',NULL,5367,4,48.460510000000000,13.432680000000000),(58060,79759,1555,71586,'Salix',NULL,5104,4,40.300775900000000,-78.759083400000000),(58061,39180,74489,81894,'Renens',NULL,5373,4,46.533810000000000,6.591370000000000),(58062,39180,24145,71625,'Plenee-Jugon',NULL,5349,4,48.363531000000000,-2.400230000000000),(58063,79759,1555,21307,'Brentwood',NULL,5082,4,37.931868000000000,-121.695786300000000),(58064,79759,14612,73304,'Scarborough',NULL,3,4,43.776425800000000,-79.231752100000000),(58065,39180,46475,13120,'Huerto',NULL,5341,4,41.931307300000000,-0.167641700000000),(58066,39180,72466,80944,'Etterschlag',NULL,5321,4,48.086116100000000,11.200697600000000),(58067,39180,27791,885,'Paco de Arcos',NULL,5337,4,38.696797000000000,-9.291589600000000),(58068,39180,20946,64172,'Nurmo',NULL,5331,4,62.563389100000000,28.502404300000000),(58069,39180,72466,80944,'Retzstadt',NULL,5321,4,49.911069700000000,9.882927700000000),(58070,39180,72466,80944,'Rohrmoos',NULL,5321,4,48.329442900000000,11.450174900000000),(58071,39180,12814,76180,'Ruinen',NULL,5316,4,52.763737000000000,6.359928600000000),(58072,39180,31303,76736,'Reepham',NULL,5339,4,52.762459000000000,1.110741900000000),(58073,79759,1555,50566,'North Chili',NULL,5104,4,43.119844500000000,-77.805378300000000),(58074,30254,58524,68185,'Taiyuan',NULL,5233,4,37.870589900000000,112.550670000000000),(58075,79759,1555,31215,'Keysville',NULL,5104,4,37.040428700000000,-78.483327700000000),(58076,79759,1555,23074,'Algoma',NULL,5032,4,44.608888400000000,-87.432589100000000),(58077,30031,48997,NULL,'BÄ«nshangul Gumuz','BE',NULL,3,0.000000000000000,0.000000000000000),(58078,39180,72466,18242,'Berod bei Wallmerod',NULL,5321,4,50.481065900000000,7.936544800000000),(58079,39180,72466,18242,'Linden',NULL,5321,4,49.351683500000000,7.646581900000000),(58080,30031,76947,NULL,'Nandi South District','',NULL,3,0.000000000000000,0.000000000000000),(58081,39180,32107,43791,'Passthurn',NULL,5367,4,47.302953600000000,12.414282500000000),(58082,39180,72466,80944,'Dingolshausen',NULL,5321,4,49.906894500000000,10.389790500000000),(58083,39180,72466,20159,'Geithain',NULL,5321,4,51.055630500000000,12.688511300000000),(58084,39180,27791,1933,'Santa',NULL,5337,4,41.550388000000000,-8.426130100000000),(58085,59118,28407,NULL,'Minas Gerais','MG',NULL,3,0.000000000000000,0.000000000000000),(58086,39180,38353,12466,'Poelkapelle',NULL,5323,4,50.917653200000000,2.956597800000000),(58087,30254,22938,10399,'Devipattinam',NULL,5206,4,9.479361700000000,78.890434900000000),(58088,39180,24599,66559,'Steinberg',NULL,5348,4,59.759851600000000,9.961016600000000),(58089,39180,24145,55786,'Plessis-de-Roye',NULL,5349,4,49.577827000000000,2.832773000000000),(58090,59118,28407,11435,'Juruti',NULL,5128,4,-2.163345400000000,-56.095294700000000),(58091,39180,43652,35452,'Bova Marina',NULL,5353,4,37.930447600000000,15.924597300000000),(58092,39180,24145,53859,'Ville',NULL,5349,4,48.343826000000000,7.303736000000000),(58093,39180,72466,10261,'Willenscharen',NULL,5321,4,54.009908700000000,9.808934900000000),(58094,30254,48073,62388,'Owariasahi-shi',NULL,5242,4,35.216595500000000,137.035437200000000),(58095,39180,74489,81894,'Ãcublens',NULL,5373,4,0.000000000000000,0.000000000000000),(58096,39180,27791,72396,'Sao Bras de Alportel',NULL,5337,4,37.152576000000000,-7.889052300000000),(58097,79759,1555,72308,'Oregon',NULL,5032,4,39.986940700000000,-95.144975300000000),(58098,39180,24145,44940,'Gurmencon',NULL,5349,4,43.155258000000000,-0.595406000000000),(58099,39180,38353,12466,'Puurs',NULL,5323,4,51.070973500000000,4.278365400000000),(58100,79759,1555,10664,'Smithfield',NULL,5043,4,41.838262200000000,-111.832722900000000),(58101,39180,72466,80944,'Gernlinden',NULL,5321,4,48.214435000000000,11.295459400000000),(58102,30254,58524,59394,'Gongjiao',NULL,5233,4,23.145800000000000,115.986230000000000),(58103,30254,12496,NULL,'Baladiyat az Za`ayin','ZA',NULL,3,0.000000000000000,0.000000000000000),(58104,79759,1555,51916,'Adamstown',NULL,5104,4,39.311539600000000,-77.475360200000000),(58105,79759,1555,10664,'Parowan',NULL,5043,4,37.842197500000000,-112.827999600000000),(58106,79759,1555,71586,'Gwynedd Valley',NULL,5104,4,40.184841900000000,-75.248774800000000),(58107,79759,1555,72308,'Centralia',NULL,5032,4,39.210318600000000,-92.137953900000000),(58108,39180,24145,37760,'Ezanville',NULL,5349,4,0.000000000000000,0.000000000000000),(58109,39180,24145,78109,'Nortkerque',NULL,5349,4,50.882167000000000,2.031501000000000),(58110,39180,46475,52127,'Bedaroa',NULL,5341,4,43.377877200000000,-2.570942700000000),(58111,79759,1555,10664,'Alton',NULL,5043,4,37.437760200000000,-112.482707700000000),(58112,39180,24145,10766,'Cuis',NULL,5349,4,48.999612000000000,3.975349000000000),(58113,79759,1555,23074,'Stanley',NULL,5032,4,44.959965700000000,-90.937084600000000),(58114,39180,31303,76736,'Crowthorne',NULL,5339,4,51.366901000000000,-0.795353000000000),(58115,59118,66275,NULL,'Providencia y Santa Catalina, Departamento de Archipielago de San Andres','SAP',NULL,3,0.000000000000000,0.000000000000000),(58116,39180,31303,78887,'Walkerburn',NULL,5339,4,55.625474000000000,-3.015892000000000),(58117,39180,43652,37116,'Squinzano',NULL,5353,4,40.434990700000000,18.042174200000000),(58118,39180,72466,69275,'Buttelborn',NULL,5321,4,49.900221800000000,8.513201900000000),(58119,39180,46475,69730,'Calonge',NULL,5341,4,41.861062900000000,3.076088900000000),(58120,39180,32107,66833,'Hartmannsdorf',NULL,5367,4,47.054820000000000,15.838830000000000),(58121,79759,14612,73304,'Kirkfield',NULL,3,4,44.563164000000000,-78.979981000000000),(58122,79759,1555,31249,'Pierson',NULL,5104,4,29.239422900000000,-81.465625200000000),(58123,39180,24145,64112,'Villevieux',NULL,5349,4,46.737438000000000,5.466138000000000),(58124,30031,26842,1607,'Steenberg',NULL,4963,4,-34.073639800000000,18.470633000000000),(58125,39180,68729,60573,'Khyzha',NULL,5364,4,48.107022500000000,23.203220000000000),(58126,39180,32107,66952,'Schwendau',NULL,5367,4,47.198260900000000,11.860512500000000),(58127,79759,14612,73304,'Cochrane',NULL,3,4,49.065025900000000,-81.029929800000000),(58128,39180,43652,52129,'Giudecca',NULL,5353,4,45.424463800000000,12.329498600000000),(58129,79759,14612,56935,'Yarmouth',NULL,2,4,43.837856300000000,-66.119720100000000),(58130,79759,1555,72308,'Raymore',NULL,5032,4,38.801953000000000,-94.452729400000000),(58131,79759,1555,31249,'Dunnellon',NULL,5104,4,29.049142600000000,-82.460933100000000),(58132,39180,74489,50362,'Murgenthal',NULL,5373,4,47.276598800000000,7.845132100000000),(58133,39180,24145,16691,'Saint-Martin-du-Puy',NULL,5349,4,47.335275000000000,3.869437000000000),(58134,39180,24145,20345,'La Tourette',NULL,5349,4,45.414696000000000,4.083952000000000),(58135,79759,1555,39879,'Emery',NULL,5032,4,43.601647800000000,-97.622567200000000),(58136,79759,1555,44361,'Wilmington',NULL,5104,4,39.744655000000000,-75.548390900000000),(58137,79759,1555,70244,'Charlestown',NULL,5104,4,41.383216200000000,-71.641874400000000),(58138,39180,31303,78887,'Banff',NULL,5339,4,57.666505000000000,-2.524038000000000),(58139,39180,70362,74923,'Unirea',NULL,5324,4,46.422227100000000,23.773660500000000),(58140,79759,1555,5494,'Reserve',NULL,5032,4,30.053813100000000,-90.551753400000000),(58141,39180,24145,78109,'Haussy',NULL,5349,4,50.218174000000000,3.480091000000000),(58142,39180,30416,3756,'Ulbroka',NULL,5352,4,56.944240400000000,24.280497000000000),(58143,39180,38353,31057,'Wolkrange',NULL,5323,4,49.633742300000000,5.799445200000000),(58144,30031,26842,10002,'Odendaalsrus',NULL,4963,4,-27.880442900000000,26.693296700000000),(58145,59118,23401,NULL,'Provincia de San Luis','D',NULL,3,0.000000000000000,0.000000000000000),(58146,79759,1555,15519,'\'Aiea',NULL,5425,4,21.379192900000000,-157.930887100000000),(58147,79759,1555,7580,'Nye',NULL,5043,4,45.435496800000000,-109.809065400000000),(58148,79759,1555,64608,'Cottonwood',NULL,5032,4,44.608860700000000,-95.673712200000000),(58149,39180,24145,37760,'Saint-Ouen',NULL,5349,4,0.000000000000000,0.000000000000000),(58150,79759,1555,60304,'Tuskegee',NULL,5032,4,32.430237000000000,-85.707726600000000),(58151,39180,37090,80488,'Vastra Frolunda',NULL,5360,4,57.652897100000000,11.910552500000000),(58152,39180,31303,76736,'Chislehurst',NULL,5339,4,51.412626000000000,0.077487000000000),(58153,30254,22938,25203,'Bhatapara',NULL,5206,4,21.737054900000000,81.947318000000000),(58154,79759,1555,75392,'New Douglas',NULL,5032,4,38.970046300000000,-89.666479300000000),(58155,39180,24145,3038,'Pensol',NULL,5349,4,45.607998000000000,0.825064000000000),(58156,30031,39247,27060,'Saurimo',NULL,4972,4,-9.661217300000000,20.390459800000000),(58157,30031,4996,NULL,'Kolda','KD',NULL,3,0.000000000000000,0.000000000000000),(58158,79759,1555,74734,'Gas City',NULL,5062,4,40.487262500000000,-85.613031100000000),(58159,79759,14612,22957,'Mission',NULL,6,4,49.132927200000000,-122.326160300000000),(58160,39180,2809,NULL,'Pecin',NULL,5351,4,50.153777700000000,16.424689200000000),(58161,39180,74489,37602,'Thielle',NULL,5373,4,47.020906000000000,7.030654500000000),(58162,79759,1555,75649,'Society Hill',NULL,5104,4,34.512656700000000,-79.850897600000000),(58163,39180,24145,16072,'Crosmieres',NULL,5349,4,47.745345000000000,-0.149888000000000),(58164,39180,81977,66384,'Ballyhooly',NULL,5328,4,52.145274800000000,-8.398096800000000),(58165,39180,24145,10766,'Saint-Mesmin',NULL,5349,4,48.444221000000000,3.926467000000000),(58166,79759,1555,4046,'Wimbledon',NULL,5032,4,47.169714300000000,-98.459817700000000),(58167,79759,62193,NULL,'Provincia de El Seibo','08',NULL,3,0.000000000000000,0.000000000000000),(58168,39180,24145,25758,'Breistroff-la-Grande',NULL,5349,4,49.456784000000000,6.218300000000000),(58169,39180,43652,48544,'Ballabio',NULL,5353,4,45.896190200000000,9.425163200000000),(58170,54055,74846,25926,'Anabar',NULL,5433,4,-0.511061600000000,166.954224000000000),(58171,79759,1555,80404,'West Falmouth',NULL,5104,4,41.604274400000000,-70.634474900000000),(58172,79759,1555,74734,'Mooreland',NULL,5062,4,39.997546800000000,-85.251076500000000),(58173,39180,72466,80944,'Hassfurt',NULL,5321,4,50.037157500000000,10.515152300000000),(58174,39180,43652,48544,'Treviglio',NULL,5353,4,45.521150500000000,9.595118900000000),(58175,79759,1555,75254,'Sparta',NULL,5104,4,33.275700600000000,-82.976258900000000),(58176,79759,1555,51916,'Riva',NULL,5104,4,38.952056600000000,-76.578018400000000),(58177,39180,24145,37760,'Draveil',NULL,5349,4,0.000000000000000,0.000000000000000),(58178,79759,1555,4046,'New Rockford',NULL,5032,4,47.679998500000000,-99.137895200000000),(58179,39180,72466,10261,'Oring',NULL,5321,4,53.825290000000000,10.148090000000000),(58180,79759,14612,35026,'Francis',NULL,5124,4,50.100414000000000,-103.868711800000000),(58181,39180,31303,78887,'Guthrie',NULL,5339,4,56.644437000000000,-2.708317000000000),(58182,39180,46475,19077,'Galaroza',NULL,5341,4,37.925442000000000,-6.712609600000000),(58183,30031,10464,2325,'Wukari',NULL,4969,4,7.877332000000000,9.779022700000000),(58184,39180,78321,25226,'Tisvildeleje',NULL,5327,4,56.058795100000000,12.094096900000000),(58185,79759,1555,20491,'Union City',NULL,5032,4,36.424230300000000,-89.057009600000000),(58186,39180,43652,35452,'Praia a Mare',NULL,5353,4,39.893355700000000,15.783125400000000),(58187,39180,43652,79828,'Fucecchio',NULL,5353,4,43.727867000000000,10.806722000000000),(58188,79759,65555,NULL,'Guanajuato','GUA',NULL,3,0.000000000000000,0.000000000000000),(58189,30254,48073,29919,'Tanushimarumachi-sugawara',NULL,5242,4,33.354369800000000,130.642299800000000),(58190,79759,1555,80404,'Oxford',NULL,5104,4,42.116760600000000,-71.864757700000000),(58191,39180,2809,49432,'Lednice',NULL,5351,4,48.799918100000000,16.803397600000000),(58192,39180,38353,12466,'Haasrode',NULL,5323,4,50.832209100000000,4.733484000000000),(58193,30254,50056,NULL,'Changwat Yasothon','35',NULL,3,0.000000000000000,0.000000000000000),(58194,79759,1555,50566,'Randolph',NULL,5104,4,42.162005000000000,-78.975317400000000),(58195,39180,24145,25758,'Champdray',NULL,5349,4,48.135084900000000,6.752017000000000),(58196,39180,24145,31069,'Rosieres',NULL,5349,4,45.132270000000000,3.986170000000000),(58197,39180,24145,24231,'Bonnes',NULL,5349,4,46.604648000000000,0.597928000000000),(58198,39180,12814,56267,'IJsselstein',NULL,5316,4,52.017764900000000,5.040300300000000),(58199,79759,1555,71586,'Enon Valley',NULL,5104,4,40.854784600000000,-80.457011100000000),(58200,54055,27947,35928,'Boolarra',NULL,5276,4,-38.378314400000000,146.274461100000000),(58201,30254,74871,NULL,'Tinh Hoa Binh','14',NULL,3,0.000000000000000,0.000000000000000),(58202,39180,66836,32547,'Dorog',NULL,5325,4,47.723636900000000,18.729744000000000),(58203,39180,24599,10141,'Hakadal',NULL,5348,4,60.119200100000000,10.825960400000000),(58204,39180,38353,31057,'Corswarem',NULL,5323,4,50.710780000000000,5.213240000000000),(58205,30254,58524,78125,'Juhua',NULL,5233,4,29.574414000000000,113.383387000000000),(58206,39180,24599,47894,'Adalsbruk',NULL,5348,4,60.796546300000000,11.311161800000000),(58207,39180,31303,76736,'Broadstairs',NULL,5339,4,51.360163000000000,1.432038000000000),(58208,39180,68729,60573,'Mukacheve',NULL,5364,4,48.449305500000000,22.711710600000000),(58209,39180,24145,59464,'Gace',NULL,5349,4,48.795820000000000,0.295245000000000),(58210,79759,1555,76533,'Black Canyon City',NULL,5115,4,34.077499100000000,-112.129512100000000),(58211,39180,72466,80944,'Preith',NULL,5321,4,48.917892600000000,11.202729000000000),(58212,59118,28407,58085,'Mantena',NULL,5132,4,-18.783376200000000,-40.981337500000000),(58213,30254,6145,69870,'Kandahar',NULL,5200,4,31.628871000000000,65.737174900000000),(58214,39180,24145,16072,'Gorron',NULL,5349,4,48.411679900000000,-0.813055000000000),(58215,39180,72466,15394,'Moser',NULL,5321,4,52.206388600000000,11.817057000000000),(58216,39180,34917,68694,'Prokocim',NULL,5370,4,50.011365500000000,20.023607400000000),(58217,39180,24145,20345,'Chasselay',NULL,5349,4,45.873270000000000,4.769281000000000),(58218,39180,24145,53859,'Ueberstrass',NULL,5349,4,47.550934000000000,7.157742000000000),(58219,30254,7554,42138,'Meric',NULL,5333,4,41.200884100000000,26.466597500000000),(58220,59118,63892,58489,'Hernandarias',NULL,5012,4,-25.406461600000000,-54.644211200000000),(58221,39180,77382,4021,'KiselÃ«vsk',NULL,5218,4,54.757464800000000,87.405528800000000),(58222,59118,39989,NULL,'El Beni','B',NULL,3,0.000000000000000,0.000000000000000),(58223,39180,72466,80944,'Ohlstadt',NULL,5321,4,47.634130500000000,11.233276000000000),(58224,39180,38353,31057,'Villers-la-Ville',NULL,5323,4,50.546372900000000,4.535131100000000),(58225,79759,1555,75392,'Alpha',NULL,5032,4,41.191703100000000,-90.380127400000000),(58226,39180,24145,44940,'Assat',NULL,5349,4,43.251674000000000,-0.299956900000000),(58227,79759,62193,65581,'ConcepciÃ³n de la Vega',NULL,5131,4,19.212711400000000,-70.525770300000000),(58228,39180,46475,81052,'Lires',NULL,5341,4,42.997241300000000,-9.244214200000000),(58229,79759,1555,51916,'Damascus',NULL,5104,4,39.288438100000000,-77.203871600000000),(58230,39180,34917,68694,'Karniowice',NULL,5370,4,50.149834400000000,19.779657200000000),(58231,79759,1555,50566,'Andover',NULL,5104,4,42.156458100000000,-77.795550900000000),(58232,79759,1555,60304,'Rainbow City',NULL,5032,4,33.954820100000000,-86.041916900000000),(58233,39180,72466,80944,'Zellingen',NULL,5321,4,49.897480700000000,9.816277000000000),(58234,79759,65555,31028,'Jesus Maria',NULL,5096,4,21.963574400000000,-102.344104100000000),(58235,39180,77382,12871,'Nurlat',NULL,5346,4,54.428283000000000,50.806093400000000),(58236,79759,1555,23074,'Eden',NULL,5032,4,43.693603100000000,-88.360935600000000),(58237,79759,1555,75649,'Timmonsville',NULL,5104,4,34.134878200000000,-79.939788500000000),(58238,39180,24145,53859,'Furdenheim',NULL,5349,4,48.613144000000000,7.563642000000000),(58239,39180,24145,21875,'Eygalieres',NULL,5349,4,43.760150000000000,4.950151000000000),(58240,79759,1555,77901,'Middlesboro',NULL,5104,4,36.607256700000000,-83.714284800000000),(58241,79759,1555,7580,'Fort Benton',NULL,5043,4,47.834414300000000,-110.658269900000000),(58242,79759,1555,51916,'Randallstown',NULL,5104,4,39.367327800000000,-76.795252500000000),(58243,39180,31303,76736,'Southbourne',NULL,5339,4,50.722270500000000,-1.795634000000000),(58244,39180,24145,16072,'La Mothe-Achard',NULL,5349,4,46.618209600000000,-1.659205600000000),(58245,39180,24145,44940,'Villeneuve-sur-Lot',NULL,5349,4,44.408205300000000,0.707256800000000),(58246,39180,12814,1748,'Wapenveld',NULL,5316,4,52.429917200000000,6.072598200000000),(58247,59118,23401,14520,'Corral de Bustos',NULL,5001,4,-33.283888300000000,-62.185287700000000),(58248,39180,24145,44940,'Le Lardin-Saint-Lazare',NULL,5349,4,45.129644000000000,1.225793000000000),(58249,39180,43652,48544,'Cuggiono',NULL,5353,4,45.506376300000000,8.815216500000000),(58250,30254,69330,44081,'Kapar',NULL,5208,4,3.137271000000000,101.374412000000000),(58251,79759,1555,20491,'Munford',NULL,5032,4,35.446902100000000,-89.807145000000000),(58252,39180,32107,46369,'Drosendorf',NULL,5367,4,48.865790000000000,15.621770000000000),(58253,39180,38353,12466,'Rotselaar',NULL,5323,4,50.953749100000000,4.716218000000000),(58254,39180,72466,18242,'Munchweiler am Klingbach',NULL,5321,4,49.148895800000000,7.968492300000000),(58255,30254,48073,52355,'Suzaka',NULL,5242,4,36.651087900000000,138.307280700000000),(58256,59118,28407,77169,'Carpina',NULL,5123,4,-7.843503900000000,-35.250274400000000),(58257,39180,24145,64448,'Corneilla-del-Vercol',NULL,5349,4,42.626195000000000,2.948084000000000),(58258,39180,31303,76736,'Cheltenham',NULL,5339,4,51.899385500000000,-2.078253300000000),(58259,39180,24145,25758,'Velaine-en-Haye',NULL,5349,4,48.703605000000000,6.020955000000000),(58260,54055,27947,35928,'Montrose',NULL,5276,4,-37.809819400000000,145.342241400000000),(58261,79759,14612,47741,'Shediac',NULL,5098,4,46.220197200000000,-64.534686600000000),(58262,54055,27947,50947,'Gore Hill',NULL,5282,4,-33.817932600000000,151.185286000000000),(58263,79759,1555,71586,'Ringgold',NULL,5104,4,40.995039500000000,-79.168712200000000),(58264,39180,31303,76736,'Jordans',NULL,5339,4,51.614083300000000,-0.587038600000000),(58265,30031,64110,71057,'Oued Zem',NULL,4952,4,32.850150100000000,-6.577518700000000),(58266,39180,63991,NULL,'District de Diekirch','D',NULL,3,0.000000000000000,0.000000000000000),(58267,79759,14612,10452,'Kimmirut',NULL,5072,4,62.847419000000000,-69.869203000000000),(58268,79759,1555,21307,'Redondo Beach',NULL,5082,4,33.849181600000000,-118.388407800000000),(58269,54055,27947,50947,'Curl Curl',NULL,5282,4,-33.769396900000000,151.291992000000000),(58270,39180,31303,78887,'Clovenfords',NULL,5339,4,55.618148300000000,-2.876588900000000),(58271,39180,24145,41914,'Mielan',NULL,5349,4,43.429823000000000,0.307861000000000),(58272,39180,27791,21034,'Vale de Acor',NULL,5337,4,39.248964300000000,-7.924034600000000),(58273,79759,14612,28442,'Boucherville',NULL,3,4,45.591369800000000,-73.436409700000000),(58274,39180,31303,48595,'Portrush',NULL,5339,4,55.204194500000000,-6.652670900000000),(58275,39180,24145,44940,'Bordes',NULL,5349,4,43.234419000000000,-0.281299000000000),(58276,79759,1555,21307,'Keene',NULL,5082,4,35.223572800000000,-118.562311700000000),(58277,39180,46475,19077,'Puerto Real',NULL,5341,4,36.531648500000000,-6.183194700000000),(58278,30254,58524,6354,'Yuxi',NULL,5233,4,24.347259900000000,102.527440000000000),(58279,39180,59097,299,'Ptolemaida',NULL,5318,4,40.512996800000000,21.678466300000000),(58280,39180,72466,15394,'Klotze',NULL,5321,4,52.627652200000000,11.163958400000000),(58281,39180,34917,68694,'Podegrodzie',NULL,5370,4,49.575955500000000,20.588810800000000),(58282,79759,14612,28442,'L\'Isle-Verte',NULL,3,4,48.017667800000000,-69.335760300000000),(58283,39180,72466,18242,'Friedelsheim',NULL,5321,4,49.447573000000000,8.221560300000000),(58284,39180,34917,13377,'Radzymin',NULL,5370,4,52.417546700000000,21.180402900000000),(58285,39180,77382,43970,'Velikiye Luki',NULL,5346,4,56.339608800000000,30.531475100000000),(58286,30254,58524,47997,'Chuansha',NULL,5233,4,31.192807000000000,121.696156000000000),(58287,79759,1555,71586,'Eighty Four',NULL,5104,4,40.182601700000000,-80.133026400000000),(58288,30254,41645,13250,'Tanjong Pagar',NULL,5234,4,1.278029900000000,103.840447200000000),(58289,30254,22938,10399,'Arani',NULL,5206,4,12.668088400000000,79.284709100000000),(58290,39180,20946,43936,'Tervakoski',NULL,5331,4,60.814497200000000,24.625845000000000),(58291,79759,1555,30686,'Temple',NULL,5104,4,44.685059200000000,-70.226451900000000),(58292,79759,1555,80404,'Harwich',NULL,5104,4,41.671649800000000,-70.062223100000000),(58293,39180,24145,37760,'Les Essarts',NULL,5349,4,0.000000000000000,0.000000000000000),(58294,30254,48073,29919,'Hakozaki',NULL,5242,4,33.623104200000000,130.423616100000000),(58295,39180,34917,68694,'Sidzina',NULL,5370,4,49.590491200000000,19.710237000000000),(58296,39180,37090,80488,'Molnlycke',NULL,5360,4,57.658163000000000,12.118993000000000),(58297,79759,1555,64608,'Lake Lillian',NULL,5032,4,44.943573200000000,-94.879999400000000),(58298,39180,43652,48544,'Gargnano',NULL,5353,4,45.688599200000000,10.661732700000000),(58299,79759,1555,72308,'Loose Creek',NULL,5032,4,38.508088800000000,-91.957391000000000),(58300,39180,37090,29528,'Bromoella',NULL,5360,4,56.074361800000000,14.477659000000000),(58301,30254,50056,NULL,'Bangkok','10',NULL,3,0.000000000000000,0.000000000000000),(58302,30254,52273,44078,'Erebuni Fortress',NULL,5251,4,40.140695700000000,44.538005600000000),(58303,39180,43652,79828,'Cascina',NULL,5353,4,43.675913900000000,10.555896700000000),(58304,39180,72466,10261,'Papendorf',NULL,5321,4,53.607549100000000,10.288850200000000),(58305,30254,9181,61841,'Fortuna',NULL,5215,4,14.978603000000000,120.517834300000000),(58306,79759,14612,55500,'Torrington',NULL,5,4,51.794526000000000,-113.604267000000000),(58307,79759,1555,24091,'Naoma',NULL,5104,4,37.867262700000000,-81.487156500000000),(58308,30254,48073,47699,'Hatogaya-honcho',NULL,5242,4,35.834010100000000,139.743488100000000),(58309,79759,1555,75254,'Blue Ridge',NULL,5104,4,34.863971900000000,-84.324087000000000),(58310,39180,74489,81894,'Chexbres',NULL,5373,4,46.481692000000000,6.778807800000000),(58311,79759,1555,75596,'Lake Toxaway',NULL,5104,4,35.132322300000000,-82.934026600000000),(58312,39180,24145,20345,'Valencogne',NULL,5349,4,45.498226000000000,5.539453000000000),(58313,39180,24145,16072,'Saint-Augustin-des-Bois',NULL,5349,4,47.459451000000000,-0.794896000000000),(58314,79759,1555,75486,'Alakanuk',NULL,5106,4,62.684539800000000,-164.646447400000000),(58315,39180,32107,66833,'Hall',NULL,5367,4,47.587098900000000,14.464472300000000),(58316,30254,50056,7143,'Lopburi',NULL,5174,4,14.600458144189000,100.552138980160000),(58317,39180,46475,69730,'la Bisbal del Penedes',NULL,5341,4,41.279422500000000,1.488799700000000),(58318,79759,1555,72308,'De Kalb',NULL,5032,4,39.586939800000000,-94.925242600000000),(58319,79759,1555,12507,'Bee Branch',NULL,5032,4,35.450911800000000,-92.394600500000000),(58320,39180,43652,39942,'Crevacuore',NULL,5353,4,45.685519200000000,8.246582900000000),(58321,39180,72466,80944,'Dillingen an der Donau',NULL,5321,4,48.579091800000000,10.494023900000000),(58322,79759,1555,75596,'Holly Ridge',NULL,5104,4,34.495444800000000,-77.554969600000000),(58323,39180,37090,42921,'Hemse',NULL,5360,4,57.237308200000000,18.376700300000000),(58324,39180,72466,47588,'Ostelsheim',NULL,5321,4,48.726519600000000,8.847429800000000),(58325,39180,72466,69275,'Mossautal',NULL,5321,4,49.641192600000000,8.911627600000000),(58326,79759,1555,12507,'Everton',NULL,5032,4,36.155546000000000,-92.906782800000000),(58327,79759,1555,25172,'Alta Vista',NULL,5032,4,38.863891600000000,-96.489167800000000),(58328,39180,72466,18242,'Buch',NULL,5321,4,50.205697900000000,7.873792000000000),(58329,30254,55603,NULL,'Khuzestan','10',NULL,3,0.000000000000000,0.000000000000000),(58330,79759,1555,70117,'De Leon',NULL,5032,4,32.110974300000000,-98.535882500000000),(58331,39180,31303,78887,'Bishopton',NULL,5339,4,55.908622000000000,-4.504520000000000),(58332,79759,1555,75254,'Homer',NULL,5104,4,34.333715600000000,-83.499055000000000),(58333,39180,72466,80944,'Deimhausen',NULL,5321,4,48.618604300000000,11.396379500000000),(58334,79759,1555,21307,'Bella Vista',NULL,5082,4,40.631504500000000,-122.268671800000000),(58335,39180,72466,59278,'Teschow',NULL,5321,4,53.786902000000000,12.626856400000000),(58336,59118,28407,59805,'Itariri',NULL,5132,4,-24.290777400000000,-47.174564800000000),(58337,39180,24145,41914,'Lasseran',NULL,5349,4,43.592139000000000,0.537188000000000),(58338,39180,43652,31394,'Torrice',NULL,5353,4,41.618053500000000,13.393389000000000),(58339,79759,1555,24091,'Maidsville',NULL,5104,4,39.688413400000000,-79.980062600000000),(58340,39180,24145,41914,'Brandonnet',NULL,5349,4,44.387735000000000,2.135452000000000),(58341,79759,1555,77901,'Annville',NULL,5104,4,37.319254700000000,-83.970483200000000),(58342,39180,12814,1105,'Vlodrop',NULL,5316,4,51.133127700000000,6.075790800000000),(58343,79759,1555,20328,'Forest Grove',NULL,5082,4,45.519676700000000,-123.112101700000000),(58344,79759,1555,71586,'Lewisburg',NULL,5104,4,40.964529300000000,-76.884410100000000),(58345,39180,24145,59464,'Bretteville-sur-Odon',NULL,5349,4,49.168273900000000,-0.415144000000000),(58346,79759,1555,16998,'Conklin',NULL,5044,4,43.128607500000000,-85.881702500000000),(58347,39180,46475,13242,'Renedo',NULL,5341,4,43.353452600000000,-3.950010500000000),(58348,39180,24145,37760,'Thomery',NULL,5349,4,0.000000000000000,0.000000000000000),(58349,39180,81977,66384,'Ennis',NULL,5328,4,52.847425500000000,-8.988738400000000),(58350,39180,74489,66214,'Bottmingen',NULL,5373,4,47.523388500000000,7.572345100000000),(58351,79759,51231,NULL,'Hamilton city','HC',NULL,3,0.000000000000000,0.000000000000000),(58352,54055,27947,50947,'Sutherland',NULL,5282,4,-34.032465000000000,151.058638200000000),(58353,79759,1555,44361,'Harbeson',NULL,5104,4,38.724834700000000,-75.284912300000000),(58354,39180,20946,71943,'Juuka',NULL,5331,4,63.243277100000000,29.254588300000000),(58355,79759,1555,60304,'Holly Pond',NULL,5032,4,34.174263400000000,-86.616382000000000),(58356,39180,24599,32877,'Nesgrenda',NULL,5348,4,58.631222500000000,8.857037300000000),(58357,39180,27791,72396,'Sagres',NULL,5337,4,37.016829300000000,-8.940593100000000),(58358,79759,14612,47086,'Petty Harbour',NULL,1,4,47.473045100000000,-52.702618500000000),(58359,39180,72466,6329,'Hellingen',NULL,5321,4,50.253300500000000,10.683367000000000),(58360,39180,28212,39009,'Hlohovec',NULL,5322,4,48.425158300000000,17.803328800000000),(58361,39180,46475,69730,'Barcelona',NULL,5341,4,41.387397400000000,2.168568000000000),(58362,39180,43652,47732,'Chambave',NULL,5353,4,45.744289400000000,7.548068300000000),(58363,39180,24145,24231,'Le Tallud',NULL,5349,4,46.631523000000000,-0.294740900000000),(58364,79759,1555,20491,'Sunbright',NULL,5104,4,36.243196400000000,-84.671540700000000),(58365,79759,1555,80699,'Verona',NULL,5104,4,40.829800600000000,-74.240160900000000),(58366,39180,27791,47931,'Bragança',NULL,5337,4,41.806113100000000,-6.756738000000000),(58367,79759,1555,74734,'Kingsford Heights',NULL,5032,4,41.480598800000000,-86.691685900000000),(58368,39180,31303,76736,'Harrietsham',NULL,5339,4,51.242852900000000,0.677922000000000),(58369,79759,68942,NULL,'Barbuda','10',NULL,3,0.000000000000000,0.000000000000000),(58370,39180,38353,31057,'Bonlez',NULL,5323,4,50.701930000000000,4.689480000000000),(58371,30254,58524,59394,'Longdong',NULL,5233,4,23.940140000000000,115.653000000000000),(58372,79759,1555,25349,'Gnadenhutten',NULL,5104,4,40.358400600000000,-81.434280900000000),(58373,39180,24145,64112,'Morre',NULL,5349,4,47.226524000000000,6.065341000000000),(58374,39180,72466,10261,'Ratekau',NULL,5321,4,53.946218800000000,10.730693700000000),(58375,59118,28407,27044,'Gomes',NULL,5049,4,-7.239960900000000,-36.781950500000000),(58376,79759,1555,50566,'Hughsonville',NULL,5104,4,41.580926900000000,-73.927081700000000),(58377,79759,1555,50566,'Bemus Point',NULL,5104,4,42.161724200000000,-79.391714400000000),(58378,79759,1555,16998,'Grosse Ile',NULL,5044,4,42.129075300000000,-83.144590400000000),(58379,39180,72466,21090,'Paderborn',NULL,5321,4,51.718920500000000,8.757509300000000),(58380,79759,14612,35026,'Denare Beach',NULL,4,4,54.660937000000000,-102.079907000000000),(58381,39180,24145,10766,'Betheniville',NULL,5349,4,49.292530900000000,4.367859000000000),(58382,79759,1555,4046,'Williston',NULL,5032,4,48.146968300000000,-103.617974500000000),(58383,39180,27791,47931,'Vinhais',NULL,5337,4,41.830722500000000,-7.009300500000000),(58384,39180,72466,80944,'Hohenschwangau',NULL,5321,4,47.558380100000000,10.741665400000000),(58385,39180,46475,7625,'Pozuelo de AlarcÃ³n',NULL,5341,4,40.447527200000000,-3.807415200000000),(58386,39180,12814,76162,'Geervliet',NULL,5316,4,51.861345100000000,4.260830200000000),(58387,39180,72466,54829,'Grossrosseln',NULL,5321,4,49.202790500000000,6.837941800000000),(58388,79759,1555,75596,'Warne',NULL,5104,4,34.994531800000000,-83.892956200000000),(58389,79759,1555,74734,'Washington',NULL,5068,4,38.659215200000000,-87.172789000000000),(58390,79759,1555,75392,'Kirkwood',NULL,5032,4,40.865871700000000,-90.748470200000000),(58391,39180,12814,67642,'Krommenie',NULL,5316,4,52.503477500000000,4.757169600000000),(58392,39180,37090,24908,'Arsunda',NULL,5360,4,60.511001700000000,16.733689300000000),(58393,39180,24145,71625,'Plounevez-Moedec',NULL,5349,4,48.555360000000000,-3.443262000000000),(58394,59118,41007,14827,'Pinas',NULL,5058,4,-3.680412000000000,-79.682527500000000),(58395,39180,24145,16691,'Cheny',NULL,5349,4,47.954873000000000,3.535904000000000),(58396,39180,24145,21875,'La Destrousse',NULL,5349,4,43.376874000000000,5.605345000000000),(58397,39180,72466,18242,'Niederfell',NULL,5321,4,50.289428100000000,7.462589300000000),(58398,59118,63892,47284,'Yataity',NULL,5012,4,-26.358125700000000,-56.134319300000000),(58399,39180,72466,54829,'Illingen',NULL,5321,4,49.374001800000000,7.050551100000000),(58400,39180,72466,20159,'Hauswalde',NULL,5321,4,51.150689300000000,14.070595600000000),(58401,39180,43652,37116,'Carovigno',NULL,5353,4,40.702252200000000,17.661578300000000),(58402,39180,24145,64448,'Castelnau-le-Lez',NULL,5349,4,43.632982700000000,3.897505100000000),(58403,79759,14612,35026,'Leader',NULL,5124,4,50.888982700000000,-109.541945700000000),(58404,39180,78321,36492,'Ebeltoft',NULL,5327,4,56.196327000000000,10.677857000000000),(58405,30031,10464,NULL,'Akwa Ibom State','AK',NULL,3,0.000000000000000,0.000000000000000),(58406,39180,72466,12908,'Wallenhorst',NULL,5321,4,52.349154400000000,8.005276900000000),(58407,39180,24599,50653,'Havik',NULL,5348,4,59.323338200000000,5.296980900000000),(58408,39180,24599,17734,'Trondheim',NULL,5348,4,63.430514900000000,10.395052800000000),(58409,39180,24145,7248,'Piencourt',NULL,5349,4,49.167291000000000,0.398416000000000),(58410,39180,46475,31143,'Carlet',NULL,5341,4,39.227291900000000,-0.522237900000000),(58411,79759,1555,64608,'International Falls',NULL,5032,4,48.602314900000000,-93.404067900000000),(58412,30254,NULL,NULL,'Azerbaijan','AZ',NULL,2,0.000000000000000,0.000000000000000),(58413,39180,72466,15394,'Wolfen',NULL,5321,4,51.662915200000000,12.269890800000000),(58414,39180,37250,44716,'Marsaxlokk',NULL,5342,4,35.842206300000000,14.542773500000000),(58415,30254,58524,20933,'Qiantang',NULL,5233,4,25.210254000000000,119.224895000000000),(58416,30254,58524,71159,'Hualong',NULL,5233,4,30.265549900000000,120.153600000000000),(58417,59118,28407,33901,'Seabra',NULL,5015,4,-12.417504400000000,-41.769225100000000),(58418,79759,1555,25172,'Pomona',NULL,5032,4,38.608343600000000,-95.451645600000000),(58419,79759,1555,25349,'Uhrichsville',NULL,5104,4,40.393121800000000,-81.346499800000000),(58420,39180,72466,12908,'Drentwede',NULL,5321,4,52.749676400000000,8.571223100000000),(58421,79759,14612,28442,'Saint-Antonin',NULL,3,4,47.761599100000000,-69.478778200000000),(58422,39180,63991,63501,'Sandweiler',NULL,5340,4,49.616406300000000,6.218748400000000),(58423,79759,14612,35026,'Abbey',NULL,5124,4,50.734968800000000,-108.758487500000000),(58424,79759,1555,75392,'Roscoe',NULL,5032,4,42.413350500000000,-89.009274100000000),(58425,39180,43652,6001,'Succivo',NULL,5353,4,40.965945400000000,14.253764800000000),(58426,79759,1555,80699,'Westwood',NULL,5104,4,40.991208700000000,-74.032639500000000),(58427,79759,1555,29043,'North Clarendon',NULL,5104,4,43.565523500000000,-72.966120800000000),(58428,39180,37090,29528,'Sodra Sandby',NULL,5360,4,55.716857700000000,13.347231000000000),(58429,39180,72466,21090,'Bad Salzuflen',NULL,5321,4,52.076518500000000,8.755622000000000),(58430,30031,50134,57594,'Bafia',NULL,4958,4,4.754603900000000,11.224044100000000),(58431,79759,1555,31249,'Center Hill',NULL,5104,4,28.649994200000000,-81.992581400000000),(58432,39180,24145,10766,'Pougy',NULL,5349,4,48.446818000000000,4.356344000000000),(58433,39180,43652,26455,'Tagliacozzo',NULL,5353,4,42.068639500000000,13.251775100000000),(58434,79759,1555,75392,'Highland Park',NULL,5032,4,42.181691800000000,-87.800343700000000),(58435,79759,1555,80699,'Franklinville',NULL,5104,4,39.617796900000000,-75.080747000000000),(58436,30254,22938,9484,'Amer',NULL,5206,4,26.988008800000000,75.861032000000000),(58437,79759,14612,56935,'Springside',NULL,2,4,45.077847300000000,-63.546682200000000),(58438,79759,1555,71586,'Wellsboro',NULL,5104,4,41.748683800000000,-77.300530400000000),(58439,39180,72466,47588,'Sasbach',NULL,5321,4,48.639146200000000,8.091858900000000),(58440,39180,2809,3800,'Ricany',NULL,5351,4,49.991678200000000,14.654275800000000),(58441,79759,14612,35026,'Holbein',NULL,5124,4,53.234095000000000,-106.198644000000000),(58442,54055,27947,50947,'Blackheath',NULL,5282,4,-33.635612100000000,150.285161600000000),(58443,39180,43652,26455,'Santi',NULL,5353,4,42.402359300000000,13.241459900000000),(58444,39180,12814,67642,'Oterleek',NULL,5316,4,52.636859200000000,4.834899900000000),(58445,79759,1555,33907,'Coralville',NULL,5032,4,41.696045500000000,-91.608602800000000),(58446,39180,66836,24977,'Gavavencsello',NULL,5325,4,48.163472300000000,21.578927600000000),(58447,79759,1555,23074,'Minong',NULL,5032,4,46.099388200000000,-91.824905300000000),(58448,79759,1555,16998,'Baldwin',NULL,5044,4,43.901122900000000,-85.851728700000000),(58449,54055,27947,35928,'Allansford',NULL,5276,4,-38.386960700000000,142.606147100000000),(58450,39180,24145,37760,'Voulangis',NULL,5349,4,0.000000000000000,0.000000000000000),(58451,39180,34917,67935,'Luban',NULL,5370,4,51.117914200000000,15.289389500000000),(58452,39180,78321,25226,'Klemensker',NULL,5327,4,55.174075000000000,14.806685000000000),(58453,79759,1555,23074,'Eau Galle',NULL,5032,4,44.694208700000000,-92.011826200000000),(58454,79759,1555,60304,'Beatrice',NULL,5032,4,31.733488800000000,-87.204708200000000),(58455,39180,31303,76736,'North Wheatley',NULL,5339,4,53.371276100000000,-0.866456700000000),(58456,39180,46475,81052,'Ames',NULL,5341,4,42.903802700000000,-8.658367700000000),(58457,79759,1555,12507,'Ravenden',NULL,5032,4,36.236677000000000,-91.252645500000000),(58458,39180,66836,549,'Kartal',NULL,5325,4,47.668503500000000,19.531243600000000),(58459,39180,74489,77588,'Neuhausen',NULL,5373,4,47.683742300000000,8.612609800000000),(58460,79759,1555,30666,'Malta',NULL,5023,4,42.306302100000000,-113.369167500000000),(58461,39180,43652,36547,'Francavilla di Sicilia',NULL,5353,4,37.901510400000000,15.135852100000000),(58462,54055,27947,50947,'Parklea',NULL,5282,4,-33.725100200000000,150.918083100000000),(58463,39180,37090,76139,'Vessigebro',NULL,5360,4,56.977730600000000,12.651380900000000),(58464,79759,14612,47741,'Neguac',NULL,5098,4,47.255305000000000,-65.070886000000000),(58465,39180,43652,37116,'Torre a Mare',NULL,5353,4,41.085228800000000,16.998952300000000),(58466,79759,1555,12507,'Holly Grove',NULL,5032,4,34.595338100000000,-91.200484900000000),(58467,30254,22938,42899,'Dwarahat',NULL,5206,4,29.776030000000000,79.426784500000000),(58468,39180,24145,20114,'Sainte-Solange',NULL,5349,4,47.134273000000000,2.546990000000000),(58469,79759,1555,64608,'Bowlus',NULL,5032,4,45.819409800000000,-94.409446800000000),(58470,39180,72466,47588,'Aftholderberg',NULL,5321,4,47.863890300000000,9.172879600000000),(58471,79759,65555,58188,'Irapuato',NULL,5096,4,20.678665200000000,-101.354496400000000),(58472,39180,72466,69275,'Dietzenbach',NULL,5321,4,50.017290600000000,8.786960900000000),(58473,79759,1555,71586,'Cresson',NULL,5104,4,40.459793800000000,-78.591683700000000),(58474,79759,1555,77901,'Ghent',NULL,5104,4,38.737562500000000,-85.058283500000000),(58475,39180,72466,47588,'Ilvesheim',NULL,5321,4,49.474453300000000,8.565452000000000),(58476,79759,1555,80699,'Somerset',NULL,5104,4,40.497604000000000,-74.488486800000000),(58477,79759,1555,72308,'Gray Summit',NULL,5032,4,38.489237200000000,-90.817634600000000),(58478,79759,1555,60304,'Equality',NULL,5032,4,32.761998400000000,-86.101689900000000),(58479,54055,27947,50947,'Cammeray',NULL,5282,4,-33.822972400000000,151.210236700000000),(58480,39180,24145,64448,'Salindres',NULL,5349,4,44.167109000000000,4.160302000000000),(58481,39180,24145,78313,'Palasca',NULL,5349,4,42.588755900000000,9.042443000000000),(58482,79759,1555,80699,'Leesburg',NULL,5104,4,39.257590200000000,-74.988483500000000),(58483,39180,78321,19394,'Fovling',NULL,5327,4,55.450539000000000,8.937920000000000),(58484,30031,NULL,NULL,'Guinea-Bissau','GW',NULL,2,0.000000000000000,0.000000000000000),(58485,79759,1555,50566,'Thiells',NULL,5104,4,41.210650000000000,-74.017641100000000),(58486,79759,1555,75392,'Palatine',NULL,5032,4,42.110304100000000,-88.034240000000000),(58487,39180,24145,55786,'Ormoy-Villers',NULL,5349,4,49.196894000000000,2.844544000000000),(58488,39180,72466,18242,'Welkenbach',NULL,5321,4,50.632297800000000,7.725171500000000),(58489,59118,63892,NULL,'Departamento del Alto Parana','10',NULL,3,0.000000000000000,0.000000000000000),(58490,39180,43652,48544,'Lodi',NULL,5353,4,45.309722800000000,9.503716000000000),(58491,39180,27791,885,'Carregado',NULL,5337,4,39.022688900000000,-8.976920800000000),(58492,39180,24145,64448,'Ponteilla',NULL,5349,4,42.626216000000000,2.813978000000000),(58493,39180,24599,10141,'Jessheim',NULL,5348,4,60.147581900000000,11.169393000000000),(58494,79759,1555,7580,'Brady',NULL,5043,4,48.035498400000000,-111.840475200000000),(58495,39180,2809,82037,'Olomouc',NULL,5351,4,49.593778000000000,17.250878700000000),(58496,54055,80685,24528,'Apia',NULL,5411,4,-13.831609000000000,-171.768908600000000),(58497,39180,24145,20345,'Tarare',NULL,5349,4,45.896760000000000,4.433425000000000),(58498,79759,14612,73304,'Iroquois Falls',NULL,3,4,48.767981400000000,-80.673166500000000),(58499,39180,24145,24231,'La Laigne',NULL,5349,4,46.216768000000000,-0.756035000000000),(58500,79759,1555,25172,'Norton',NULL,5032,4,39.833894600000000,-99.891511300000000),(58501,39180,38353,31057,'Romsee',NULL,5323,4,50.610608000000000,5.664504000000000),(58502,79759,1555,23074,'Kansasville',NULL,5032,4,42.682518100000000,-88.110363900000000),(58503,30254,57635,27579,'Delta',NULL,5185,4,23.953574200000000,90.149498800000000),(58504,39180,24145,71625,'Kerfourn',NULL,5349,4,48.043784000000000,-2.833493000000000),(58505,54055,27947,27886,'Keyneton',NULL,5265,4,-34.554693100000000,139.134150200000000),(58506,39180,43652,52129,'Falze-Signoressa',NULL,5353,4,45.749220600000000,12.107986100000000),(58507,79759,38133,NULL,'Culebra Municipio','',NULL,3,0.000000000000000,0.000000000000000),(58508,39180,24145,71625,'Edern',NULL,5349,4,48.103846000000000,-3.977762000000000),(58509,39180,24145,71625,'Billiers',NULL,5349,4,47.529640000000000,-2.488060000000000),(58510,39180,77382,44266,'Kropotkin',NULL,5346,4,45.432309300000000,40.556569000000000),(58511,79759,47882,5510,'Alice Town',NULL,5103,4,25.726958200000000,-79.297610200000000),(58512,39180,24145,53859,'Muttersholtz',NULL,5349,4,48.271132000000000,7.526946000000000),(58513,30254,22938,10399,'Ponneri',NULL,5206,4,13.334002700000000,80.194379500000000),(58514,39180,31303,76736,'Buntingford',NULL,5339,4,51.946217000000000,-0.018547000000000),(58515,79759,1555,50566,'Chatham',NULL,5104,4,42.364251600000000,-73.594839100000000),(58516,30254,55603,59627,'Valilu',NULL,5238,4,38.335418300000000,46.891047200000000),(58517,39180,24145,59464,'Saint-Julien-sur-Sarthe',NULL,5349,4,48.490978000000000,0.357222000000000),(58518,39180,24145,7248,'Douains',NULL,5349,4,49.040166000000000,1.427966000000000),(58519,79759,1555,20328,'Elmira',NULL,5082,4,44.068663000000000,-123.354644500000000),(58520,39180,72466,18242,'Elkenroth',NULL,5321,4,50.727408100000000,7.883100300000000),(58521,39180,72466,7175,'Glien',NULL,5321,4,52.638076700000000,13.046342600000000),(58522,39180,12814,1105,'Nieuwstadt',NULL,5316,4,51.036835900000000,5.861807600000000),(58523,79759,14612,28442,'Baie-Des-Sables',NULL,3,4,48.719426200000000,-67.893984500000000),(58524,30254,NULL,NULL,'China','CN',NULL,2,0.000000000000000,0.000000000000000),(58525,39180,24145,41914,'Paulhe',NULL,5349,4,44.152237900000000,3.102705000000000),(58526,39180,30416,14714,'Saldus',NULL,5352,4,56.666451500000000,22.493393700000000),(58527,39180,24145,10766,'Sault-Saint-Remy',NULL,5349,4,49.426153000000000,4.160348000000000),(58528,39180,31303,76736,'Mytchett',NULL,5339,4,51.288153000000000,-0.727336000000000),(58529,39180,37090,32722,'Hortlax',NULL,5360,4,65.283444400000000,21.406533500000000),(58530,39180,24145,20345,'Saint-Cyprien',NULL,5349,4,45.537765000000000,4.236549000000000),(58531,30254,53201,NULL,'Hong Kong',NULL,5192,4,22.319303900000000,114.169361100000000),(58532,39180,24145,16072,'Le Pellerin',NULL,5349,4,47.200228000000000,-1.753460000000000),(58533,79759,1555,7580,'Milltown',NULL,5043,4,46.871101400000000,-113.883230300000000),(58534,39180,31303,48595,'Saintfield',NULL,5339,4,54.460123100000000,-5.836099900000000),(58535,39180,72466,12908,'Belm',NULL,5321,4,52.304323100000000,8.128453200000000),(58536,39180,24145,78109,'Fillievres',NULL,5349,4,50.321698000000000,2.159457000000000),(58537,79759,1555,7580,'Sidney',NULL,5043,4,47.716683600000000,-104.156325300000000),(58538,59118,28407,59805,'Ilha Solteira',NULL,5132,4,-20.427973700000000,-51.344836500000000),(58539,39180,24145,21875,'Oraison',NULL,5349,4,43.914706000000000,5.921487000000000),(58540,39180,24145,53859,'Algolsheim',NULL,5349,4,48.005553000000000,7.558736000000000),(58541,79759,1555,71586,'White Deer',NULL,5104,4,41.047086100000000,-76.952783600000000),(58542,39180,12814,1105,'Mechelen',NULL,5316,4,50.795361600000000,5.924745600000000),(58543,39180,32107,21858,'Hagenberg im Muhlkreis',NULL,5367,4,48.366936700000000,14.517274200000000),(58544,39180,24145,78109,'Caestre',NULL,5349,4,50.764099000000000,2.612065000000000),(58545,79759,1555,63672,'Washington',NULL,5104,4,43.175910700000000,-72.096750700000000),(58546,30254,68697,28629,'Bogor',NULL,5197,4,-6.597146900000000,106.806038800000000),(58547,59118,28407,55348,'Parnamirim',NULL,5049,4,-5.924287000000000,-35.266390000000000),(58548,39180,24145,16691,'Arc-sur-Tille',NULL,5349,4,47.347558900000000,5.188862000000000),(58549,39180,32107,46369,'Bad Pirawarth',NULL,5367,4,48.451362600000000,16.599997400000000),(58550,39180,72466,69275,'Reiskirchen',NULL,5321,4,50.597429400000000,8.827605000000000),(58551,79759,1555,75649,'Holly Hill',NULL,5104,4,33.322662400000000,-80.413703700000000),(58552,54055,27947,50947,'Bogangar',NULL,5282,4,-28.330433800000000,153.568004000000000),(58553,79759,1555,50566,'Port Chester',NULL,5104,4,41.001764300000000,-73.665683400000000),(58554,39180,2809,37945,'Chrudim',NULL,5351,4,49.949724400000000,15.795057800000000),(58555,39180,43652,31394,'Ripi',NULL,5353,4,41.611020700000000,13.426307200000000),(58556,79759,1555,21307,'Beverly Hills',NULL,5082,4,34.073620400000000,-118.400356300000000),(58557,79759,1555,50566,'Farmingville',NULL,5104,4,40.831209600000000,-73.029552000000000),(58558,39180,72466,10261,'Hamwarde',NULL,5321,4,53.452970100000000,10.420528600000000),(58559,39180,24145,20114,'Courville-sur-Eure',NULL,5349,4,48.448700000000000,1.240084000000000),(58560,39180,24145,41914,'Compolibat',NULL,5349,4,44.377227000000000,2.195147000000000),(58561,30254,58524,20933,'Pengshan',NULL,5233,4,26.383930000000000,119.085140000000000),(58562,79759,1555,16998,'Minden City',NULL,5044,4,43.671405600000000,-82.778268100000000),(58563,54055,27947,27792,'Tennyson',NULL,5266,4,-27.524624400000000,153.004518000000000),(58564,39180,72466,80944,'Bayerisch Gmain',NULL,5321,4,47.720387700000000,12.897202100000000),(58565,79759,1555,33907,'Gladbrook',NULL,5032,4,42.187764700000000,-92.715199000000000),(58566,30254,68697,NULL,'Central Java','JT',NULL,3,0.000000000000000,0.000000000000000),(58567,39180,24145,25758,'Serocourt',NULL,5349,4,48.094417000000000,5.894194000000000),(58568,54055,62875,67650,'Rotorua',NULL,5412,4,-38.144598700000000,176.237766900000000),(58569,39180,32107,66952,'Tarrenz',NULL,5367,4,47.263078800000000,10.762256900000000),(58570,39180,32107,43791,'Mittersill',NULL,5367,4,47.279447200000000,12.479261500000000),(58571,79759,81489,NULL,'Departamento de Chinandega','CI',NULL,3,0.000000000000000,0.000000000000000),(58572,79759,14612,73304,'Pain Court',NULL,3,4,42.390285000000000,-82.290373000000000),(58573,39180,37090,24908,'Bjuraker',NULL,5360,4,61.859695600000000,16.564309300000000),(58574,39180,24145,55786,'Dommartin',NULL,5349,4,49.800090000000000,2.391052000000000),(58575,54055,62875,15430,'Maruia',NULL,5412,4,-42.155320600000000,172.236352500000000),(58576,30254,48073,49359,'Shisui',NULL,5242,4,35.724831800000000,140.269508300000000),(58577,79759,1555,20491,'Parsons',NULL,5032,4,35.649790900000000,-88.126702400000000),(58578,79759,1555,80404,'Wilbraham',NULL,5104,4,42.123720600000000,-72.431586000000000),(58579,39180,24145,10766,'L\'Abbaye-sous-Plancy',NULL,5349,4,48.570848000000000,3.967570000000000),(58580,79759,1555,5494,'Sunset',NULL,5032,4,30.411309500000000,-92.068453900000000),(58581,59118,31267,NULL,'Stanley',NULL,5262,4,-51.692751700000000,-57.861960000000000),(58582,79759,1555,49567,'Atkinson',NULL,5032,4,42.531308200000000,-98.978289400000000),(58583,39180,32107,50072,'Kremsbruecke',NULL,5367,4,46.960650000000000,13.617530000000000),(58584,39180,72466,47588,'Gaiberg',NULL,5321,4,49.366202600000000,8.750591600000000),(58585,79759,1555,20491,'Beechgrove',NULL,5032,4,35.627016400000000,-86.240270600000000),(58586,39180,24145,64112,'Etuz',NULL,5349,4,47.349769000000000,5.939089000000000),(58587,54055,27947,50947,'Booker Bay',NULL,5282,4,-33.514047100000000,151.345364000000000),(58588,79759,1555,16998,'Stockbridge',NULL,5044,4,42.451146600000000,-84.180514600000000),(58589,39180,24145,55786,'Rochy-Conde',NULL,5349,4,49.401314900000000,2.182558000000000),(58590,79759,1555,51916,'Clarksburg',NULL,5104,4,39.238716400000000,-77.279428800000000),(58591,79759,1555,48857,'Cerrillos',NULL,5043,4,35.437519800000000,-106.124590700000000),(58592,79759,1555,71586,'Harrisburg',NULL,5104,4,40.273191100000000,-76.886700800000000),(58593,54055,51413,NULL,'Iles du Vent','V',NULL,3,0.000000000000000,0.000000000000000),(58594,79759,1555,20491,'Paris',NULL,5032,4,36.302002300000000,-88.326710700000000),(58595,39180,59097,69649,'Katerini',NULL,5318,4,40.270249500000000,22.512148700000000),(58596,39180,31303,76736,'Keynsham',NULL,5339,4,51.415059000000000,-2.502526000000000),(58597,39180,24599,66559,'Kroderen',NULL,5348,4,60.124589900000000,9.784137600000000),(58598,79759,1555,75649,'York',NULL,5104,4,34.994302100000000,-81.242017500000000),(58599,54055,27947,27792,'Karalee',NULL,5266,4,-27.571277300000000,152.816774900000000),(58600,79759,1555,70117,'Kountze',NULL,5032,4,30.371597500000000,-94.312411600000000),(58601,39180,81977,66384,'Bodyke',NULL,5328,4,52.884340600000000,-8.596705800000000),(58602,39180,24145,16072,'Etriche',NULL,5349,4,47.650526900000000,-0.444111000000000),(58603,39180,74489,16581,'Davos Dorf',NULL,5373,4,46.802745300000000,9.835970100000000),(58604,79759,1555,80699,'Edgewater',NULL,5104,4,40.827044800000000,-73.975694000000000),(58605,30254,7554,33744,'Bayrakli',NULL,5333,4,38.479388700000000,27.138240400000000),(58606,79759,1555,16998,'Hart',NULL,5044,4,43.698340700000000,-86.363965200000000),(58607,39180,3548,NULL,'Pafos','05',NULL,3,0.000000000000000,0.000000000000000),(58608,54055,27947,50947,'Auburn',NULL,5282,4,-33.860337800000000,151.023592000000000),(58609,39180,31303,76736,'Steyning',NULL,5339,4,50.887403000000000,-0.326676000000000),(58610,39180,66836,64042,'Gyongyosfalu',NULL,5325,4,47.316508800000000,16.584692900000000),(58611,30254,58524,13835,'Gaocheng',NULL,5233,4,38.021659900000000,114.846760000000000),(58612,39180,31303,76736,'Hadfield',NULL,5339,4,53.460691000000000,-1.967414000000000),(58613,79759,1555,27956,'De Kalb',NULL,5032,4,32.767632900000000,-88.650878400000000),(58614,79759,1555,25349,'Rome',NULL,5104,4,41.604777300000000,-80.865366100000000),(58615,39180,74489,30011,'Walde',NULL,5373,4,47.262010000000000,8.109150000000000),(58616,79759,1555,24091,'Kermit',NULL,5104,4,37.843707400000000,-82.409313400000000),(58617,30254,52273,NULL,'Vayots\' Dzori Marz','VD',NULL,3,0.000000000000000,0.000000000000000),(58618,39180,74489,38860,'Ernetschwil',NULL,5373,4,47.237183000000000,8.999968600000000),(58619,79759,1555,21307,'West Sacramento',NULL,5082,4,38.580460900000000,-121.530234000000000),(58620,39180,37090,80488,'Kinna',NULL,5360,4,58.407541600000000,14.896027900000000),(58621,39180,27791,60832,'Entroncamento',NULL,5337,4,39.461123900000000,-8.478759000000000),(58622,79759,1555,16998,'Marine City',NULL,5044,4,42.719477800000000,-82.492132000000000),(58623,39180,34917,68694,'Brzeznica',NULL,5370,4,49.964906100000000,19.619411200000000),(58624,39180,46475,81052,'Carballo',NULL,5341,4,43.212812900000000,-8.691592700000000),(58625,39180,12814,67642,'Ouderkerk aan de Amstel',NULL,5316,4,52.294729500000000,4.915337000000000),(58626,30254,58524,59394,'Meizhou',NULL,5233,4,24.288439900000000,116.122640000000000),(58627,79759,1555,71586,'Braddock',NULL,5104,4,40.403402400000000,-79.868382400000000),(58628,39180,24145,16691,'Saint-Sernin-du-Bois',NULL,5349,4,46.839564000000000,4.432739000000000),(58629,39180,31303,76736,'Warrington',NULL,5339,4,53.390044100000000,-2.596950100000000),(58630,79759,1555,75392,'Toledo',NULL,5032,4,39.273649100000000,-88.243652200000000),(58631,39180,31303,76736,'Whyteleafe',NULL,5339,4,51.301757700000000,-0.079251000000000),(58632,39180,43652,35452,'Rende',NULL,5353,4,39.331775100000000,16.183902800000000),(58633,39180,72466,21090,'Swisttal',NULL,5321,4,50.692363600000000,6.922203400000000),(58634,30254,22938,17071,'Dimapur',NULL,5206,4,25.909140600000000,93.726560500000000),(58635,79759,1555,33907,'Rockwell',NULL,5032,4,42.985244000000000,-93.191868800000000),(58636,39180,72466,18242,'Bruchmuhlbach-Miesau',NULL,5321,4,49.383990600000000,7.447135300000000),(58637,39180,43652,6001,'San Marcellino',NULL,5353,4,40.985501700000000,14.175521500000000),(58638,39180,46475,31143,'Villajoyosa',NULL,5341,4,38.507960600000000,-0.228580700000000),(58639,39180,24145,41914,'Fontenilles',NULL,5349,4,43.552556000000000,1.191410000000000),(58640,79759,1555,31249,'Ocklawaha',NULL,5104,4,29.042759200000000,-81.929250500000000),(58641,39180,72466,47588,'Neubulach',NULL,5321,4,48.663001100000000,8.691468300000000),(58642,39180,43652,77424,'Vigolo Vattaro',NULL,5353,4,45.996611400000000,11.182125900000000),(58643,39180,31303,78887,'Lauder',NULL,5339,4,55.722936000000000,-2.756614000000000),(58644,39180,24145,20114,'Saint-Jean-de-Braye',NULL,5349,4,47.912048000000000,1.970843000000000),(58645,79759,1555,20328,'Jefferson',NULL,5082,4,44.719566200000000,-123.010370800000000),(58646,39180,75110,64621,'Husavik',NULL,5260,4,66.047451000000000,-17.343907900000000),(58647,79759,46725,55024,'David',NULL,5112,4,8.400727800000000,-82.442776900000000),(58648,79759,1555,21307,'Valley Center',NULL,5082,4,33.218370100000000,-117.034196700000000),(58649,39180,24599,39311,'Porsgrunn',NULL,5348,4,59.138556700000000,9.655514700000000),(58650,39180,43652,31394,'Antrodoco',NULL,5353,4,42.421094100000000,13.080453400000000),(58651,39180,28857,5753,'Cemsenik',NULL,5338,4,46.179943200000000,14.944026200000000),(58652,39180,72466,15394,'Petersberg',NULL,5321,4,51.593917500000000,11.950709100000000),(58653,59118,23401,15922,'Castelli',NULL,4998,4,-34.607472100000000,-58.404745800000000),(58654,39180,38353,12466,'Beervelde',NULL,5323,4,51.080098300000000,3.880575700000000),(58655,30254,23557,440,'Nae-ri',NULL,5232,4,34.195117700000000,126.506589300000000),(58656,30254,48073,598,'Tobetsu',NULL,5242,4,0.000000000000000,0.000000000000000),(58657,39180,74489,81894,'Bursins',NULL,5373,4,46.452203000000000,6.290785700000000),(58658,39180,24145,16072,'Bouloire',NULL,5349,4,47.973317000000000,0.548873000000000),(58659,39180,31303,76736,'Southwark',NULL,5339,4,51.502781000000000,-0.087738000000000),(58660,39180,24145,16072,'Loue',NULL,5349,4,47.993595000000000,-0.151066000000000),(58661,39180,24145,20114,'Fosse',NULL,5349,4,47.632439000000000,1.284039000000000),(58662,79759,1555,36015,'Inola',NULL,5032,4,36.151209700000000,-95.509419500000000),(58663,30031,76947,NULL,'Kiambu District','',NULL,3,0.000000000000000,0.000000000000000),(58664,39180,46475,72137,'Torija',NULL,5341,4,40.743315800000000,-3.031334200000000),(58665,39180,46475,72137,'Jadraque',NULL,5341,4,40.925466800000000,-2.926335000000000),(58666,39180,43652,37116,'Sannicola',NULL,5353,4,40.093860000000000,18.063946200000000),(58667,39180,24145,37760,'Courcelles-en-Bassee',NULL,5349,4,0.000000000000000,0.000000000000000),(58668,39180,31303,76736,'Kibworth Harcourt',NULL,5339,4,52.544013000000000,-0.998679400000000),(58669,79759,1555,75392,'Polo',NULL,5032,4,41.986141000000000,-89.579278200000000),(58670,39180,31303,76736,'Stoneleigh',NULL,5339,4,52.351896300000000,-1.516189400000000),(58671,39180,43652,48544,'Guidizzolo',NULL,5353,4,45.320137200000000,10.578175600000000),(58672,79759,1555,60304,'Eutaw',NULL,5032,4,32.840684800000000,-87.887514500000000),(58673,39180,31303,76736,'Cross Keys',NULL,5339,4,51.441397000000000,-2.181457000000000),(58674,39180,24145,7248,'Ricarville-du-Val',NULL,5349,4,49.810073000000000,1.273820000000000),(58675,39180,24145,41914,'Lahage',NULL,5349,4,43.440819000000000,1.061209000000000),(58676,79759,14612,55500,'Cardston',NULL,5,4,49.197087400000000,-113.308210100000000),(58677,39180,24145,59464,'Bagnoles-de-l\'Orne',NULL,5349,4,48.558399000000000,-0.415091000000000),(58678,79759,1555,71067,'Walla Walla',NULL,5082,4,46.064580900000000,-118.343020900000000),(58679,79759,1555,33907,'Crawfordsville',NULL,5032,4,41.213990500000000,-91.538740100000000),(58680,79759,1555,50566,'Nyack',NULL,5104,4,41.090651900000000,-73.917914600000000),(58681,30254,58524,27373,'Zhouxiang',NULL,5233,4,33.005640000000000,119.573580000000000),(58682,79759,1555,25172,'Fowler',NULL,5032,4,37.385579200000000,-100.195696700000000),(58683,39180,46475,13242,'Lloreda',NULL,5341,4,43.295366800000000,-3.821645300000000),(58684,79759,1555,71586,'Mineral Point',NULL,5104,4,40.379517800000000,-78.835301000000000),(58685,30254,22938,35163,'Nandi',NULL,5206,4,13.386920800000000,77.697988500000000),(58686,39180,24145,7248,'La Londe',NULL,5349,4,49.306202000000000,0.952461000000000),(58687,39180,38353,31057,'Warisoulx',NULL,5323,4,50.536600000000000,4.866590000000000),(58688,39180,72466,80944,'Gaimersheim',NULL,5321,4,48.810743000000000,11.369100700000000),(58689,39180,24145,20345,'Cezay',NULL,5349,4,45.801758900000000,3.965201000000000),(58690,59118,69481,35280,'San Javier',NULL,5130,4,-35.595717600000000,-71.729441000000000),(58691,59118,23401,15922,'San Pedro',NULL,4998,4,-33.675783500000000,-59.662866400000000),(58692,39180,77382,41785,'Donetsk',NULL,5346,4,48.332156900000000,39.965379700000000),(58693,39180,43652,47732,'Castel',NULL,5353,4,45.738887800000000,7.426186600000000),(58694,79759,1555,30686,'Litchfield Plains',NULL,5104,4,44.150628900000000,-69.930049400000000),(58695,54055,27947,50947,'Coolamon',NULL,5282,4,-34.816860300000000,147.200773900000000),(58696,39180,43652,48544,'Bresso',NULL,5353,4,45.539104800000000,9.190392800000000),(58697,79759,1555,51916,'Hampstead',NULL,5104,4,39.604825300000000,-76.849977400000000),(58698,39180,31303,76736,'Westbury',NULL,5339,4,51.256659000000000,-2.185772000000000),(58699,79759,1555,75254,'Flovilla',NULL,5104,4,33.253734000000000,-83.898517100000000),(58700,39180,12814,49028,'Stadskanaal',NULL,5316,4,52.991985300000000,6.946221700000000),(58701,79759,1555,80699,'Woodstown',NULL,5104,4,39.651502700000000,-75.328245400000000),(58702,39180,24145,20345,'Coise-Saint-Jean-Pied-Gauthier',NULL,5349,4,45.526692200000000,6.122735500000000),(58703,39180,24145,53859,'Wisches',NULL,5349,4,48.508564000000000,7.268411000000000),(58704,39180,12814,49028,'Oldekerk',NULL,5316,4,53.219261900000000,6.339385700000000),(58705,39180,70362,39915,'Bolintin Deal',NULL,5324,4,44.455539600000000,25.822890000000000),(58706,79759,65555,60607,'Temascalcingo de Jose Maria Velazco',NULL,5096,4,19.919887400000000,-100.005204400000000),(58707,39180,72466,80944,'Westerngrund',NULL,5321,4,50.114959700000000,9.241512500000000),(58708,79759,1555,39879,'Jefferson',NULL,5032,4,42.602495100000000,-96.559199200000000),(58709,79759,1555,21307,'Oakhurst',NULL,5082,4,37.327999700000000,-119.649315400000000),(58710,54055,27947,5102,'Kelmscott',NULL,5279,4,-32.114446400000000,116.014921500000000),(58711,79759,1555,52419,'Rocky Hill',NULL,5104,4,41.657252500000000,-72.665575700000000),(58712,79759,1555,31215,'Bowling Green',NULL,5104,4,38.049578900000000,-77.346646800000000),(58713,79759,1555,30686,'South Berwick',NULL,5104,4,43.234529200000000,-70.809501800000000),(58714,39180,34917,49416,'Sedziszow Malopolski',NULL,5370,4,50.070970000000000,21.701910000000000),(58715,39180,43652,79828,'Pianella',NULL,5353,4,43.352486800000000,11.415643600000000),(58716,79759,1555,70117,'Groves',NULL,5032,4,29.948269500000000,-93.917115500000000),(58717,79759,1555,75254,'Forest Park',NULL,5104,4,33.622054200000000,-84.369091800000000),(58718,39180,12814,16195,'Gemert',NULL,5316,4,51.555288600000000,5.690366000000000),(58719,39180,24599,41315,'Sandvoll',NULL,5348,4,59.807549900000000,5.811442100000000),(58720,39180,24145,25758,'Oudrenne',NULL,5349,4,49.380134000000000,6.327558000000000),(58721,30254,48073,593,'HachiÅji',NULL,5242,4,0.000000000000000,0.000000000000000),(58722,39180,24145,3038,'Saint-Just-le-Martel',NULL,5349,4,45.863191000000000,1.386555000000000),(58723,30254,58524,13835,'Zhuozhou',NULL,5233,4,39.485289900000000,115.974389900000000),(58724,79759,1555,70117,'Deport',NULL,5032,4,33.526219800000000,-95.315783200000000),(58725,39180,37090,35284,'Husby',NULL,5360,4,60.388768900000000,15.999430200000000),(58726,39180,24145,7248,'Saint-Nicolas-de-Bliquetuit',NULL,5349,4,49.506671000000000,0.724096000000000),(58727,30254,55603,24162,'Kish',NULL,5238,4,26.544495300000000,54.019383200000000),(58728,79759,1555,27956,'Hattiesburg',NULL,5032,4,31.327118900000000,-89.290339200000000),(58729,39180,24145,20345,'Sermerieu',NULL,5349,4,45.671435000000000,5.408187000000000),(58730,79759,1555,50566,'Purdys',NULL,5104,4,41.325841700000000,-73.654685400000000),(58731,39180,24145,25758,'Ancerville',NULL,5349,4,48.634951000000000,5.019445000000000),(58732,39180,72466,80944,'Reinhartshausen',NULL,5321,4,48.258134000000000,10.732904800000000),(58733,39180,31303,76736,'Ottery St Mary',NULL,5339,4,50.751178200000000,-3.279352000000000),(58734,39180,31303,76736,'Laindon',NULL,5339,4,51.572313200000000,0.421664600000000),(58735,39180,77382,49799,'Ob\"yedineniye',NULL,5207,4,45.028640400000000,38.978783800000000),(58736,39180,24145,64112,'Melisey',NULL,5349,4,47.753853000000000,6.580903000000000),(58737,39180,24145,64112,'Courcelles-les-Montbeliard',NULL,5349,4,47.501143900000000,6.775838000000000),(58738,39180,37090,29528,'Stoby',NULL,5360,4,56.175050200000000,13.828094000000000),(58739,39180,72466,80944,'Brennberg',NULL,5321,4,49.072104800000000,12.395231100000000),(58740,39180,31595,30460,'Å ilutÄ',NULL,5368,4,0.000000000000000,0.000000000000000),(58741,39180,32107,66833,'Studenzen',NULL,5367,4,47.003905700000000,15.759659600000000),(58742,79759,1555,21307,'Isleton',NULL,5082,4,38.161861400000000,-121.611620600000000),(58743,39180,78321,81116,'Boeslunde',NULL,5327,4,55.303168000000000,11.264716000000000),(58744,30254,58524,43360,'Zhaodong',NULL,5233,4,46.051209900000000,125.962500000000000),(58745,39180,37090,8692,'Ostansjo',NULL,5360,4,59.044193200000000,14.960215800000000),(58746,39180,72466,12908,'Marienhafe',NULL,5321,4,53.523486300000000,7.273306800000000),(58747,39180,72466,80944,'Gossweinstein',NULL,5321,4,49.769162300000000,11.338381700000000),(58748,39180,24145,16072,'Rouge',NULL,5349,4,47.783956000000000,-1.450126000000000),(58749,39180,72466,80944,'Feucht',NULL,5321,4,49.375353900000000,11.212914200000000),(58750,79759,1555,64608,'Glyndon',NULL,5032,4,46.877255700000000,-96.578818700000000),(58751,39180,24145,71625,'Brain-sur-Vilaine',NULL,5349,4,47.697781000000000,-1.892923000000000),(58752,79759,1555,64608,'Nielsville',NULL,5032,4,47.527990800000000,-96.817022300000000),(58753,59118,23401,15922,'Garin',NULL,4998,4,-34.603684400000000,-58.381559100000000),(58754,39180,38353,12466,'Zutendaal',NULL,5323,4,50.931987000000000,5.572511100000000),(58755,54055,27947,50947,'Rosebery',NULL,5282,4,-33.922191800000000,151.201678000000000),(58756,39180,77382,32895,'Satis',NULL,5346,4,55.021175700000000,43.818906700000000),(58757,79759,1555,31249,'Ft. Pierce',NULL,5104,4,27.446705600000000,-80.325605600000000),(58758,39180,24145,71625,'Le Trevoux',NULL,5349,4,47.894728000000000,-3.640978000000000),(58759,79759,14612,28442,'Saint-Armand',NULL,3,4,45.032629000000000,-73.049004000000000),(58760,30254,5930,857,'Qudayh',NULL,5228,4,23.568134700000000,50.679375900000000),(58761,79759,1555,75392,'Roxana',NULL,5032,4,38.846767000000000,-90.060739800000000),(58762,39180,24145,16691,'Saint-Eloi',NULL,5349,4,46.973799000000000,3.221590000000000);
REPLACE INTO `world_location` VALUES (58763,39180,31303,78887,'Invergordon',NULL,5339,4,57.688106000000000,-4.172882000000000),(58764,39180,24145,44940,'Sanguinet',NULL,5349,4,44.483615000000000,-1.075989000000000),(58765,39180,78321,36492,'Hojbjerg',NULL,5327,4,56.117841000000000,10.205643000000000),(58766,39180,24145,25758,'Sainte-Ruffine',NULL,5349,4,49.105294000000000,6.096339000000000),(58767,39180,24145,71625,'La Chapelle-de-Brain',NULL,5349,4,47.700798000000000,-1.934594000000000),(58768,79759,1555,31249,'Wimauma',NULL,5104,4,27.712485500000000,-82.298295200000000),(58769,39180,31303,1587,'Maesteg',NULL,5339,4,51.608562000000000,-3.660466000000000),(58770,30254,53201,49267,'Happy Valley',NULL,5192,4,22.268352000000000,114.186513500000000),(58771,79759,1555,75596,'Matthews',NULL,5104,4,35.116813100000000,-80.723680400000000),(58772,59118,65933,48876,'Arequipa',NULL,5081,4,-16.409047400000000,-71.537451000000000),(58773,30254,69330,44081,'Port Klang',NULL,5208,4,2.999852000000000,101.392830000000000),(58774,39180,31303,76736,'Lindal in Furness',NULL,5339,4,54.172037900000000,-3.149938100000000),(58775,54055,27947,35928,'Donald',NULL,5276,4,-36.369122100000000,142.980765300000000),(58776,39180,68729,NULL,'Khmel\'nyts\'ka Oblast\'','68',NULL,3,0.000000000000000,0.000000000000000),(58777,30254,22938,46800,'Ranjan',NULL,5206,4,32.869405800000000,74.765891800000000),(58778,39180,72466,47588,'Oberderdingen',NULL,5321,4,49.064345700000000,8.801484300000000),(58779,39180,37090,80488,'Ucklum',NULL,5360,4,58.084923700000000,11.955021900000000),(58780,39180,72466,12908,'Ahlden',NULL,5321,4,52.759719700000000,9.552831000000000),(58781,39180,66890,32628,'Kazanlak',NULL,5359,4,42.619440800000000,25.392957600000000),(58782,30254,58524,20933,'Linjiang',NULL,5233,4,24.397740000000000,118.068830000000000),(58783,39180,24145,16691,'Mercurey',NULL,5349,4,46.833825800000000,4.721559000000000),(58784,79759,14612,28442,'Chute-aux-Outardes',NULL,3,4,49.126415000000000,-68.393972000000000),(58785,39180,78321,36492,'Abyhoj',NULL,5327,4,56.156519500000000,10.168974400000000),(58786,39180,72466,69275,'Melsungen',NULL,5321,4,51.127697600000000,9.549567700000000),(58787,39180,24145,7248,'Bernay',NULL,5349,4,49.089328000000000,0.597811000000000),(58788,39180,66890,22093,'Debelets',NULL,5359,4,43.043349900000000,25.620434700000000),(58789,54055,62875,4411,'Greenlane',NULL,5412,4,-36.890663000000000,174.794178900000000),(58790,39180,34917,48573,'Steszew',NULL,5370,4,52.283750000000000,16.700740000000000),(58791,30254,23557,47080,'Wonju',NULL,5232,4,37.308230700000000,127.929488900000000),(58792,79759,1555,77901,'Cannel City',NULL,5104,4,37.790089200000000,-83.274066700000000),(58793,79759,1555,80699,'Berkeley Heights',NULL,5104,4,40.680872600000000,-74.431052400000000),(58794,79759,67784,49820,'AmatitlÃ¡n',NULL,5057,4,14.479498000000000,-90.621875100000000),(58795,79759,1555,75596,'Avon',NULL,5104,4,35.352185500000000,-75.510844500000000),(58796,79759,1555,64608,'Mountain Iron',NULL,5032,4,47.532426700000000,-92.623515000000000),(58797,79759,65555,50966,'Jojutla',NULL,5096,4,18.614419500000000,-99.178117800000000),(58798,79759,1555,39879,'Britton',NULL,5032,4,45.791619200000000,-97.750936600000000),(58799,39180,34917,14215,'Namyslow',NULL,5370,4,51.075880000000000,17.722440000000000),(58800,30254,54661,52912,'Antelias',NULL,5175,4,33.917053300000000,35.588680900000000),(58801,39180,43652,48544,'Mediglia',NULL,5353,4,45.395168400000000,9.332829600000000),(58802,39180,72466,21090,'Lichtenau',NULL,5321,4,51.616576700000000,8.895116600000000),(58803,30254,34426,64455,'Salalah',NULL,5216,4,17.019384300000000,54.110750500000000),(58804,39180,72466,15394,'Schmatzfeld',NULL,5321,4,51.891910600000000,10.766584400000000),(58805,79759,1555,70117,'Sterling City',NULL,5032,4,31.836250200000000,-100.984832400000000),(58806,39180,63991,63501,'Bridel',NULL,5340,4,49.656258900000000,6.083082200000000),(58807,39180,77382,53158,'Fialka',NULL,5346,4,57.002165400000000,33.985314200000000),(58808,79759,1555,29043,'Plainfield',NULL,5104,4,44.278115100000000,-72.426492600000000),(58809,39180,72466,15394,'Osternienburg',NULL,5321,4,51.793035600000000,12.028191300000000),(58810,39180,24145,64448,'Montbazin',NULL,5349,4,43.516132000000000,3.694195000000000),(58811,39180,72466,80944,'Hohenpolding',NULL,5321,4,48.383609600000000,12.130520000000000),(58812,39180,77382,30227,'Nauka',NULL,5369,4,51.980782200000000,49.782696100000000),(58813,39180,27791,885,'Bobadela',NULL,5337,4,38.810373700000000,-9.099459900000000),(58814,39180,24145,21875,'Barbentane',NULL,5349,4,43.889749800000000,4.735983400000000),(58815,39180,43652,48667,'Bari Sardo',NULL,5353,4,39.842528200000000,9.643147600000000),(58816,39180,24145,44940,'Lusignan-Petit',NULL,5349,4,44.270902000000000,0.524396000000000),(58817,79759,1555,50566,'Upper Jay',NULL,5104,4,44.336435900000000,-73.775696300000000),(58818,54055,27947,50947,'Haymarket',NULL,5282,4,-33.880326300000000,151.204917300000000),(58819,39180,24145,41914,'Labastide-Gabausse',NULL,5349,4,44.038662000000000,2.095789000000000),(58820,79759,1555,12507,'Knoxville',NULL,5032,4,35.382365300000000,-93.364160700000000),(58821,39180,24145,55786,'Troissereux',NULL,5349,4,49.479067000000000,2.044654000000000),(58822,79759,1555,70117,'Lampasas',NULL,5032,4,31.063784000000000,-98.181695700000000),(58823,39180,38353,31057,'Forchies-la-Marche',NULL,5323,4,50.436640000000000,4.320360000000000),(58824,79759,1555,21307,'Twin Peaks',NULL,5082,4,34.238424100000000,-117.235800600000000),(58825,79759,67784,NULL,'Departamento de Solola','SO',NULL,3,0.000000000000000,0.000000000000000),(58826,39180,24145,64448,'Vergeze',NULL,5349,4,43.743522000000000,4.220695000000000),(58827,30254,58524,20933,'Shancheng',NULL,5233,4,24.512762000000000,117.363271000000000),(58828,39180,72466,80944,'Wasser',NULL,5321,4,48.790447200000000,11.497889500000000),(58829,39180,20946,107,'AEkaeslompolo',NULL,5331,4,67.603904400000000,24.156731600000000),(58830,39180,31303,48595,'Omagh',NULL,5339,4,54.597714900000000,-7.309959600000000),(58831,39180,12814,67642,'Westzaan',NULL,5316,4,52.464216800000000,4.771987600000000),(58832,79759,1555,70117,'Victoria',NULL,5032,4,28.805267400000000,-97.003598200000000),(58833,39180,24145,20114,'Poisvilliers',NULL,5349,4,48.508086000000000,1.468459000000000),(58834,79759,1555,7580,'Browning',NULL,5043,4,48.556917400000000,-113.013417500000000),(58835,54055,62863,NULL,'Dededo','',NULL,3,0.000000000000000,0.000000000000000),(58836,39180,72466,47588,'Brackenheim',NULL,5321,4,49.080863600000000,9.070313700000000),(58837,79759,1555,12507,'Caraway',NULL,5032,4,35.758167600000000,-90.322674600000000),(58838,39180,31303,78887,'Coupar Angus',NULL,5339,4,56.547918000000000,-3.265548000000000),(58839,79759,1555,50566,'Salem',NULL,5104,4,43.172298300000000,-73.327610100000000),(58840,54055,62875,22711,'Kaitangata',NULL,5412,4,-46.285846700000000,169.846066200000000),(58841,79759,1555,39879,'Armour',NULL,5032,4,43.318601200000000,-98.346745500000000),(58842,30031,27860,41790,'Freetown',NULL,4960,4,8.487080300000000,-13.235491800000000),(58843,30031,41560,68488,'Luxor',NULL,4951,4,25.687243100000000,32.639635700000000),(58844,30254,55603,48009,'Hush',NULL,5238,4,33.596093400000000,49.414199600000000),(58845,39180,32107,66952,'Schoenau',NULL,5367,4,47.262420000000000,10.361190000000000),(58846,39180,72466,59278,'Gutzkow',NULL,5321,4,53.937437300000000,13.408928500000000),(58847,79759,1555,80404,'Sherborn',NULL,5104,4,42.238985700000000,-71.369781300000000),(58848,54055,27947,27792,'Mareeba',NULL,5266,4,-16.997359200000000,145.423065000000000),(58849,59118,28407,59805,'Pinhalzinho',NULL,5132,4,-22.782397800000000,-46.590643000000000),(58850,79759,1555,80404,'Conway',NULL,5104,4,42.509808500000000,-72.699534900000000),(58851,39180,78321,9253,'Vestbjerg',NULL,5327,4,57.128879700000000,9.973354300000000),(58852,54055,27947,50947,'Culburra',NULL,5282,4,-34.930454900000000,150.758027100000000),(58853,79759,1555,75596,'Catawba',NULL,5104,4,35.707355800000000,-81.075634500000000),(58854,30031,26842,69475,'Isando',NULL,4963,4,-26.139337600000000,28.208801300000000),(58855,39180,24599,10141,'Nesoddtangen',NULL,5348,4,59.866174100000000,10.662362900000000),(58856,39180,24145,37760,'Noisy-Rudignon',NULL,5349,4,0.000000000000000,0.000000000000000),(58857,39180,31303,76736,'East Grinstead',NULL,5339,4,51.128742000000000,-0.014468000000000),(58858,39180,46475,34724,'Villamediana de Iregua',NULL,5341,4,42.426134600000000,-2.419636100000000),(58859,79759,1555,71586,'Gibsonia',NULL,5104,4,40.630056700000000,-79.970331800000000),(58860,39180,54469,NULL,'Peel',NULL,5332,4,54.222972200000000,-4.695697100000000),(58861,39180,78321,19394,'Gislev',NULL,5327,4,55.218945600000000,10.597831400000000),(58862,39180,27791,32790,'Avenida',NULL,5337,4,38.571431000000000,-7.913502000000000),(58863,59118,28407,58085,'Rio Paranaiba',NULL,5132,4,-19.198040900000000,-46.236862100000000),(58864,39180,24145,37760,'Noisy-le-Sec',NULL,5349,4,0.000000000000000,0.000000000000000),(58865,39180,37090,80488,'Ostra Frolunda',NULL,5360,4,57.342609700000000,13.031994700000000),(58866,79759,1555,60304,'Rutledge',NULL,5032,4,31.730433900000000,-86.309684600000000),(58867,39180,38353,31057,'Hamoir',NULL,5323,4,50.426873900000000,5.532350200000000),(58868,39180,72466,80944,'Seinsheim',NULL,5321,4,49.640650000000000,10.221579200000000),(58869,30254,22938,10399,'Vellore',NULL,5206,4,12.916516700000000,79.132498600000000),(58870,39180,24145,55786,'Bruyeres-et-Montberault',NULL,5349,4,49.527337000000000,3.670568000000000),(58871,79759,14612,28442,'Saint-Gabriel',NULL,3,4,46.293621000000000,-73.382494000000000),(58872,79759,1555,27956,'Potts Camp',NULL,5032,4,34.646210100000000,-89.305352300000000),(58873,79759,1555,75254,'Glenwood',NULL,5104,4,32.179900800000000,-82.669580200000000),(58874,79759,1555,64608,'New London',NULL,5032,4,45.301075600000000,-94.944177300000000),(58875,59118,23401,67083,'San Juan',NULL,5007,4,-31.535107400000000,-68.538594100000000),(58876,39180,24145,55786,'Beauval',NULL,5349,4,50.106062000000000,2.329942000000000),(58877,79759,1555,7580,'Twin Bridges',NULL,5043,4,45.544260000000000,-112.331039900000000),(58878,39180,72466,80944,'Schwarzach',NULL,5321,4,48.918350300000000,12.811291800000000),(58879,30254,68697,51741,'Kupang',NULL,5214,4,-10.177199700000000,123.607032900000000),(58880,39180,32107,66833,'Hausmannstatten',NULL,5367,4,46.990688200000000,15.509157900000000),(58881,30254,8042,47319,'Ashdod',NULL,5199,4,31.804381000000000,34.655314000000000),(58882,39180,24145,31069,'Bouzel',NULL,5349,4,45.776378000000000,3.316900000000000),(58883,30254,48073,29556,'Higashiboridori',NULL,5242,4,37.923949700000000,139.046194700000000),(58884,79759,1555,5494,'Lutcher',NULL,5032,4,30.040479600000000,-90.698979700000000),(58885,30254,58524,71159,'Shifan',NULL,5233,4,28.053600000000000,120.811350000000000),(58886,39180,24145,31069,'Giat',NULL,5349,4,45.801689000000000,2.468031000000000),(58887,39180,72466,47588,'Burladingen',NULL,5321,4,48.292343300000000,9.109589900000000),(58888,79759,1555,63672,'Orford',NULL,5104,4,43.901416700000000,-72.141721600000000),(58889,79759,1555,21307,'Cazadero',NULL,5082,4,38.533233500000000,-123.085285300000000),(58890,39180,24145,78109,'Auchy-les-Hesdin',NULL,5349,4,50.399033100000000,2.101898500000000),(58891,79759,1555,75596,'Maysville',NULL,5104,4,34.904881400000000,-77.231343600000000),(58892,79759,1555,36015,'Tryon',NULL,5032,4,35.869782200000000,-96.963917300000000),(58893,59118,28407,55348,'Vera Cruz',NULL,5049,4,-6.044015400000000,-35.430670000000000),(58894,30254,48073,39568,'Higashi-iwashiro',NULL,5242,4,33.799702100000000,135.294693400000000),(58895,39180,24145,78109,'Oisy-le-Verger',NULL,5349,4,50.251399000000000,3.122178000000000),(58896,39180,28857,73462,'Dekani',NULL,5338,4,45.549036000000000,13.812599100000000),(58897,39180,24145,37760,'Eragny',NULL,5349,4,0.000000000000000,0.000000000000000),(58898,79759,1555,31215,'North Weems',NULL,5104,4,37.661248600000000,-76.439948400000000),(58899,39180,43652,79828,'Crespina',NULL,5353,4,43.568895100000000,10.562677500000000),(58900,39180,72466,80944,'Regen',NULL,5321,4,48.977931800000000,13.129514000000000),(58901,30254,58524,47997,'Chengqiao',NULL,5233,4,31.628140000000000,121.398030000000000),(58902,39180,12814,67642,'Obdam',NULL,5316,4,52.676019200000000,4.908188300000000),(58903,39180,24145,78109,'Hulluch',NULL,5349,4,50.485235000000000,2.817686000000000),(58904,39180,34917,34665,'Pielice',NULL,5370,4,52.947172100000000,15.606798000000000),(58905,39180,72466,18242,'Germersheim',NULL,5321,4,49.214024400000000,8.366814600000000),(58906,39180,24145,20114,'Chabris',NULL,5349,4,47.254470000000000,1.654295000000000),(58907,39180,27791,5633,'Castelo',NULL,5337,4,41.692924700000000,-8.842838900000000),(58908,39180,43652,46373,'Porto Recanati',NULL,5353,4,43.432095900000000,13.664128200000000),(58909,79759,1555,75649,'Graniteville',NULL,5104,4,33.563331100000000,-81.808162200000000),(58910,30254,41645,49898,'Jurong Town',NULL,5234,4,1.332857200000000,103.743552200000000),(58911,79759,1555,80404,'Yarmouth Port',NULL,5104,4,41.708807800000000,-70.213359100000000),(58912,39180,72466,47588,'Wyhl',NULL,5321,4,48.165723600000000,7.648938800000000),(58913,79759,1555,50566,'Rensselaerville',NULL,5104,4,42.494307100000000,-74.170970200000000),(58914,39180,24145,37760,'Palaiseau',NULL,5349,4,0.000000000000000,0.000000000000000),(58915,30254,50056,NULL,'Changwat Phetchaburi','76',NULL,3,0.000000000000000,0.000000000000000),(58916,54055,27947,50947,'Barry',NULL,5282,4,-33.646668700000000,149.271243500000000),(58917,39180,31303,1587,'Bodorgan',NULL,5339,4,53.178825400000000,-4.416638400000000),(58918,59118,28407,53105,'Jucara',NULL,5049,4,-6.006904800000000,-43.885692400000000),(58919,79759,1555,25349,'Garrettsville',NULL,5104,4,41.284222400000000,-81.096485600000000),(58920,30254,68697,70787,'Balikpapan',NULL,5214,4,-1.237927400000000,116.852852600000000),(58921,30254,22938,43056,'Marmagao',NULL,5206,4,15.388908700000000,73.816566800000000),(58922,79759,1555,36015,'Boley',NULL,5032,4,35.493406200000000,-96.483622100000000),(58923,59118,29507,NULL,'Matoury',NULL,5030,4,4.850357400000000,-52.331844500000000),(58924,39180,74489,58969,'Lyss',NULL,5373,4,47.074650400000000,7.307702200000000),(58925,59118,23401,15922,'Belen de Escobar',NULL,4998,4,-34.345965000000000,-58.795344900000000),(58926,79759,1555,27956,'Edwards',NULL,5032,4,32.330146500000000,-90.605654800000000),(58927,79759,1555,75392,'Secor',NULL,5032,4,40.741979800000000,-89.135356700000000),(58928,39180,72466,6329,'Kolleda',NULL,5321,4,51.188813100000000,11.248805300000000),(58929,39180,24145,78109,'Beaumerie-Saint-Martin',NULL,5349,4,50.454606000000000,1.798919000000000),(58930,30254,22938,49921,'Sultanpur',NULL,5206,4,26.258537100000000,82.065985800000000),(58931,79759,14612,30082,'Portage la Prairie',NULL,4,4,49.973112700000000,-98.292480400000000),(58932,79759,14612,73304,'Crooked Creek',NULL,3,4,43.974357000000000,-78.507581000000000),(58933,30254,48073,64793,'Fukuchiyama',NULL,5242,4,0.000000000000000,0.000000000000000),(58934,39180,24145,37760,'Les Molieres',NULL,5349,4,0.000000000000000,0.000000000000000),(58935,79759,1555,70117,'Wallis',NULL,5032,4,29.631348600000000,-96.065236200000000),(58936,39180,72466,47588,'Oberschefflenz',NULL,5321,4,49.415406200000000,9.281586900000000),(58937,79759,14612,28442,'Brome',NULL,3,4,45.194051100000000,-72.571503500000000),(58938,79759,1555,75596,'Tuckasegee',NULL,5104,4,35.270377800000000,-83.122641600000000),(58939,79759,1555,30666,'Hailey',NULL,5023,4,43.519628800000000,-114.315324500000000),(58940,79759,38133,NULL,'Vega Alta Municipio','',NULL,3,0.000000000000000,0.000000000000000),(58941,54055,27947,50947,'Muswellbrook',NULL,5282,4,-32.263325400000000,150.888840500000000),(58942,39180,12814,76162,'Driebruggen',NULL,5316,4,52.044094200000000,4.800390400000000),(58943,79759,1555,5494,'Delcambre',NULL,5032,4,29.948261000000000,-91.988732700000000),(58944,30031,41560,NULL,'Muhafazat al Jizah','GZ',NULL,3,0.000000000000000,0.000000000000000),(58945,79759,1555,66966,'Jackson',NULL,5043,4,43.479929100000000,-110.762428200000000),(58946,79759,65555,25629,'Chetumal',NULL,5027,4,18.500188900000000,-88.296146000000000),(58947,39180,81977,47095,'Foxrock',NULL,5328,4,53.266888900000000,-6.184010200000000),(58948,39180,24145,3038,'Sadroc',NULL,5349,4,45.283127000000000,1.549174000000000),(58949,39180,46475,52127,'Segura',NULL,5341,4,43.008934000000000,-2.252577600000000),(58950,79759,1555,70117,'Ore City',NULL,5032,4,32.800135400000000,-94.720763400000000),(58951,79759,1555,16998,'Champion',NULL,5044,4,46.513824600000000,-87.963467900000000),(58952,79759,1555,39416,'Brush',NULL,5043,4,40.258868600000000,-103.623836700000000),(58953,30031,221,48593,'Msasa',NULL,4962,4,-17.844869500000000,31.116619300000000),(58954,39180,31303,78887,'Larkhall',NULL,5339,4,55.737744000000000,-3.971699000000000),(58955,39180,28857,NULL,'Komenda','164',NULL,3,0.000000000000000,0.000000000000000),(58956,39180,24145,16691,'Malay',NULL,5349,4,46.568114000000000,4.682432900000000),(58957,39180,37090,42554,'Rejmyre',NULL,5360,4,58.829284300000000,15.921498000000000),(58958,79759,1555,70117,'Mission',NULL,5032,4,26.215906600000000,-98.325293200000000),(58959,79759,1555,75254,'Metter',NULL,5104,4,32.397118000000000,-82.060119500000000),(58960,39180,72466,80944,'Weiler',NULL,5321,4,48.168117400000000,10.364240100000000),(58961,39180,24145,41914,'Lamasquere',NULL,5349,4,43.485804000000000,1.249912000000000),(58962,39180,74489,37602,'Les Verrieres',NULL,5373,4,46.905116600000000,6.484457700000000),(58963,39180,34917,70471,'Olsztynek',NULL,5370,4,53.582440000000000,20.282700000000000),(58964,39180,46475,68236,'Santa EulÃ ria des Riu',NULL,5341,4,39.358775917900000,2.735632782011300),(58965,39180,34917,34665,'Gozdnica',NULL,5370,4,51.436060000000000,15.098160000000000),(58966,39180,24145,20345,'Puygros',NULL,5349,4,45.568182000000000,6.036850000000000),(58967,79759,1555,50566,'Manhasset',NULL,5104,4,40.797878700000000,-73.699574900000000),(58968,30254,22938,43056,'Navelim',NULL,5206,4,15.256214500000000,73.966620800000000),(58969,39180,74489,NULL,'Bern','BE',NULL,3,0.000000000000000,0.000000000000000),(58970,39180,43652,48544,'Basiano',NULL,5353,4,45.580442000000000,9.464576300000000),(58971,59118,23401,17359,'Santa Clara de Saguier',NULL,5001,4,-31.338503900000000,-61.818665900000000),(58972,79759,1555,75392,'Hebron',NULL,5032,4,42.471685300000000,-88.432318000000000),(58973,79759,1555,25349,'Danville',NULL,5104,4,40.447705400000000,-82.260386200000000),(58974,39180,34917,81418,'Rudy',NULL,5370,4,50.192580900000000,18.448237000000000),(58975,39180,37090,1827,'Lammhult',NULL,5360,4,57.168120600000000,14.583422500000000),(58976,39180,24145,20114,'Montrichard',NULL,5349,4,47.343127000000000,1.183623000000000),(58977,39180,24145,44940,'Savignac-sur-Leyze',NULL,5349,4,44.481954000000000,0.791183000000000),(58978,54055,27947,27792,'Landsborough',NULL,5266,4,-26.825971800000000,152.961784200000000),(58979,79759,1555,75392,'Fox River Grove',NULL,5032,4,42.200857500000000,-88.214525900000000),(58980,39180,43652,79828,'Forte dei Marmi',NULL,5353,4,43.957961700000000,10.167279200000000),(58981,39180,24145,37760,'Vaires-sur-Marne',NULL,5349,4,0.000000000000000,0.000000000000000),(58982,79759,1555,16998,'White Lake',NULL,5044,4,42.659299500000000,-83.485691300000000),(58983,30031,38402,NULL,'Saint-Paul',NULL,5394,4,-21.009347600000000,55.270170200000000),(58984,39180,72466,21090,'Solingen',NULL,5321,4,51.165219900000000,7.067116100000000),(58985,79759,1555,60304,'Bankston',NULL,5032,4,33.671499100000000,-87.671401700000000),(58986,39180,72466,80944,'Maximilian',NULL,5321,4,48.180737100000000,12.413016000000000),(58987,39180,70362,1456,'Sighisoara',NULL,5324,4,46.219702500000000,24.796387800000000),(58988,39180,43652,37116,'Noci',NULL,5353,4,40.793902000000000,17.125859900000000),(58989,39180,24599,35591,'Akkarfjord',NULL,5348,4,70.794882200000000,23.411203300000000),(58990,39180,24145,37760,'Montreuil',NULL,5349,4,0.000000000000000,0.000000000000000),(58991,39180,24145,20114,'Badecon-le-Pin',NULL,5349,4,46.540372000000000,1.588524000000000),(58992,54055,63162,52817,'Aitape',NULL,5442,4,-3.137847800000000,142.349928700000000),(58993,79759,1555,12507,'Cotter',NULL,5032,4,36.268904100000000,-92.535939800000000),(58994,39180,72466,10261,'Langwedel',NULL,5321,4,54.211651500000000,9.929814400000000),(58995,39180,72466,47588,'MÃ¼llheim',NULL,5321,4,48.661603700000000,9.350133600000000),(58996,30031,26842,69475,'Soweto',NULL,4963,4,-26.248537700000000,27.854032300000000),(58997,39180,72466,12908,'Calberlah',NULL,5321,4,52.424021900000000,10.621996600000000),(58998,39180,46475,81052,'Cangas do Morrazo',NULL,5341,4,42.264584500000000,-8.780928200000000),(58999,79759,1555,31249,'Astor',NULL,5104,4,29.162480100000000,-81.525349100000000),(59000,59118,28407,18386,'Luiz Alves',NULL,5132,4,-26.711870100000000,-48.909563400000000),(59001,30254,22938,23821,'Sagar',NULL,5206,4,23.838805000000000,78.737806800000000),(59002,39180,46475,13120,'Ejea de los Caballeros',NULL,5341,4,42.125723600000000,-1.136501400000000),(59003,39180,24145,37760,'Le Mee-sur-Seine',NULL,5349,4,0.000000000000000,0.000000000000000),(59004,39180,74489,58969,'Wiedlisbach',NULL,5373,4,47.251265300000000,7.645344400000000),(59005,39180,72466,59278,'Prebberede',NULL,5321,4,53.909195900000000,12.488947400000000),(59006,39180,24599,47894,'Oyeren',NULL,5348,4,59.844753900000000,11.185746100000000),(59007,39180,24145,71625,'Locunole',NULL,5349,4,47.936372000000000,-3.478441000000000),(59008,54055,27947,35928,'Koo-Wee-Rup',NULL,5276,4,-38.199360300000000,145.490699200000000),(59009,39180,46475,81052,'PadrÃ³n',NULL,5341,4,42.738103300000000,-8.660766200000000),(59010,39180,32107,66952,'Worgl',NULL,5367,4,47.485609800000000,12.064946600000000),(59011,79759,14612,55500,'Lamont',NULL,5,4,53.759919700000000,-112.777410700000000),(59012,79759,78644,NULL,'Departamento de Usulutan','US',NULL,3,0.000000000000000,0.000000000000000),(59013,39180,72466,80944,'Thalmassing',NULL,5321,4,48.911829000000000,12.155925500000000),(59014,39180,24145,20345,'Poncin',NULL,5349,4,46.086370000000000,5.407197000000000),(59015,39180,27791,60832,'Tomar',NULL,5337,4,39.605381900000000,-8.404312500000000),(59016,39180,24145,20345,'Culoz',NULL,5349,4,45.847620900000000,5.781229000000000),(59017,39180,63991,41045,'Godbrange',NULL,5340,4,49.734355300000000,6.232439200000000),(59018,30254,48073,7214,'Takatsuki',NULL,5242,4,0.000000000000000,0.000000000000000),(59019,39180,24145,55786,'Amifontaine',NULL,5349,4,49.483097000000000,3.915629000000000),(59020,79759,1555,60304,'Marion',NULL,5032,4,32.632353600000000,-87.319165500000000),(59021,79759,1555,21307,'Riverdale',NULL,5082,4,36.431061000000000,-119.859583300000000),(59022,54055,62875,61952,'Tuakau',NULL,5412,4,-37.257123400000000,174.947190900000000),(59023,79759,1555,75254,'Edison',NULL,5104,4,31.558227100000000,-84.738252600000000),(59024,30254,58524,61947,'Ledong',NULL,5233,4,28.580430000000000,114.184860000000000),(59025,79759,1555,21307,'Independence',NULL,5082,4,36.802497100000000,-118.199661300000000),(59026,30254,69330,77032,'Parit',NULL,5208,4,4.476689000000000,100.909748900000000),(59027,30254,10561,25121,'Fengshan',NULL,5235,4,22.611359100000000,120.349315800000000),(59028,54055,27947,50947,'Chain Valley Bay',NULL,5282,4,-33.172845400000000,151.571567100000000),(59029,39180,43652,52129,'Lugagnano',NULL,5353,4,45.432969100000000,10.889709600000000),(59030,39180,43652,52129,'Pressana',NULL,5353,4,45.283270400000000,11.404064400000000),(59031,79759,1555,25349,'Tallmadge',NULL,5104,4,41.101445100000000,-81.441779000000000),(59032,39180,43652,39942,'Momo',NULL,5353,4,45.573773700000000,8.555917400000000),(59033,39180,72466,69275,'Schwalmtal',NULL,5321,4,50.696773300000000,9.326461200000000),(59034,79759,1555,50566,'Ossining',NULL,5104,4,41.162873100000000,-73.861524600000000),(59035,30254,9500,53665,'Wadiyan',NULL,5172,4,26.157793800000000,50.615847100000000),(59036,39180,72466,12908,'Edewecht',NULL,5321,4,53.126169100000000,7.983006200000000),(59037,39180,31303,76736,'Burton',NULL,5339,4,52.814028100000000,-1.637135900000000),(59038,59118,28407,47154,'Iretama',NULL,5132,4,-24.420823600000000,-52.104020200000000),(59039,39180,2809,49432,'Damnice',NULL,5351,4,48.920312000000000,16.374103200000000),(59040,39180,20946,26978,'Poeljae',NULL,5331,4,62.942367400000000,27.704360100000000),(59041,39180,37090,8692,'Brevens Bruk',NULL,5360,4,59.012162400000000,15.545154400000000),(59042,39180,43652,52129,'Longarone',NULL,5353,4,46.272356800000000,12.300581200000000),(59043,39180,72466,47588,'Ruppertshofen',NULL,5321,4,48.882847600000000,9.814904200000000),(59044,39180,78321,25226,'Inner City',NULL,5327,4,55.856512400000000,12.301151300000000),(59045,39180,74489,60939,'Elsau-Raeterschen',NULL,5373,4,47.498058400000000,8.798254600000000),(59046,39180,24145,20345,'Saint-Hilaire-Cusson-la-Valmitte',NULL,5349,4,45.368219000000000,4.041486000000000),(59047,39180,34917,67935,'Bogdaszowice',NULL,5370,4,51.086200900000000,16.780773400000000),(59048,79759,1555,20328,'Wilsonville',NULL,5082,4,45.302934400000000,-122.772668700000000),(59049,79759,1555,70117,'Anahuac',NULL,5032,4,29.773000100000000,-94.682696100000000),(59050,79759,1555,50566,'Glenfield',NULL,5104,4,43.710347000000000,-75.402125100000000),(59051,30254,55603,17753,'Astara',NULL,5238,4,38.422456200000000,48.868714900000000),(59052,39180,78321,36492,'Tim',NULL,5327,4,56.195600000000000,8.306523000000000),(59053,79759,1555,74734,'Decatur',NULL,5062,4,40.830603000000000,-84.929132900000000),(59054,39180,24145,37760,'Limay',NULL,5349,4,0.000000000000000,0.000000000000000),(59055,39180,24599,62220,'Gibostad',NULL,5348,4,69.354642200000000,18.075557500000000),(59056,39180,24145,10766,'Boulzicourt',NULL,5349,4,49.691755000000000,4.697900000000000),(59057,79759,1555,52419,'Somersville',NULL,5104,4,41.985247600000000,-72.490163000000000),(59058,79759,1555,20491,'Bells',NULL,5032,4,35.711184600000000,-89.087565000000000),(59059,79759,1555,5494,'Patterson',NULL,5032,4,29.693264100000000,-91.302050200000000),(59060,39180,24145,59464,'Heugueville-sur-Sienne',NULL,5349,4,49.035474000000000,-1.523967000000000),(59061,39180,12814,57758,'Brucht',NULL,5316,4,52.551727200000000,6.609502300000000),(59062,30254,7554,64156,'Cukurova',NULL,5333,4,37.098970200000000,35.148879000000000),(59063,79759,1555,75392,'West Dundee',NULL,5032,4,42.098081200000000,-88.282858100000000),(59064,39180,77382,25833,'Biysk',NULL,5220,4,52.509788100000000,85.146206100000000),(59065,30254,7554,62864,'Celalkoy',NULL,5333,4,40.334698000000000,43.365438000000000),(59066,79759,1555,63672,'Portsmouth',NULL,5104,4,43.071755200000000,-70.762553200000000),(59067,79759,1555,39416,'Kremmling',NULL,5043,4,40.058874400000000,-106.388919900000000),(59068,79759,1555,77901,'Hyden',NULL,5104,4,37.160925400000000,-83.373237300000000),(59069,39180,24145,55786,'Precy-sur-Oise',NULL,5349,4,49.209301000000000,2.372855000000000),(59070,39180,24145,16072,'Pellouailles-les-Vignes',NULL,5349,4,47.522150000000000,-0.442044000000000),(59071,79759,1555,25349,'Williston',NULL,5104,4,41.601652400000000,-83.340463800000000),(59072,39180,24145,31069,'Rochefort',NULL,5349,4,45.582048000000000,5.721250000000000),(59073,79759,1555,31249,'Okahumpka',NULL,5104,4,28.746054100000000,-81.894813300000000),(59074,79759,1555,25172,'Spearville',NULL,5032,4,37.850019100000000,-99.756793200000000),(59075,79759,1555,71586,'Shickshinny',NULL,5104,4,41.153138800000000,-76.150207800000000),(59076,39180,37250,NULL,'L-Imgarr','31',NULL,3,0.000000000000000,0.000000000000000),(59077,39180,34917,74574,'Czersk',NULL,5370,4,53.795093600000000,17.976397700000000),(59078,54055,27947,5102,'Cannington',NULL,5279,4,-32.018082200000000,115.934928500000000),(59079,39180,72466,47588,'Binzen',NULL,5321,4,47.631386000000000,7.624437300000000),(59080,79759,1555,21307,'Castroville',NULL,5082,4,36.761951100000000,-121.751770200000000),(59081,79759,1555,64608,'Wabasso',NULL,5032,4,44.401901900000000,-95.255832700000000),(59082,39180,38353,31057,'Marche-en-Famenne',NULL,5323,4,50.229699900000000,5.343873200000000),(59083,30254,4662,NULL,'Suhbaatar Aymag','051',NULL,3,0.000000000000000,0.000000000000000),(59084,39180,24599,27257,'Laupstad',NULL,5348,4,68.357114500000000,14.726310000000000),(59085,39180,24145,20345,'Val d\'IsÃ¨re',NULL,5349,4,45.448034000000000,6.980226000000000),(59086,39180,31303,1587,'Brynmawr',NULL,5339,4,51.795089000000000,-3.175561000000000),(59087,39180,24145,59464,'Saint-Sauveur-Lendelin',NULL,5349,4,49.130533000000000,-1.411591000000000),(59088,39180,74489,50362,'Gretzenbach',NULL,5373,4,47.360301700000000,7.995101900000000),(59089,79759,1555,36015,'Anadarko',NULL,5032,4,35.072562000000000,-98.243662500000000),(59090,39180,31303,76736,'Wiveliscombe',NULL,5339,4,51.043574000000000,-3.313501000000000),(59091,39180,24145,41914,'Lamativie',NULL,5349,4,44.958646000000000,2.040944000000000),(59092,39180,24145,25758,'Nousseviller-les-Bitche',NULL,5349,4,49.102640000000000,7.374385000000000),(59093,79759,1555,60304,'Notasulga',NULL,5032,4,32.560690800000000,-85.672453800000000),(59094,30031,76947,70349,'Nakuru',NULL,4981,4,-0.303098800000000,36.080026000000000),(59095,39180,20946,78177,'Nummenkylae',NULL,5331,4,60.303697500000000,24.230730200000000),(59096,39180,74489,22905,'Emmen',NULL,5373,4,47.077233800000000,8.275637000000000),(59097,39180,NULL,NULL,'Greece','GR',NULL,2,0.000000000000000,0.000000000000000),(59098,79759,14612,28442,'Knowlton',NULL,3,4,45.219935400000000,-72.511927600000000),(59099,79759,1555,72308,'Flemington',NULL,5032,4,37.804758100000000,-93.501312500000000),(59100,39180,24145,37760,'Bagneux',NULL,5349,4,0.000000000000000,0.000000000000000),(59101,39180,70362,26637,'Mangalia',NULL,5324,4,43.815243600000000,28.574149600000000),(59102,39180,72466,54829,'Ebern',NULL,5321,4,49.396423400000000,7.022960700000000),(59103,39180,43652,48544,'San Fedele',NULL,5353,4,45.135319800000000,9.086032300000000),(59104,39180,24145,3038,'Chenailler-Mascheix',NULL,5349,4,45.056084000000000,1.838943000000000),(59105,39180,24145,16691,'Genelard',NULL,5349,4,46.580891000000000,4.234403000000000),(59106,79759,1555,27956,'Lumberton',NULL,5032,4,31.001294200000000,-89.452287000000000),(59107,39180,32107,46369,'Mollram',NULL,5367,4,47.758290000000000,16.087880000000000),(59108,79759,1555,16998,'Dowagiac',NULL,5044,4,41.984212300000000,-86.108622800000000),(59109,79759,1555,49567,'Gibbon',NULL,5032,4,40.749363700000000,-98.846579000000000),(59110,79759,1555,20328,'Canby',NULL,5082,4,45.262692000000000,-122.695740200000000),(59111,79759,1555,24091,'Logan',NULL,5104,4,37.848714700000000,-81.993458100000000),(59112,79759,1555,50566,'Stone Ridge',NULL,5104,4,41.840874200000000,-74.152439400000000),(59113,39180,32107,66952,'Breitenwang',NULL,5367,4,47.488847300000000,10.737968300000000),(59114,39180,71384,NULL,'Raionul Calarasi','CL',NULL,3,0.000000000000000,0.000000000000000),(59115,39180,77382,6604,'Chernogolovka',NULL,5346,4,56.009761800000000,38.378699700000000),(59116,59118,50373,34135,'Guacara',NULL,5028,4,10.264699500000000,-67.892747200000000),(59117,79759,1555,50566,'Monticello',NULL,5104,4,41.655646500000000,-74.689328200000000),(59118,NULL,NULL,NULL,'South America','SA',NULL,1,0.000000000000000,0.000000000000000),(59119,79759,1555,5494,'Rayville',NULL,5032,4,32.477364300000000,-91.754847300000000),(59120,39180,46475,31143,'Chelva',NULL,5341,4,39.749413400000000,-0.995213200000000),(59121,39180,24145,71625,'Clohars-Fouesnant',NULL,5349,4,47.897364000000000,-4.067481000000000),(59122,79759,14612,28442,'Roberval',NULL,3,4,48.518763300000000,-72.221999300000000),(59123,39180,24145,71625,'Saint-Ave',NULL,5349,4,47.690173500000000,-2.736051100000000),(59124,79759,1555,60304,'Weaver',NULL,5032,4,33.752045600000000,-85.811354300000000),(59125,30254,9181,39488,'Marbel',NULL,5215,4,6.497396300000000,124.847162500000000),(59126,39180,24145,20345,'Chavanay',NULL,5349,4,45.416477000000000,4.726011000000000),(59127,79759,1555,20328,'Gold Beach',NULL,5082,4,42.407333400000000,-124.421774000000000),(59128,30031,23132,NULL,'Morogoro','16',NULL,3,0.000000000000000,0.000000000000000),(59129,79759,1555,20328,'Gold Hill',NULL,5082,4,42.431789400000000,-123.050603500000000),(59130,39180,72466,47588,'Eppingen',NULL,5321,4,49.137983200000000,8.909233900000000),(59131,39180,37090,4955,'Brunflo',NULL,5360,4,63.077899000000000,14.829402000000000),(59132,39180,31303,76736,'Martock',NULL,5339,4,50.975626000000000,-2.767086000000000),(59133,39180,31303,76736,'Kingsteignton',NULL,5339,4,50.549083000000000,-3.598421000000000),(59134,30254,9181,43355,'Ilog',NULL,5215,4,9.983971000000000,122.740723000000000),(59135,79759,1555,75392,'Hinsdale',NULL,5032,4,41.800864200000000,-87.937005200000000),(59136,79759,1555,75392,'Mount Prospect',NULL,5032,4,42.066416700000000,-87.937290800000000),(59137,30254,53201,NULL,'Kowloon City','KKC',NULL,3,0.000000000000000,0.000000000000000),(59138,79759,1555,31215,'Emporia',NULL,5104,4,36.685982900000000,-77.542480900000000),(59139,59118,23401,15922,'Mar del Plata',NULL,4998,4,-38.005477100000000,-57.542610600000000),(59140,59118,28407,41334,'Domingos Martins',NULL,5132,4,-20.362570300000000,-40.658208100000000),(59141,39180,24599,39311,'Brevik',NULL,5348,4,59.055487200000000,9.698005200000000),(59142,79759,1555,21307,'Hinkley',NULL,5082,4,34.934476900000000,-117.199346900000000),(59143,39180,12814,1105,'Reuver',NULL,5316,4,51.288720000000000,6.081770800000000),(59144,39180,72466,80944,'Markt Schwaben',NULL,5321,4,48.190922300000000,11.863020800000000),(59145,79759,14612,28442,'Cascapedia-Saint-Jules',NULL,3,4,48.252120300000000,-65.892899600000000),(59146,79759,1555,80404,'North Billerica',NULL,5104,4,42.583199700000000,-71.284866300000000),(59147,79759,1555,75392,'Peoria',NULL,5032,4,40.693648800000000,-89.588986400000000),(59148,79759,1555,71067,'Fruitland',NULL,5082,4,48.070996900000000,-118.198874200000000),(59149,39180,74489,50362,'Welschenrohr',NULL,5373,4,47.280780000000000,7.527829600000000),(59150,39180,59097,18333,'Agios Nikolaos',NULL,5318,4,35.189959700000000,25.716416600000000),(59151,39180,74489,58969,'Gerzensee',NULL,5373,4,46.838856800000000,7.544455500000000),(59152,39180,27791,21034,'Assumar',NULL,5337,4,39.135948400000000,-7.427319500000000),(59153,39180,31303,48595,'Dromara',NULL,5339,4,54.379843700000000,-6.017871500000000),(59154,39180,32107,21858,'Wels',NULL,5367,4,48.165420000000000,14.036640000000000),(59155,30254,48073,316,'NikkÅ',NULL,5242,4,0.000000000000000,0.000000000000000),(59156,39180,24145,31069,'Saint-Ferreol-des-Cotes',NULL,5349,4,45.528053000000000,3.706759000000000),(59157,79759,1555,5494,'Welsh',NULL,5032,4,30.236040300000000,-92.822645300000000),(59158,39180,24145,71625,'Romagne',NULL,5349,4,48.342360000000000,-1.275852900000000),(59159,39180,31303,76736,'Repton',NULL,5339,4,52.838718800000000,-1.549452100000000),(59160,39180,24599,66559,'Spikkestad',NULL,5348,4,59.752017500000000,10.344899900000000),(59161,79759,1555,7580,'Saint Ignatius',NULL,5043,4,47.319930600000000,-114.093997900000000),(59162,79759,1555,75254,'Woodland',NULL,5104,4,32.787356000000000,-84.561867100000000),(59163,39180,43652,26455,'Sant\'Omero',NULL,5353,4,42.786529000000000,13.801604800000000),(59164,79759,1555,80404,'Carver',NULL,5104,4,41.883436300000000,-70.762537600000000),(59165,79759,14612,55500,'Hinton',NULL,5,4,53.399067000000000,-117.579405700000000),(59166,39180,74489,60939,'Embrach',NULL,5373,4,47.509856000000000,8.593806700000000),(59167,59118,28407,58085,'Itanhandu',NULL,5132,4,-22.295625100000000,-44.937015400000000),(59168,39180,77382,41785,'Novocherkassk',NULL,5346,4,47.414838500000000,40.108472300000000),(59169,54055,27947,27792,'Wulkuraka',NULL,5266,4,-27.610669800000000,152.730700200000000),(59170,39180,43652,48544,'Como',NULL,5353,4,45.808059700000000,9.085176500000000),(59171,39180,24145,25758,'Boncourt-sur-Meuse',NULL,5349,4,48.802925000000000,5.571570000000000),(59172,39180,72466,80944,'Oberschwarzach',NULL,5321,4,49.860317300000000,10.409854100000000),(59173,79759,1555,50566,'Lyndonville',NULL,5104,4,43.326724100000000,-78.388913800000000),(59174,39180,72466,59278,'Ivenack',NULL,5321,4,53.711148000000000,12.965379600000000),(59175,39180,43652,31394,'Vetralla',NULL,5353,4,42.318861000000000,12.058817000000000),(59176,39180,38353,31057,'Bousval',NULL,5323,4,50.614944400000000,4.505144100000000),(59177,39180,43652,39942,'Rocca Canavese',NULL,5353,4,45.308669300000000,7.576246500000000),(59178,30254,48073,29556,'Kamo',NULL,5242,4,37.666315300000000,139.040207300000000),(59179,39180,24145,20114,'Montainville',NULL,5349,4,48.270874900000000,1.542780000000000),(59180,39180,43652,37116,'Cutrofiano',NULL,5353,4,40.125349100000000,18.205232200000000),(59181,79759,1555,70117,'Paris',NULL,5032,4,33.660938900000000,-95.555513000000000),(59182,30254,7554,76798,'Karabuk',NULL,5333,4,39.971872200000000,32.805339400000000),(59183,39180,38353,12466,'Gijzegem',NULL,5323,4,50.983765700000000,4.051058000000000),(59184,39180,12814,57758,'Tilligte',NULL,5316,4,52.404670700000000,6.950328200000000),(59185,79759,1555,70117,'Natalia',NULL,5032,4,29.189684000000000,-98.862526900000000),(59186,79759,1555,39879,'Veblen',NULL,5032,4,45.863014500000000,-97.287592400000000),(59187,79759,14612,73304,'Stevensville',NULL,3,4,42.943175400000000,-79.055123300000000),(59188,79759,1555,16998,'Huntington Woods',NULL,5044,4,42.480591300000000,-83.166871300000000),(59189,30254,9181,31050,'Vigan',NULL,5215,4,17.570489800000000,120.387329900000000),(59190,39180,24145,41914,'Noe',NULL,5349,4,43.355368000000000,1.275022000000000),(59191,39180,24145,55786,'Montherlant',NULL,5349,4,49.277106000000000,2.047534000000000),(59192,79759,1555,5494,'Franklinton',NULL,5032,4,30.847128300000000,-90.153141000000000),(59193,39180,43652,39942,'Comignago',NULL,5353,4,45.714530000000000,8.564113900000000),(59194,39180,24145,71625,'Le Lez',NULL,5349,4,48.331733000000000,-4.542453000000000),(59195,79759,1555,64608,'Buffalo Lake',NULL,5032,4,44.737184100000000,-94.616933300000000),(59196,39180,72466,80944,'Wessling',NULL,5321,4,48.074501800000000,11.248311100000000),(59197,39180,46475,72137,'Yuncler',NULL,5341,4,40.042626900000000,-3.902448200000000),(59198,39180,24145,24231,'Plassay',NULL,5349,4,45.817798000000000,-0.725442900000000),(59199,54055,27947,27792,'Petrie',NULL,5266,4,-27.259345600000000,152.963631000000000),(59200,39180,31303,76736,'Holmwood',NULL,5339,4,51.194708800000000,-0.319972400000000),(59201,39180,24145,37760,'Le Plessis-Trevise',NULL,5349,4,0.000000000000000,0.000000000000000),(59202,39180,24145,37760,'Montge-en-Goele',NULL,5349,4,0.000000000000000,0.000000000000000),(59203,39180,12814,76162,'Berkel',NULL,5316,4,51.992942000000000,4.480449000000000),(59204,39180,24145,37760,'Trilport',NULL,5349,4,0.000000000000000,0.000000000000000),(59205,79759,65555,359,'Linares',NULL,5099,4,23.634501000000000,-102.552784000000000),(59206,39180,24145,31069,'Coubon',NULL,5349,4,44.996576000000000,3.917551000000000),(59207,39180,24145,55786,'Saint-Quentin',NULL,5349,4,49.847066000000000,3.287400000000000),(59208,79759,1555,29043,'Perkinsville',NULL,5104,4,43.373684200000000,-72.513701900000000),(59209,39180,32107,46369,'Vitis',NULL,5367,4,48.758575100000000,15.180963600000000),(59210,39180,72466,20159,'Friedersdorf',NULL,5321,4,51.026128200000000,14.561082400000000),(59211,39180,24145,10766,'Selles',NULL,5349,4,49.307187000000000,4.285495000000000),(59212,39180,38353,31057,'Nivelles',NULL,5323,4,50.599176200000000,4.327260300000000),(59213,39180,77382,49799,'Kansk',NULL,5207,4,56.216814100000000,95.719814600000000),(59214,79759,1555,21307,'Lake Arrowhead',NULL,5082,4,34.248339600000000,-117.189207800000000),(59215,39180,72466,80944,'Aschaffenburg',NULL,5321,4,49.980662500000000,9.135555400000000),(59216,39180,31303,78887,'Balmullo',NULL,5339,4,56.375689000000000,-2.927557000000000),(59217,39180,24145,31069,'Moriat',NULL,5349,4,45.404788000000000,3.262060000000000),(59218,79759,1555,24091,'Charleston',NULL,5104,4,38.349819500000000,-81.632623400000000),(59219,79759,1555,31249,'Bonita Springs',NULL,5104,4,26.339806000000000,-81.778697200000000),(59220,39180,37090,29528,'Beddinge Lage',NULL,5360,4,55.355080100000000,13.412959800000000),(59221,30254,NULL,NULL,'Kazakhstan','KZ',NULL,2,0.000000000000000,0.000000000000000),(59222,39180,27791,885,'Malveira',NULL,5337,4,38.930650300000000,-9.259759900000000),(59223,39180,72466,47588,'Beilstein',NULL,5321,4,49.041716300000000,9.312953600000000),(59224,39180,72466,12908,'Dolme',NULL,5321,4,51.928690200000000,9.465424700000000),(59225,59118,41007,42984,'Loreto',NULL,5058,4,-0.146484700000000,-78.475194500000000),(59226,39180,12814,16195,'Hank',NULL,5316,4,51.734558000000000,4.895934900000000),(59227,79759,1555,75392,'South Beloit',NULL,5032,4,42.493070800000000,-89.036776300000000),(59228,30254,48073,64793,'Kyoto',NULL,5242,4,0.000000000000000,0.000000000000000),(59229,79759,1555,24091,'Horner',NULL,5104,4,39.000651600000000,-80.382587700000000),(59230,54055,27947,50947,'Arthurs Seat',NULL,5282,4,-38.354235600000000,144.955614500000000),(59231,79759,1555,21307,'San Rafael',NULL,5082,4,37.973534600000000,-122.531087400000000),(59232,39180,37090,8195,'Saeffle',NULL,5360,4,59.132661000000000,12.930107000000000),(59233,39180,43652,4517,'Palazzina',NULL,5353,4,44.312331800000000,11.158550500000000),(59234,30254,68697,6365,'Bukit Tinggi',NULL,5197,4,1.828547900000000,99.691224500000000),(59235,39180,43652,36547,'Salemi',NULL,5353,4,37.807523300000000,12.782477700000000),(59236,39180,28212,54631,'Mokrance',NULL,5322,4,48.597492100000000,21.020347500000000),(59237,79759,1555,60304,'Atmore',NULL,5032,4,31.023792100000000,-87.493870800000000),(59238,30254,48073,62388,'Toyota',NULL,5242,4,35.082555900000000,137.156127600000000),(59239,39180,37090,80488,'Kvanum',NULL,5360,4,58.298928000000000,13.185353900000000),(59240,79759,1555,39879,'Harrisburg',NULL,5032,4,43.431366300000000,-96.697270000000000),(59241,59118,50373,17971,'El Morro de Barcelona',NULL,5028,4,10.206396900000000,-64.705869900000000),(59242,79759,1555,71586,'Seward',NULL,5104,4,40.414237900000000,-79.020029100000000),(59243,39180,38594,42967,'KÃ¤rdla',NULL,5361,4,58.923955300000000,22.591946800000000),(59244,79759,78644,NULL,'Departamento de Morazan','MO',NULL,3,0.000000000000000,0.000000000000000),(59245,79759,1555,64608,'Saint Paul Park',NULL,5032,4,44.834840500000000,-92.992557700000000),(59246,30254,68697,58566,'Pemalang',NULL,5197,4,-6.889939900000000,109.380667100000000),(59247,79759,1555,71586,'Reedsville',NULL,5104,4,40.663958700000000,-77.595828000000000),(59248,59118,28407,58085,'Mendes Pimentel',NULL,5132,4,-18.657640600000000,-41.402229900000000),(59249,79759,1555,72308,'Houston',NULL,5032,4,37.326158800000000,-91.955988000000000),(59250,39180,24599,35271,'Spillum',NULL,5348,4,64.445406200000000,11.521140100000000),(59251,39180,72466,80944,'Fuchsstadt',NULL,5321,4,50.106785300000000,9.933343900000000),(59252,39180,24145,25758,'Berg-sur-Moselle',NULL,5349,4,49.433618000000000,6.310101000000000),(59253,39180,24145,16072,'Cande',NULL,5349,4,47.560436000000000,-1.037911000000000),(59254,79759,1555,77901,'Goshen',NULL,5104,4,38.403318000000000,-85.583077200000000),(59255,79759,1555,5494,'Golden Meadow',NULL,5032,4,29.379111200000000,-90.260078600000000),(59256,39180,31303,76736,'Kilburn',NULL,5339,4,51.539813000000000,-0.198529100000000),(59257,30254,74871,NULL,'Tinh Thanh Hoa','21',NULL,3,0.000000000000000,0.000000000000000),(59258,54055,27947,35928,'Windsor',NULL,5276,4,-37.854721500000000,144.992833000000000),(59259,30254,59221,NULL,'Zhambyl Oblysy','ZHA',NULL,3,0.000000000000000,0.000000000000000),(59260,39180,32107,74807,'Kroisegg',NULL,5367,4,47.379280000000000,16.033780000000000),(59261,79759,1555,5494,'Hopedale',NULL,5032,4,29.820484100000000,-89.656725300000000),(59262,39180,12814,57758,'Haaksbergen',NULL,5316,4,52.158151200000000,6.747339900000000),(59263,30254,7554,64156,'Akhisar',NULL,5333,4,38.917664000000000,27.836620000000000),(59264,39180,72466,80944,'Mettenheim',NULL,5321,4,48.265569800000000,12.464053000000000),(59265,39180,43652,10619,'Pellegrino',NULL,5353,4,44.419658000000000,8.528161300000000),(59266,39180,28212,39009,'Velky Meder',NULL,5322,4,47.856361400000000,17.770387600000000),(59267,39180,37090,1559,'Sorunda',NULL,5360,4,59.007777400000000,17.805727700000000),(59268,39180,24145,20345,'Alby-sur-Cheran',NULL,5349,4,45.816842000000000,6.021308900000000),(59269,79759,1555,50566,'Limestone',NULL,5104,4,42.027285600000000,-78.629471700000000),(59270,39180,18937,NULL,'Bitola','04',NULL,3,0.000000000000000,0.000000000000000),(59271,30254,58524,28985,'Tiancheng',NULL,5233,4,32.689449900000000,119.003550000000000),(59272,79759,1555,25349,'Winchester',NULL,5104,4,38.941735900000000,-83.650754100000000),(59273,39180,24145,41914,'Peyregoux',NULL,5349,4,43.701036000000000,2.203533000000000),(59274,79759,1555,71586,'North East',NULL,5104,4,42.215613100000000,-79.834216300000000),(59275,39180,72466,80944,'Niedernberg',NULL,5321,4,49.914878100000000,9.134924200000000),(59276,39180,72466,80944,'Waigolshausen',NULL,5321,4,49.964538300000000,10.120687600000000),(59277,39180,32107,46369,'Brunn im Felde',NULL,5367,4,48.429260000000000,15.697860000000000),(59278,39180,72466,NULL,'Mecklenburg-Vorpommern','MV',NULL,3,0.000000000000000,0.000000000000000),(59279,79759,1555,70117,'Denton',NULL,5032,4,33.214841200000000,-97.133068300000000),(59280,59118,28407,44135,'Jericoacoara',NULL,5049,4,-2.797387600000000,-40.512403100000000),(59281,79759,1555,75254,'Ellaville',NULL,5104,4,32.238213900000000,-84.309079800000000),(59282,39180,72466,80944,'Pittenhart',NULL,5321,4,47.977643500000000,12.389972800000000),(59283,39180,72466,80944,'Buchlberg',NULL,5321,4,48.668018600000000,13.510788800000000),(59284,30254,58524,75465,'Guanhe',NULL,5233,4,26.406410000000000,102.078340000000000),(59285,39180,38353,31057,'Jurbise',NULL,5323,4,50.534312700000000,3.910307800000000),(59286,59118,63892,2304,'Luque',NULL,5012,4,-25.265465000000000,-57.484635100000000),(59287,39180,24145,64448,'Thoiras',NULL,5349,4,44.064516000000000,3.926833000000000),(59288,39180,38353,31057,'Ville-en-Hesbaye',NULL,5323,4,50.615756300000000,5.115902800000000),(59289,54055,63162,NULL,'Northern Province','NPP',NULL,3,0.000000000000000,0.000000000000000),(59290,39180,27791,29130,'Lordelo',NULL,5337,4,41.237967400000000,-8.423905500000000),(59291,79759,38133,51322,'Penuelas',NULL,5120,4,18.056354900000000,-66.721560800000000),(59292,39180,43652,4517,'Granarolo dell\'Emilia e Viadagola',NULL,5353,4,44.552916700000000,11.444934100000000),(59293,79759,1555,16998,'Alanson',NULL,5044,4,45.444177800000000,-84.786711500000000),(59294,39180,77382,79704,'Poroshkino',NULL,5346,4,60.108183500000000,30.337596500000000),(59295,79759,14612,28442,'Frampton',NULL,3,4,46.460031700000000,-70.806367000000000),(59296,39180,78321,81116,'Borup',NULL,5327,4,55.495928300000000,11.977734100000000),(59297,30254,10561,25121,'Keelung',NULL,5235,4,25.127599700000000,121.739181500000000),(59298,79759,1555,60304,'Cragford',NULL,5032,4,33.250949500000000,-85.672458100000000),(59299,39180,43652,79828,'Albiano',NULL,5353,4,44.085270300000000,10.474257300000000),(59300,79759,14612,28442,'Saint-Colomban',NULL,3,4,45.739995500000000,-74.137854700000000),(59301,79759,1555,51916,'Bowie',NULL,5104,4,39.006776800000000,-76.779136500000000),(59302,39180,46475,31143,'La Canalosa',NULL,5341,4,38.305107200000000,-0.935309100000000),(59303,54055,27947,50947,'Roseville',NULL,5282,4,-33.784217600000000,151.189427700000000),(59304,39180,2809,38509,'Zubri',NULL,5351,4,49.466026100000000,18.092495100000000),(59305,30254,58524,50273,'Zaoyang',NULL,5233,4,32.128359900000000,112.773980000000000),(59306,39180,66890,22131,'Pleven',NULL,5359,4,43.417016900000000,24.606670800000000),(59307,39180,31303,76736,'Cuckfield',NULL,5339,4,51.005813000000000,-0.143636000000000),(59308,79759,1555,71586,'Quincy',NULL,5104,4,39.803426400000000,-77.574435100000000),(59309,39180,72466,10261,'Gettorf',NULL,5321,4,54.414551100000000,9.976526200000000),(59310,39180,72466,47588,'Orsenhausen',NULL,5321,4,48.211029400000000,9.963387300000000),(59311,39180,31303,76736,'Wylam',NULL,5339,4,54.978120000000000,-1.827212000000000),(59312,39180,24145,24231,'Saint-Gelais',NULL,5349,4,46.381592000000000,-0.388709000000000),(59313,79759,NULL,NULL,'Grenada','GD',NULL,2,0.000000000000000,0.000000000000000),(59314,79759,1555,20491,'Alcoa',NULL,5104,4,35.789527100000000,-83.973793500000000),(59315,79759,1555,23074,'Hager City',NULL,5032,4,44.601634300000000,-92.538246400000000),(59316,79759,1555,5494,'Lottie',NULL,5032,4,30.556302700000000,-91.641779900000000),(59317,39180,63991,63501,'Crauthem',NULL,5340,4,49.535985300000000,6.146659900000000),(59318,79759,1555,75254,'Kings Bay Base',NULL,5104,4,30.801543000000000,-81.562384900000000),(59319,39180,72466,12908,'Rastede',NULL,5321,4,53.244546800000000,8.200536100000000),(59320,39180,24145,16072,'Saint-Aubin-des-Ormeaux',NULL,5349,4,46.991846000000000,-1.044168000000000),(59321,79759,1555,80404,'Framingham',NULL,5104,4,42.279286000000000,-71.416156500000000),(59322,79759,1555,25349,'Steubenville',NULL,5104,4,40.369790500000000,-80.633963800000000),(59323,39180,31303,76736,'Codnor',NULL,5339,4,53.041986000000000,-1.374906000000000),(59324,30031,10464,75564,'Igueben',NULL,4969,4,6.588831500000000,6.238922100000000),(59325,30254,48073,598,'Kutchan',NULL,5242,4,0.000000000000000,0.000000000000000),(59326,39180,77382,49799,'Krasnoyarsk',NULL,5207,4,56.015283400000000,92.893247600000000),(59327,39180,31303,76736,'Eastrington',NULL,5339,4,53.761278000000000,-0.796979000000000),(59328,79759,1555,74734,'Pleasant Lake',NULL,5062,4,41.575328200000000,-85.016076500000000),(59329,39180,59097,67658,'Nafpaktos',NULL,5318,4,38.392977500000000,21.834872900000000),(59330,39180,43652,48167,'Romans d\'Isonzo',NULL,5353,4,45.887515100000000,13.440354100000000),(59331,39180,34917,14215,'Wolczyn',NULL,5370,4,51.019124500000000,18.049983400000000),(59332,39180,24145,41914,'Le Mas',NULL,5349,4,43.842852000000000,6.858592000000000),(59333,39180,46475,72137,'Sesena Nuevo',NULL,5341,4,40.109583300000000,-3.653452200000000),(59334,79759,1555,76533,'Rio Verde',NULL,5115,4,33.722542900000000,-111.675694200000000),(59335,79759,1555,75392,'Troy',NULL,5032,4,38.729214700000000,-89.883154100000000),(59336,39180,72466,80944,'Merching',NULL,5321,4,48.244159600000000,10.983642000000000),(59337,39180,74489,58969,'Trubschachen',NULL,5373,4,46.923149900000000,7.844490100000000),(59338,79759,14612,73304,'McGregor',NULL,3,4,42.146974300000000,-82.967186000000000),(59339,39180,46475,7858,'Lorca',NULL,5341,4,37.673592500000000,-1.696835700000000),(59340,39180,72466,80944,'Eisingen',NULL,5321,4,49.759115800000000,9.834697700000000),(59341,79759,1555,60304,'Wellington',NULL,5032,4,33.822599900000000,-85.892745700000000),(59342,39180,24145,3038,'Crocq',NULL,5349,4,45.868211000000000,2.367235000000000),(59343,79759,1555,80699,'Newark',NULL,5104,4,40.735657000000000,-74.172366700000000),(59344,79759,1555,25349,'Stout',NULL,5104,4,38.666119600000000,-83.380274400000000),(59345,54055,27947,5102,'Corinthia',NULL,5279,4,-31.107161200000000,119.230159300000000),(59346,39180,24145,53859,'Rustenhart',NULL,5349,4,47.941736000000000,7.459773000000000),(59347,39180,72466,80944,'Fischen',NULL,5321,4,47.460276800000000,10.267131600000000),(59348,39180,24145,20114,'Saint-Antoine-du-Rocher',NULL,5349,4,47.489584000000000,0.629594000000000),(59349,39180,43652,4517,'Villanova',NULL,5353,4,44.253138000000000,11.964180400000000),(59350,39180,24145,20345,'Matafelon-Granges',NULL,5349,4,46.261021900000000,5.555565000000000),(59351,54055,27947,35928,'Highett',NULL,5276,4,-37.949095900000000,145.046012300000000),(59352,79759,1555,75392,'Morris',NULL,5032,4,41.357254000000000,-88.421178500000000),(59353,39180,24145,78109,'Violaines',NULL,5349,4,50.540066000000000,2.787382000000000),(59354,39180,72466,18242,'Schutz',NULL,5321,4,50.130145800000000,6.759199400000000),(59355,54055,27947,50947,'Mount White',NULL,5282,4,-33.455012000000000,151.195651100000000),(59356,39180,27791,14022,'Peniche',NULL,5337,4,39.360329100000000,-9.387622000000000),(59357,39180,72466,47588,'Sindringen',NULL,5321,4,49.280149900000000,9.479972400000000),(59358,79759,1555,75392,'Gillespie',NULL,5032,4,39.129769200000000,-89.819540700000000),(59359,39180,24145,64112,'Quingey',NULL,5349,4,47.103127000000000,5.883235000000000),(59360,39180,34917,48573,'Nykiel',NULL,5370,4,52.391550600000000,18.440144600000000),(59361,39180,72466,80944,'Rottenbuch',NULL,5321,4,47.732493700000000,10.964424100000000),(59362,79759,1555,72308,'Sedalia',NULL,5032,4,38.704460900000000,-93.228261300000000),(59363,39180,38353,12466,'Lochristi',NULL,5323,4,51.099180200000000,3.844592300000000),(59364,39180,12814,76180,'Elim',NULL,5316,4,52.681308800000000,6.580053700000000),(59365,79759,65555,58188,'San Felipe',NULL,5096,4,21.478875600000000,-101.215880000000000),(59366,30254,58524,20933,'Shuigang',NULL,5233,4,23.960340000000000,117.606890000000000),(59367,79759,1555,31249,'Fedhaven',NULL,5104,4,27.857247100000000,-81.412572700000000),(59368,39180,72466,15394,'Bad Lauchstadt',NULL,5321,4,51.387345300000000,11.867149700000000),(59369,79759,1555,31215,'Purcellville',NULL,5104,4,39.136730300000000,-77.714455900000000),(59370,39180,72466,12908,'Georgsmarienhutte',NULL,5321,4,52.202073700000000,8.049183900000000),(59371,39180,32107,66952,'Landeck',NULL,5367,4,47.140570000000000,10.565580000000000),(59372,79759,65555,69903,'Orizaba',NULL,5096,4,18.850474400000000,-97.103639600000000),(59373,79759,1555,70117,'Little Elm',NULL,5032,4,33.178229600000000,-96.890989200000000),(59374,39180,72466,80944,'Wolfsegg',NULL,5321,4,49.107268900000000,11.975870500000000),(59375,39180,37090,70918,'Lavsjo',NULL,5360,4,64.186841300000000,16.654341600000000),(59376,39180,24145,71625,'Treglamus',NULL,5349,4,48.556562000000000,-3.271099000000000),(59377,59118,50373,23762,'La Cruz',NULL,5028,4,9.725899100000000,-63.253301600000000),(59378,79759,1555,60304,'Andalusia',NULL,5032,4,31.308503900000000,-86.483291300000000),(59379,39180,72466,47588,'Kolbingen',NULL,5321,4,48.052395000000000,8.889397000000000),(59380,79759,1555,71586,'Bradenville',NULL,5104,4,40.321096400000000,-79.340096000000000),(59381,79759,1555,80699,'Lebanon',NULL,5104,4,40.641768300000000,-74.835998700000000),(59382,39180,72466,21090,'Styrum',NULL,5321,4,51.451160000000000,6.851266000000000),(59383,39180,31303,78887,'Crossgates',NULL,5339,4,56.082953000000000,-3.374334000000000),(59384,39180,24145,37760,'Crouy-sur-Ourcq',NULL,5349,4,0.000000000000000,0.000000000000000),(59385,79759,1555,75392,'Staunton',NULL,5032,4,39.012268400000000,-89.791206300000000),(59386,39180,24599,17734,'Re',NULL,5348,4,63.013682300000000,10.348713500000000),(59387,79759,1555,60304,'Hartford',NULL,5032,4,31.102399800000000,-85.696877800000000),(59388,30031,43027,67864,'Oranjemund',NULL,4991,4,-28.551513300000000,16.427242700000000),(59389,39180,72466,59278,'Sagard',NULL,5321,4,54.527776800000000,13.553480000000000),(59390,39180,2809,38509,'Rataje',NULL,5351,4,49.271299600000000,17.335555900000000),(59391,79759,1555,48857,'Farmington',NULL,5043,4,36.728058300000000,-108.218685600000000),(59392,39180,24145,20114,'Boulay-les-Barres',NULL,5349,4,47.980251000000000,1.783252000000000),(59393,39180,24145,44940,'Heugas',NULL,5349,4,43.641847000000000,-1.081501000000000),(59394,30254,58524,NULL,'Guangdong','44',NULL,3,0.000000000000000,0.000000000000000),(59395,79759,38133,NULL,'Luquillo Municipio','',NULL,3,0.000000000000000,0.000000000000000),(59396,39180,37250,NULL,'Il-Belt Valletta','60',NULL,3,0.000000000000000,0.000000000000000),(59397,39180,72466,21090,'Westerkappeln',NULL,5321,4,52.315102300000000,7.881704600000000),(59398,39180,24145,41914,'Naucelle',NULL,5349,4,44.198170000000000,2.341865000000000),(59399,30254,53201,NULL,'San Tung Chung Hang',NULL,5192,4,22.287374300000000,113.942508600000000),(59400,79759,1555,20491,'Monroe',NULL,5032,4,36.437008300000000,-85.242462200000000),(59401,79759,1555,77901,'Glenview',NULL,5076,4,38.308402500000000,-85.650239400000000),(59402,39180,31303,78887,'Cross',NULL,5339,4,58.472824000000000,-6.284876000000000),(59403,79759,14612,28442,'Saguenay',NULL,3,4,48.427605400000000,-71.060010200000000),(59404,39180,24145,78109,'Dennebroeucq',NULL,5349,4,50.574115000000000,2.154066000000000),(59405,30254,22938,324,'Muzaffarpur',NULL,5206,4,26.119660700000000,85.390982000000000),(59406,39180,72466,47588,'Glottertal',NULL,5321,4,48.048570100000000,7.944835300000000),(59407,39180,31303,76736,'Kington',NULL,5339,4,52.203742000000000,-3.029048000000000),(59408,30031,42129,5391,'LabÃ©',NULL,4954,4,11.116667000000000,-11.900000000000000),(59409,30254,48073,53754,'Anan',NULL,5242,4,33.921766200000000,134.659438000000000),(59410,79759,1555,51916,'Chesapeake Beach',NULL,5104,4,38.694790700000000,-76.533653900000000),(59411,79759,1555,33907,'Sheffield',NULL,5032,4,42.894412900000000,-93.211868800000000),(59412,30254,69330,44081,'Shah Alam',NULL,5208,4,3.073281000000000,101.518461000000000),(59413,39180,31303,76736,'Huntspill',NULL,5339,4,51.203159400000000,-2.988919100000000),(59414,79759,1555,75596,'Moravian Falls',NULL,5104,4,36.096798200000000,-81.182307200000000),(59415,39180,24145,20345,'Villemontais',NULL,5349,4,45.979008000000000,3.950138000000000),(59416,30254,48073,38178,'Kanazawa',NULL,5242,4,36.559734100000000,136.652037600000000),(59417,39180,24145,20345,'Aigueperse',NULL,5349,4,46.016720000000000,3.200009900000000),(59418,54055,27947,50947,'Berry',NULL,5282,4,-34.775773400000000,150.698889600000000),(59419,79759,14612,73304,'Alvinston',NULL,3,4,42.819086900000000,-81.862337600000000),(59420,79759,1555,75254,'Hartsfield',NULL,5104,4,31.216850700000000,-83.976010100000000),(59421,30254,68697,48571,'Banjarbaru',NULL,5214,4,-3.457242200000000,114.810318100000000),(59422,79759,1555,70117,'Woodway',NULL,5032,4,31.505999800000000,-97.205005500000000),(59423,39180,74489,60939,'Egg',NULL,5373,4,47.299524600000000,8.690392100000000),(59424,59118,23401,5911,'Bernasconi',NULL,5006,4,-37.899828400000000,-63.745728000000000),(59425,39180,24145,21875,'Bras',NULL,5349,4,43.472952000000000,5.953426900000000),(59426,39180,20946,3668,'JyvÃ¤skylÃ¤',NULL,5331,4,62.242603400000000,25.747256700000000),(59427,39180,38353,12466,'Londerzeel',NULL,5323,4,51.004700800000000,4.302585100000000),(59428,79759,1555,31215,'Bumpass',NULL,5104,4,37.963537400000000,-77.737358200000000),(59429,39180,24145,59464,'Montebourg',NULL,5349,4,49.487358000000000,-1.379233000000000),(59430,54055,27947,35928,'Wallan',NULL,5276,4,-37.406692300000000,144.979823600000000),(59431,79759,1555,29043,'Colchester',NULL,5104,4,44.543937500000000,-73.147906800000000),(59432,79759,1555,39416,'Brighton',NULL,5043,4,39.985261700000000,-104.820528300000000),(59433,39180,66836,62310,'Magyarhertelend',NULL,5325,4,46.188791900000000,18.149619300000000),(59434,39180,78321,36492,'Nimtofte',NULL,5327,4,56.408350000000000,10.567913000000000),(59435,79759,1555,20491,'Joelton',NULL,5032,4,36.313107600000000,-86.865277200000000),(59436,39180,72466,80944,'Altmannstein',NULL,5321,4,48.898231000000000,11.652550900000000),(59437,39180,46475,69730,'Cubells',NULL,5341,4,41.854237100000000,0.957578000000000),(59438,39180,31303,76736,'Headington',NULL,5339,4,51.762646300000000,-1.198574200000000),(59439,39180,24145,37760,'Limours',NULL,5349,4,0.000000000000000,0.000000000000000),(59440,30254,58524,NULL,'Xinjiang Uygur Zizhiqu','65',NULL,3,0.000000000000000,0.000000000000000),(59441,30031,221,NULL,'Manicaland','MA',NULL,3,0.000000000000000,0.000000000000000),(59442,79759,1555,71586,'Smicksburg',NULL,5104,4,40.869787100000000,-79.170870400000000),(59443,39180,74489,60939,'Wadenswil',NULL,5373,4,47.229687100000000,8.671818900000000),(59444,79759,1555,31249,'Crescent City',NULL,5104,4,29.430251400000000,-81.510628800000000),(59445,30254,7554,2387,'Fatih',NULL,5333,4,36.943197600000000,30.651626500000000),(59446,39180,72466,47588,'Kirchhofen',NULL,5321,4,47.918217300000000,7.744290500000000),(59447,39180,20946,42825,'Hirvensalmi',NULL,5331,4,61.642607000000000,26.773174000000000),(59448,39180,24145,7248,'La Hallotiere',NULL,5349,4,49.517946000000000,1.474694000000000),(59449,79759,1555,16998,'Le Roy',NULL,5044,4,44.038068900000000,-85.453940300000000),(59450,79759,1555,33907,'Deep River',NULL,5032,4,41.580281100000000,-92.374906600000000),(59451,39180,72466,80944,'Heigenbrucken',NULL,5321,4,50.027864200000000,9.375457600000000),(59452,79759,1555,80404,'Georgetown',NULL,5104,4,42.725091800000000,-70.991165900000000),(59453,59118,23401,17359,'Ceres',NULL,5001,4,-29.881718600000000,-61.946057300000000),(59454,39180,72466,7175,'Neu Zauche',NULL,5321,4,51.927572800000000,14.087915500000000),(59455,39180,24145,20114,'Roinville',NULL,5349,4,48.445081000000000,1.748154000000000),(59456,79759,14612,47086,'Howley',NULL,1,4,49.168050200000000,-57.116714300000000),(59457,39180,43652,6001,'Vitulazio',NULL,5353,4,41.164028400000000,14.216128400000000),(59458,39180,43652,52129,'Carre',NULL,5353,4,45.747465800000000,11.458864200000000),(59459,79759,1555,50566,'Ovid',NULL,5104,4,42.676459300000000,-76.823011100000000),(59460,39180,24145,53859,'Mortzwiller',NULL,5349,4,47.737756000000000,7.034964000000000),(59461,39180,12814,68127,'Groede',NULL,5316,4,51.378764400000000,3.506578100000000),(59462,59118,28407,58085,'Itabirinha de Mantena',NULL,5132,4,-18.568201600000000,-41.234429800000000),(59463,30254,22938,23391,'Amravati',NULL,5206,4,20.931982100000000,77.752303900000000),(59464,39180,24145,NULL,'Lower Normandy','P',NULL,3,0.000000000000000,0.000000000000000),(59465,39180,24145,21875,'Ramatuelle',NULL,5349,4,43.215040000000000,6.612732000000000),(59466,39180,38353,12466,'Rijkevorsel',NULL,5323,4,51.349301200000000,4.760469500000000),(59467,39180,24145,53859,'Lautenbach',NULL,5349,4,47.941195000000000,7.159360000000000),(59468,39180,34917,13377,'Baboszewo',NULL,5370,4,52.680625200000000,20.254988600000000),(59469,79759,67784,57200,'San Juan',NULL,5057,4,14.193080200000000,-89.925323300000000),(59470,30254,68697,NULL,'Provinsi Riau','RI',NULL,3,0.000000000000000,0.000000000000000),(59471,39180,43652,31394,'Velletri',NULL,5353,4,41.686842200000000,12.778534700000000),(59472,39180,70362,39915,'Bolintin Vale',NULL,5324,4,44.447463900000000,25.764668100000000),(59473,39180,43652,48544,'Basiglio',NULL,5353,4,45.360931300000000,9.156761500000000),(59474,79759,1555,25349,'Loveland',NULL,5104,4,39.268947600000000,-84.263826000000000),(59475,39180,24145,44940,'Aubas',NULL,5349,4,45.083294000000000,1.192684000000000),(59476,39180,43652,35452,'Scilla',NULL,5353,4,38.251200500000000,15.718024700000000),(59477,30254,58524,28985,'Anqing',NULL,5233,4,30.542939900000000,117.063540000000000),(59478,39180,31303,76736,'Countess Wear',NULL,5339,4,50.702783200000000,-3.492647200000000),(59479,39180,24145,71625,'Saint-Congard',NULL,5349,4,47.769099000000000,-2.317036000000000),(59480,39180,43652,36547,'CesarÃ²',NULL,5353,4,37.397929700000000,14.658782100000000),(59481,39180,24145,64448,'Claret',NULL,5349,4,43.861995000000000,3.905999000000000),(59482,39180,12814,76162,'Heinenoord',NULL,5316,4,51.827373000000000,4.483370600000000),(59483,79759,1555,5494,'Delhi',NULL,5032,4,32.457642100000000,-91.493173600000000),(59484,39180,24599,32877,'Fevik',NULL,5348,4,58.377132700000000,8.676861400000000),(59485,39180,37090,42554,'Mantorp',NULL,5360,4,58.350961700000000,15.274785900000000),(59486,39180,72466,47588,'Sankt Georgen im Schwarzwald',NULL,5321,4,48.128922700000000,8.334847600000000),(59487,79759,1555,21307,'Cerritos',NULL,5082,4,33.858348300000000,-118.064787100000000),(59488,79759,65555,58188,'La Hacienda de Ancon',NULL,5096,4,20.660555500000000,-101.127222200000000),(59489,39180,24145,44940,'Lormont',NULL,5349,4,44.880163000000000,-0.523108000000000),(59490,39180,72466,80944,'Schnaittenbach',NULL,5321,4,49.543133000000000,11.998996400000000),(59491,79759,1555,75254,'Morrow',NULL,5104,4,33.583166200000000,-84.339368300000000),(59492,59118,23401,58145,'San Luis',NULL,5008,4,-33.876901800000000,-66.236717200000000),(59493,39180,72466,10261,'Kiel',NULL,5321,4,54.323292700000000,10.122765200000000),(59494,79759,1555,80699,'Stillwater',NULL,5104,4,41.086018300000000,-74.858034600000000),(59495,39180,12814,76162,'Hazerswoude-Dorp',NULL,5316,4,52.096841600000000,4.584598500000000),(59496,79759,1555,80404,'Belchertown',NULL,5104,4,42.277034600000000,-72.400888400000000),(59497,39180,72466,12908,'Brome',NULL,5321,4,52.599030900000000,10.933075600000000),(59498,79759,1555,24091,'Griffithsville',NULL,5104,4,38.238705200000000,-81.989298400000000),(59499,39180,43652,48667,'Simaxis',NULL,5353,4,39.930233900000000,8.693091100000000),(59500,79759,1555,75254,'McDonough',NULL,5104,4,33.447336100000000,-84.146861600000000),(59501,39180,72466,10261,'Schwabstedt',NULL,5321,4,54.396491000000000,9.187587900000000),(59502,39180,37090,35284,'Malungsfors',NULL,5360,4,60.734375400000000,13.557646800000000),(59503,39180,34917,13377,'TÅuszcz',NULL,5370,4,0.000000000000000,0.000000000000000),(59504,79759,1555,44361,'Houston',NULL,5104,4,38.917613000000000,-75.505200700000000),(59505,39180,46475,81052,'Redondela',NULL,5341,4,42.281851900000000,-8.609170300000000),(59506,79759,1555,70117,'Bivins',NULL,5032,4,33.019577200000000,-94.199075700000000),(59507,39180,37250,59980,'Imsida',NULL,5342,4,35.896066400000000,14.488745900000000),(59508,39180,72466,80944,'Petershausen',NULL,5321,4,48.411282300000000,11.471567400000000),(59509,39180,43652,52129,'Crocetta del Montello',NULL,5353,4,45.838693200000000,12.028096600000000),(59510,39180,24145,20345,'La Tronche',NULL,5349,4,45.205168000000000,5.737805000000000),(59511,30254,22938,34096,'Singtam',NULL,5206,4,27.136444800000000,88.393115400000000),(59512,39180,43652,79828,'Loro Ciuffenna',NULL,5353,4,43.592768900000000,11.631904800000000),(59513,39180,24145,64448,'Saint-Dionisy',NULL,5349,4,43.804678000000000,4.228438000000000),(59514,79759,1555,56713,'Eureka',NULL,5082,4,39.512485800000000,-115.960780300000000),(59515,79759,1555,36015,'Carney',NULL,5032,4,35.808393200000000,-97.012807000000000),(59516,54055,27947,35928,'Tatura',NULL,5276,4,-36.440061300000000,145.226006600000000),(59517,79759,1555,64608,'Saint Bonifacius',NULL,5032,4,44.905518100000000,-93.747463600000000),(59518,39180,24145,71625,'Miniac-Morvan',NULL,5349,4,48.521859900000000,-1.895174000000000),(59519,79759,38133,17836,'Trujillo Alto',NULL,5120,4,18.354671900000000,-66.007387600000000),(59520,39180,24145,71625,'Saint-Guinoux',NULL,5349,4,48.575657000000000,-1.882668000000000),(59521,39180,31303,76736,'Greenford',NULL,5339,4,51.531797000000000,-0.346220000000000),(59522,79759,1555,4046,'Cogswell',NULL,5032,4,46.106910000000000,-97.782044600000000),(59523,39180,24145,64448,'Comps',NULL,5349,4,43.853493000000000,4.605146000000000),(59524,79759,1555,50566,'Keene',NULL,5104,4,44.256158200000000,-73.792085100000000),(59525,79759,1555,70117,'Van Horn',NULL,5032,4,31.039855800000000,-104.830769800000000),(59526,39180,72466,15394,'Hettstedt',NULL,5321,4,51.644129700000000,11.509236100000000),(59527,39180,34917,40111,'Kunow',NULL,5370,4,0.000000000000000,0.000000000000000),(59528,79759,1555,64608,'Kerkhoven',NULL,5032,4,45.193016500000000,-95.320576800000000),(59529,39180,24145,20345,'Ceyzeriat',NULL,5349,4,46.179414000000000,5.322114000000000),(59530,79759,1555,5494,'Lillie',NULL,5032,4,32.932084600000000,-92.656820300000000),(59531,39180,72466,59278,'Klink',NULL,5321,4,53.476887000000000,12.621069700000000),(59532,30254,58524,13835,'Handan',NULL,5233,4,36.625559900000000,114.539180000000000),(59533,79759,1555,25349,'Wellington',NULL,5104,4,41.168942100000000,-82.217935400000000),(59534,39180,24145,25758,'Ottonville',NULL,5349,4,49.218630000000000,6.524053000000000),(59535,79759,1555,30686,'Southwest Harbor',NULL,5104,4,44.279825200000000,-68.324991400000000),(59536,39180,72466,10261,'Winsen',NULL,5321,4,53.830238200000000,10.016301400000000),(59537,59118,23401,15922,'El Talar',NULL,4998,4,-34.472096700000000,-58.654020600000000),(59538,30254,58524,36941,'Yanming',NULL,5233,4,26.598199900000000,106.707220000000000),(59539,39180,24599,11382,'Ringebu',NULL,5348,4,61.529132200000000,10.145834300000000),(59540,39180,31303,78887,'Kelso',NULL,5339,4,55.600029000000000,-2.432207000000000),(59541,39180,24145,16691,'Huilly-sur-Seille',NULL,5349,4,46.592040000000000,5.052576000000000),(59542,79759,1555,70117,'Fischer',NULL,5032,4,29.976880400000000,-98.265846800000000),(59543,39180,37090,71172,'Morgongava',NULL,5360,4,59.933087300000000,16.963310400000000),(59544,39180,3548,NULL,'Keryneia','06',NULL,3,0.000000000000000,0.000000000000000),(59545,39180,46475,69730,'Cervello',NULL,5341,4,41.396311000000000,1.958942800000000),(59546,79759,65555,35331,'Ciudad Sabinas',NULL,5099,4,27.864783500000000,-101.133426700000000),(59547,79759,1555,75392,'Darien',NULL,5032,4,41.748348300000000,-87.973794300000000),(59548,39180,24145,25758,'Chieulles',NULL,5349,4,49.159605000000000,6.228578000000000),(59549,39180,24145,7248,'Les Essarts',NULL,5349,4,49.345841000000000,1.021004000000000),(59550,39180,72466,80944,'Etzelwang',NULL,5321,4,49.527849900000000,11.585785100000000),(59551,30254,8042,79856,'Sedot Yam',NULL,5199,4,32.492613000000000,34.893150000000000),(59552,79759,1555,31249,'Madison',NULL,5104,4,30.469377200000000,-83.412925400000000),(59553,39180,72466,15394,'Flechtingen',NULL,5321,4,52.331913600000000,11.236686400000000),(59554,39180,24145,44940,'Parempuyre',NULL,5349,4,44.947674000000000,-0.604926000000000),(59555,39180,24145,41914,'Tillac',NULL,5349,4,43.474388000000000,0.276210000000000),(59556,79759,1555,80404,'Medford',NULL,5104,4,42.418429600000000,-71.106163900000000),(59557,39180,24145,37760,'La Garenne-Colombes',NULL,5349,4,0.000000000000000,0.000000000000000),(59558,39180,20946,31990,'Kiiminki',NULL,5331,4,65.128065200000000,25.775651200000000),(59559,79759,1555,72308,'Eldon',NULL,5032,4,38.348363600000000,-92.581575900000000),(59560,39180,31303,76736,'Fotheringhay',NULL,5339,4,52.526409100000000,-0.437524900000000),(59561,30254,58524,59394,'Magang',NULL,5233,4,22.472320000000000,112.498280000000000),(59562,39180,37090,32722,'Saevast',NULL,5360,4,65.760448200000000,21.754020900000000),(59563,39180,46475,72137,'El Provencio',NULL,5341,4,39.375974500000000,-2.571338300000000),(59564,79759,1555,56713,'Hawthorne',NULL,5082,4,38.524644100000000,-118.624578000000000),(59565,39180,31303,76736,'Skellingthorpe',NULL,5339,4,53.236420000000000,-0.620636000000000),(59566,39180,24145,64448,'Calce',NULL,5349,4,42.758731000000000,2.754799000000000),(59567,39180,24599,10141,'Brarud',NULL,5348,4,60.208857700000000,11.332329900000000),(59568,79759,1555,71067,'Richland',NULL,5082,4,46.280420000000000,-119.275199600000000),(59569,39180,20946,80438,'Parkano',NULL,5331,4,62.010266900000000,23.021396400000000),(59570,39180,24145,16072,'La Martiniere',NULL,5349,4,47.844808000000000,-0.309936000000000),(59571,39180,43652,10619,'Camporosso',NULL,5353,4,43.814061300000000,7.628742200000000),(59572,39180,24145,20114,'Nogent-sur-Vernisson',NULL,5349,4,47.846388000000000,2.741782000000000),(59573,39180,24145,44940,'Sarlat-la-CanÃ©da',NULL,5349,4,44.890891000000000,1.217292000000000),(59574,79759,1555,64608,'Grand Portage',NULL,5032,4,47.963776000000000,-89.684812100000000),(59575,79759,14612,73304,'Milverton',NULL,3,4,43.565809900000000,-80.922165400000000),(59576,39180,43652,37116,'Zollino',NULL,5353,4,40.201630000000000,18.255546000000000),(59577,39180,24599,3197,'Hundeidvik',NULL,5348,4,62.374525500000000,6.426875400000000),(59578,39180,78321,19394,'Holsted',NULL,5327,4,55.508338000000000,8.915697000000000),(59579,39180,72466,18242,'Bescheid',NULL,5321,4,49.751998600000000,6.890479500000000),(59580,79759,1555,21307,'Kernville',NULL,5082,4,35.754673200000000,-118.425362700000000),(59581,39180,24145,78109,'Fontaine-Notre-Dame',NULL,5349,4,50.166689000000000,3.159122000000000),(59582,39180,72466,12908,'Grasberg',NULL,5321,4,53.181453200000000,8.984137400000000),(59583,39180,24145,37760,'Cormeilles-en-Vexin',NULL,5349,4,0.000000000000000,0.000000000000000),(59584,39180,24599,66559,'Finsand',NULL,5348,4,60.387295000000000,10.074832000000000),(59585,79759,1555,75649,'Denmark',NULL,5104,4,33.322654600000000,-81.142323600000000),(59586,39180,2809,11492,'Trutnov',NULL,5351,4,50.565383800000000,15.909092300000000),(59587,79759,1555,21307,'Los Alamitos',NULL,5082,4,33.803200900000000,-118.071889400000000),(59588,39180,34917,45088,'Andrespol',NULL,5370,4,0.000000000000000,0.000000000000000),(59589,79759,1555,10664,'Kanab',NULL,5043,4,37.047485500000000,-112.526314500000000),(59590,39180,24145,71625,'Pont-de-Buis-les-Quimerch',NULL,5349,4,48.254392000000000,-4.089647000000000),(59591,30254,61562,NULL,'Chagang-do','04',NULL,3,0.000000000000000,0.000000000000000),(59592,39180,72466,80944,'Bubenreuth',NULL,5321,4,49.626993700000000,11.016703800000000),(59593,39180,43652,37116,'Galatone',NULL,5353,4,40.150666400000000,18.070980000000000),(59594,79759,1555,74734,'Saint Croix',NULL,5066,4,38.223882600000000,-86.586262100000000),(59595,30254,23557,NULL,'Jeju-do','49',NULL,3,0.000000000000000,0.000000000000000),(59596,39180,24145,37760,'Bellefontaine',NULL,5349,4,0.000000000000000,0.000000000000000),(59597,39180,43652,36547,'Mascali',NULL,5353,4,37.751650900000000,15.193514300000000),(59598,79759,1555,77901,'Alpha',NULL,5032,4,36.762290200000000,-85.010229100000000),(59599,30031,38402,NULL,'Le Petit Tampon',NULL,5394,4,-21.272469600000000,55.552273700000000),(59600,39180,24145,78109,'Colembert',NULL,5349,4,50.747369000000000,1.839695000000000),(59601,39180,72466,6329,'Vollersroda',NULL,5321,4,50.937221000000000,11.331024000000000),(59602,39180,74489,69024,'Taverne',NULL,5373,4,46.051224900000000,8.919146900000000),(59603,39180,72466,18242,'Lotzbeuren',NULL,5321,4,49.935748200000000,7.221700000000000),(59604,79759,NULL,NULL,'Costa Rica','CR',NULL,2,0.000000000000000,0.000000000000000),(59605,39180,46475,31143,'Torrevieja',NULL,5341,4,37.984700300000000,-0.680823300000000),(59606,79759,14612,35026,'Melfort',NULL,5124,4,52.860838700000000,-104.614297300000000),(59607,39180,43652,48544,'Chieve',NULL,5353,4,45.340310700000000,9.614694600000000),(59608,79759,1555,36015,'Mustang',NULL,5032,4,35.384226000000000,-97.724486700000000),(59609,39180,43652,10619,'Noli',NULL,5353,4,44.208171300000000,8.401975400000000),(59610,39180,24145,20114,'Romilly',NULL,5349,4,47.949359000000000,1.039074000000000),(59611,39180,46475,19077,'Alameda',NULL,5341,4,37.207905700000000,-4.657305500000000),(59612,79759,1555,75254,'Mineral Bluff',NULL,5104,4,34.914556100000000,-84.276884900000000),(59613,39180,24145,25758,'Ãpinal',NULL,5349,4,0.000000000000000,0.000000000000000),(59614,79759,14612,73304,'Clifford',NULL,3,4,43.969305200000000,-80.978731100000000),(59615,79759,1555,29043,'Pittsfield',NULL,5104,4,43.772288400000000,-72.812882800000000),(59616,39180,37090,1559,'Ska',NULL,5360,4,59.332503100000000,17.741815000000000),(59617,79759,1555,74734,'Chalmers',NULL,5062,4,40.663093300000000,-86.869457100000000),(59618,39180,31303,1587,'Ferndale',NULL,5339,4,51.662619000000000,-3.448638000000000),(59619,79759,14612,71876,'Hunter River',NULL,2,4,46.354948000000000,-63.348980000000000),(59620,39180,43652,39942,'Bra',NULL,5353,4,44.692342900000000,7.855116400000000),(59621,39180,2809,3800,'Drisy',NULL,5351,4,50.255988600000000,14.643552900000000),(59622,39180,43652,10619,'Lago',NULL,5353,4,44.387803200000000,9.116217500000000),(59623,39180,66808,13063,'Bestovje',NULL,5371,4,45.806867900000000,15.810482400000000),(59624,39180,31303,76736,'Nailsworth',NULL,5339,4,51.693878000000000,-2.216293000000000),(59625,39180,31303,76736,'Crayford',NULL,5339,4,51.450113100000000,0.182204600000000),(59626,30254,22938,23391,'Bhiwandi',NULL,5206,4,19.281254700000000,73.048291200000000),(59627,30254,55603,NULL,'East Azerbaijan','01',NULL,3,0.000000000000000,0.000000000000000),(59628,79759,44518,22634,'Belize City',NULL,5019,4,17.504566100000000,-88.196213300000000),(59629,79759,1555,75596,'Pfafftown',NULL,5104,4,36.152724900000000,-80.362243600000000),(59630,39180,43652,36547,'Pietraperzia',NULL,5353,4,37.420984300000000,14.139466000000000),(59631,39180,74489,60939,'Seuzach Dorf',NULL,5373,4,47.536482900000000,8.736331700000000),(59632,79759,1555,33907,'Woolstock',NULL,5032,4,42.564871300000000,-93.842753200000000),(59633,39180,24145,25758,'Francaltroff',NULL,5349,4,48.961778000000000,6.798832000000000),(59634,79759,1555,75649,'Montmorenci',NULL,5104,4,33.526735600000000,-81.635428000000000),(59635,39180,63991,63501,'Goetzingen',NULL,5340,4,49.659731200000000,5.981071800000000),(59636,39180,27791,14022,'Avelar',NULL,5337,4,39.920627300000000,-8.358134400000000),(59637,39180,66836,62310,'Hegyhatmaroc',NULL,5325,4,46.310992900000000,18.336248800000000),(59638,30031,221,72007,'Bulawayo',NULL,4962,4,-20.145712500000000,28.587338800000000),(59639,30031,26842,1607,'Muizenberg',NULL,4963,4,-34.089884700000000,18.495859000000000),(59640,39180,37250,NULL,'L-Gharb','14',NULL,3,0.000000000000000,0.000000000000000),(59641,79759,14612,22957,'Ganges',NULL,6,4,48.854425900000000,-123.500507200000000),(59642,30254,58524,27373,'Shuyicun',NULL,5233,4,32.869175000000000,119.947190000000000),(59643,39180,43652,48544,'Trigolo',NULL,5353,4,45.330109700000000,9.813089300000000),(59644,79759,1555,76533,'Roll',NULL,5115,4,32.751712700000000,-113.989099300000000),(59645,39180,37090,70918,'Vannasby',NULL,5360,4,63.916053600000000,19.842531700000000),(59646,39180,24145,64448,'Saint-Andre-de-Roquepertuis',NULL,5349,4,44.240108900000000,4.457058000000000),(59647,39180,72466,18242,'Rheinbrohl',NULL,5321,4,50.495796700000000,7.334199900000000),(59648,39180,74489,16581,'Chur',NULL,5373,4,46.850783500000000,9.531985900000000),(59649,39180,43652,48544,'Ciserano',NULL,5353,4,45.585561500000000,9.602949800000000),(59650,30254,6145,39519,'Kabul',NULL,5200,4,34.555349400000000,69.207486000000000),(59651,79759,1555,52419,'East Hartland',NULL,5104,4,41.998843100000000,-72.905228100000000),(59652,39180,72466,80944,'Aschau',NULL,5321,4,47.777115600000000,12.322533600000000),(59653,39180,72466,10261,'Todenbuttel',NULL,5321,4,54.130427700000000,9.555439300000000),(59654,79759,1555,21307,'Calipatria',NULL,5082,4,33.125595700000000,-115.514153800000000),(59655,39180,24145,59464,'Saint-Martin-de-Fontenay',NULL,5349,4,49.117460000000000,-0.371751000000000),(59656,79759,1555,70117,'Pennington',NULL,5032,4,31.191294100000000,-95.235493700000000),(59657,39180,31303,76736,'Hartlepool',NULL,5339,4,54.691745000000000,-1.212926000000000),(59658,39180,46475,52127,'Derio',NULL,5341,4,43.295535700000000,-2.884901600000000),(59659,39180,32107,46369,'Schwarzau am Steinfelde',NULL,5367,4,47.730054500000000,16.172857100000000),(59660,39180,24145,78109,'Ames',NULL,5349,4,50.534504000000000,2.414911000000000),(59661,39180,24145,37760,'Montesson',NULL,5349,4,0.000000000000000,0.000000000000000),(59662,79759,1555,24091,'Sumerco',NULL,5104,4,38.231206600000000,-81.911518000000000),(59663,30254,69330,81538,'Bukit Kayu Hitam',NULL,5208,4,6.509743000000000,100.420391200000000),(59664,39180,72466,6329,'Oppurg',NULL,5321,4,50.709723200000000,11.652819400000000),(59665,39180,24145,20345,'Romans-sur-IsÃ¨re',NULL,5349,4,45.044236000000000,5.052735000000000),(59666,79759,1555,25349,'Blakeslee',NULL,5104,4,41.524217500000000,-84.730233400000000),(59667,39180,24145,21875,'Pourcieux',NULL,5349,4,43.471296000000000,5.785628000000000),(59668,79759,1555,31215,'Wicomico Church',NULL,5104,4,37.814774800000000,-76.378234000000000),(59669,79759,1555,12507,'Canehill',NULL,5032,4,35.908693000000000,-94.396602600000000),(59670,39180,24145,24231,'Saint-Georges-du-Bois',NULL,5349,4,46.142251000000000,-0.734936900000000),(59671,79759,14612,8559,'Whitehorse',NULL,5148,4,60.719713700000000,-135.052276100000000),(59672,79759,1555,33907,'Harlan',NULL,5032,4,41.653044000000000,-95.325554100000000),(59673,39180,72466,80944,'Wartenberg',NULL,5321,4,48.404287000000000,11.987569700000000),(59674,39180,43652,39942,'Pocapaglia',NULL,5353,4,44.718670900000000,7.883045000000000),(59675,79759,1555,71586,'Ringtown',NULL,5104,4,40.858698500000000,-76.229662400000000),(59676,39180,43652,35452,'Bivongi',NULL,5353,4,38.483672700000000,16.451627900000000),(59677,30254,22938,9484,'Thali',NULL,5206,4,27.065809500000000,76.198941900000000),(59678,39180,24145,78109,'Wanquetin',NULL,5349,4,50.276243000000000,2.613212000000000),(59679,39180,43652,4517,'Caminata',NULL,5353,4,44.909244900000000,9.308410500000000),(59680,39180,24145,64448,'Clapiers',NULL,5349,4,43.657266000000000,3.887951000000000),(59681,54055,27947,35928,'Kew East',NULL,5276,4,-37.791629000000000,145.048233100000000),(59682,39180,24145,20114,'Luce',NULL,5349,4,48.439575000000000,1.466895000000000),(59683,39180,31303,76736,'Wareham',NULL,5339,4,50.687817000000000,-2.110981000000000),(59684,39180,24145,16072,'Saint-Mars-la-Briere',NULL,5349,4,48.029046600000000,0.370259400000000),(59685,39180,81977,66384,'Kanturk',NULL,5328,4,52.177254900000000,-8.905166900000000),(59686,39180,37090,29528,'Bjarred',NULL,5360,4,55.717315300000000,13.028979600000000),(59687,30254,58524,20933,'Suxi',NULL,5233,4,26.403060000000000,119.011750000000000),(59688,39180,43652,52129,'Santa Maria di Sala',NULL,5353,4,45.508357200000000,12.034231200000000),(59689,79759,1555,31249,'Jennings',NULL,5104,4,30.603953500000000,-83.098161800000000),(59690,39180,43652,35452,'Sinopoli',NULL,5353,4,38.265023600000000,15.877679800000000),(59691,39180,24599,10141,'Hvitsten',NULL,5348,4,59.598749800000000,10.656081700000000),(59692,39180,20946,33065,'Merikaarto',NULL,5331,4,63.070151400000000,21.947697600000000),(59693,79759,1555,49567,'Tryon',NULL,5032,4,41.553279200000000,-100.957419800000000),(59694,39180,32107,46369,'Sieghartskirchen',NULL,5367,4,48.254313400000000,16.013779000000000),(59695,39180,37090,80488,'Foto',NULL,5360,4,58.407541600000000,14.896027900000000),(59696,30254,58524,20933,'Caopu',NULL,5233,4,25.407050000000000,118.416620000000000),(59697,79759,1555,71586,'Creighton',NULL,5104,4,40.587289100000000,-79.778382400000000),(59698,39180,72466,18242,'Braunshorn',NULL,5321,4,50.091099600000000,7.517451900000000),(59699,79759,1555,30686,'Hebron',NULL,5104,4,44.198126100000000,-70.406446500000000),(59700,79759,1555,80699,'Westfield',NULL,5104,4,40.658991200000000,-74.347371700000000),(59701,79759,14612,30082,'Riverton',NULL,4,4,50.996133200000000,-96.999755900000000),(59702,79759,1555,66966,'Worland',NULL,5043,4,44.016901400000000,-107.955372100000000),(59703,39180,24145,78109,'Provin',NULL,5349,4,50.512218000000000,2.914718000000000),(59704,39180,72466,20159,'Niesky',NULL,5321,4,51.293150100000000,14.831171900000000),(59705,39180,12814,76162,'Giessendam',NULL,5316,4,51.823213800000000,4.820604200000000),(59706,59118,28407,59805,'Capivari',NULL,5132,4,-22.994605600000000,-47.509459800000000),(59707,79759,1555,71586,'Dawson',NULL,5104,4,40.047018600000000,-79.654484000000000),(59708,39180,24145,71625,'Rospez',NULL,5349,4,48.731205000000000,-3.382915000000000),(59709,39180,46475,69730,'La Llacuna',NULL,5341,4,41.471732800000000,1.532362500000000),(59710,79759,1555,39879,'Canton',NULL,5032,4,43.969514800000000,-99.901813100000000),(59711,54055,27947,35928,'Lascelles',NULL,5276,4,-35.607161300000000,142.579021500000000),(59712,39180,24145,31069,'Bayet',NULL,5349,4,46.249259000000000,3.269601000000000),(59713,39180,32107,43791,'Faistenau',NULL,5367,4,47.777903600000000,13.233834000000000),(59714,39180,24145,3038,'Couzeix',NULL,5349,4,45.877448000000000,1.238798000000000),(59715,39180,31303,76736,'Consett',NULL,5339,4,54.851797000000000,-1.833026000000000),(59716,39180,78321,36492,'Marslet',NULL,5327,4,56.069287000000000,10.160798000000000),(59717,39180,24145,71625,'Saint-Brieuc',NULL,5349,4,48.514180000000000,-2.765835000000000),(59718,39180,24145,44940,'Dolmayrac',NULL,5349,4,44.361817000000000,0.591321000000000),(59719,39180,24145,64448,'Saint-Bauzille-de-Montmel',NULL,5349,4,43.769999000000000,3.956021000000000),(59720,39180,74489,6395,'Altendorf',NULL,5373,4,47.191482200000000,8.829904300000000),(59721,39180,72466,10261,'Schwesing',NULL,5321,4,54.495367400000000,9.135903200000000),(59722,39180,37090,51496,'Stallarholmen',NULL,5360,4,59.357163700000000,17.205580700000000),(59723,79759,1555,25172,'Green',NULL,5032,4,39.427775900000000,-97.001960500000000),(59724,30254,69330,81538,'Padang Serai',NULL,5208,4,5.512507000000000,100.555641000000000),(59725,79759,1555,63672,'Candia',NULL,5104,4,43.061246100000000,-71.288861900000000),(59726,39180,72466,47588,'Neuffen',NULL,5321,4,48.556140600000000,9.375619500000000),(59727,79759,1555,80699,'Ocean City',NULL,5104,4,39.277615600000000,-74.574600100000000),(59728,79759,1555,25172,'Andover',NULL,5032,4,37.713904100000000,-97.136429400000000),(59729,79759,1555,10664,'Orderville',NULL,5043,4,37.275816800000000,-112.637710100000000),(59730,39180,24145,24231,'Saint-Jean-de-Liversay',NULL,5349,4,46.269467000000000,-0.872571000000000),(59731,39180,43652,52129,'Valstagna',NULL,5353,4,45.857263300000000,11.658971900000000),(59732,39180,74489,68083,'Alosen',NULL,5373,4,47.141250000000000,8.635560000000000),(59733,79759,1555,50566,'Redwood',NULL,5104,4,44.300887500000000,-75.801338800000000),(59734,79759,1555,75486,'Ninilchik',NULL,4994,4,60.039703700000000,-151.667233400000000),(59735,54055,27947,35928,'Welshpool',NULL,5276,4,-38.665522500000000,146.437634000000000),(59736,79759,65555,58188,'LeÃ³n',NULL,5096,4,21.019014500000000,-101.257358600000000),(59737,59118,23401,15922,'El Dorado',NULL,4998,4,-34.653852000000000,-61.583797200000000),(59738,39180,43652,79828,'Portoferraio',NULL,5353,4,42.810856500000000,10.321180100000000),(59739,59118,28407,58085,'Guanhaes',NULL,5132,4,-18.777036200000000,-42.938017400000000),(59740,54055,62875,30731,'Masterton',NULL,5412,4,-40.946373600000000,175.667234000000000),(59741,79759,46725,8877,'Curundu',NULL,5112,4,8.986505400000000,-79.536458200000000),(59742,79759,1555,76533,'Avondale',NULL,5115,4,33.435597700000000,-112.349602100000000),(59743,39180,24145,31069,'Vallon-en-Sully',NULL,5349,4,46.536386000000000,2.606956000000000),(59744,39180,74489,58969,'Faulensee',NULL,5373,4,46.675302000000000,7.702422000000000),(59745,79759,1555,60304,'Prattville',NULL,5032,4,32.464024500000000,-86.459696600000000),(59746,39180,46475,33644,'Segovia',NULL,5341,4,40.942903200000000,-4.108806900000000),(59747,79759,1555,25172,'Ulysses',NULL,5032,4,37.581409500000000,-101.355169600000000),(59748,39180,72466,59278,'Satow-Oberhagen',NULL,5321,4,54.171266000000000,12.263695000000000),(59749,30254,48073,29919,'Fukuoka',NULL,5242,4,33.590183800000000,130.401688800000000),(59750,79759,1555,72308,'Bethel',NULL,5032,4,39.876706500000000,-92.024062300000000),(59751,79759,1555,5494,'Ragley',NULL,5032,4,30.512699000000000,-93.232381300000000),(59752,79759,1555,71067,'Harrington',NULL,5082,4,47.480987200000000,-118.254418700000000),(59753,79759,1555,75649,'Batesburg',NULL,5104,4,33.910142500000000,-81.537326100000000),(59754,39180,46475,8743,'Jaraiz de la Vera',NULL,5341,4,40.060587500000000,-5.752511800000000),(59755,79759,1555,25349,'Port Clinton',NULL,5104,4,41.511995400000000,-82.937691900000000),(59756,79759,1555,74734,'Rising Sun',NULL,5104,4,38.949504700000000,-84.853838000000000),(59757,39180,43652,36547,'Sommatino',NULL,5353,4,37.334321600000000,13.994476200000000),(59758,39180,24145,55786,'Crouy-en-Thelle',NULL,5349,4,49.212907000000000,2.320496000000000),(59759,39180,31303,76736,'Topsham',NULL,5339,4,50.684555000000000,-3.466689000000000),(59760,30254,22938,10399,'Kotagiri',NULL,5206,4,11.421766600000000,76.861727500000000),(59761,39180,72466,47588,'Fischerbach',NULL,5321,4,48.287005500000000,8.110797400000000),(59762,39180,24145,41914,'Montels',NULL,5349,4,43.294355000000000,3.030385000000000),(59763,39180,43652,52129,'Sommacampagna',NULL,5353,4,45.402820500000000,10.842810000000000),(59764,39180,78321,19394,'Klovtoft',NULL,5327,4,55.062333000000000,9.176957000000000),(59765,30254,22938,28703,'Palakkad',NULL,5206,4,10.786730300000000,76.654793200000000),(59766,39180,43652,48544,'Vizzolo Predabissi',NULL,5353,4,45.355631100000000,9.347583200000000),(59767,79759,1555,36015,'Proctor',NULL,5032,4,35.966198700000000,-94.777451000000000),(59768,39180,24145,44940,'Loupes',NULL,5349,4,44.811426200000000,-0.386941300000000),(59769,39180,27791,885,'Mem Martins',NULL,5337,4,38.807341000000000,-9.328468300000000),(59770,79759,1555,80404,'East Falmouth',NULL,5104,4,41.578442500000000,-70.558640100000000),(59771,39180,24145,64448,'Cannes-et-Clairan',NULL,5349,4,43.900571900000000,4.084310000000000),(59772,79759,1555,74734,'Saint John',NULL,5032,4,41.450035600000000,-87.470038100000000),(59773,39180,43652,4517,'Piacenza',NULL,5353,4,45.052620600000000,9.692984500000000),(59774,79759,1555,75596,'Traphill',NULL,5104,4,36.346521000000000,-81.032579600000000),(59775,79759,1555,50566,'Irving',NULL,5104,4,42.567341700000000,-79.112633400000000),(59776,39180,2809,49432,'Nenkovice',NULL,5351,4,49.003050900000000,17.010939800000000),(59777,39180,72466,6329,'Treffurt',NULL,5321,4,51.135850900000000,10.233554200000000),(59778,79759,1555,20491,'Watertown',NULL,5032,4,36.100335800000000,-86.131934100000000),(59779,39180,32107,66952,'Kreuz',NULL,5367,4,47.253741400000000,11.601487000000000),(59780,39180,12814,1105,'Munstergeleen',NULL,5316,4,50.974174500000000,5.863953700000000),(59781,39180,37090,80488,'Ganghester',NULL,5360,4,57.699399600000000,13.023292900000000),(59782,39180,72466,12908,'Diekholzen',NULL,5321,4,52.093789400000000,9.915698900000000),(59783,79759,1555,24091,'Jacksonburg',NULL,5104,4,39.532304200000000,-80.641762900000000),(59784,39180,43652,77424,'Isera',NULL,5353,4,45.886734200000000,11.009006400000000),(59785,39180,24145,20345,'Evires',NULL,5349,4,46.037690000000000,6.224625000000000),(59786,39180,24145,20345,'Pont-en-Royans',NULL,5349,4,45.060917000000000,5.344158000000000),(59787,39180,24145,37760,'Cernay-la-Ville',NULL,5349,4,0.000000000000000,0.000000000000000),(59788,79759,1555,31249,'Boynton Beach',NULL,5104,4,26.531786600000000,-80.090546500000000),(59789,30254,48073,29039,'Kasumicho',NULL,5242,4,38.248293700000000,140.331513400000000),(59790,79759,1555,72308,'Gainesville',NULL,5032,4,36.603118400000000,-92.428217000000000),(59791,79759,1555,70117,'Nacogdoches',NULL,5032,4,31.603945500000000,-94.656004000000000),(59792,39180,24145,25758,'Rurange-les-Thionville',NULL,5349,4,49.271040000000000,6.232808900000000),(59793,79759,1555,39416,'Burlington',NULL,5043,4,39.306108200000000,-102.269356300000000),(59794,39180,43652,39942,'Orbassano',NULL,5353,4,45.005726500000000,7.535362500000000),(59795,39180,43652,48167,'Gonars',NULL,5353,4,45.896545900000000,13.237514400000000),(59796,79759,1555,31249,'Penney Farms',NULL,5104,4,29.979685400000000,-81.810374300000000),(59797,39180,38353,12466,'Kasterlee',NULL,5323,4,51.240492400000000,4.967361800000000),(59798,79759,65555,NULL,'Campeche','CAM',NULL,3,0.000000000000000,0.000000000000000),(59799,39180,70362,65341,'Stefanestii de Jos',NULL,5324,4,44.528443800000000,26.196117300000000),(59800,39180,27791,60832,'Almeirim',NULL,5337,4,39.207558400000000,-8.625918800000000),(59801,39180,43652,79828,'Chianciano Terme',NULL,5353,4,43.044344400000000,11.813761600000000),(59802,39180,24145,55786,'Villers-Bretonneux',NULL,5349,4,49.868090000000000,2.517964000000000),(59803,39180,74489,69024,'Locarno',NULL,5373,4,46.166998800000000,8.794264300000000),(59804,30254,8042,47319,'Nirim',NULL,5199,4,31.335730000000000,34.394087000000000),(59805,59118,28407,NULL,'Sao Paulo','SP',NULL,3,0.000000000000000,0.000000000000000),(59806,39180,46475,34724,'Cenicero',NULL,5341,4,42.481266800000000,-2.642024500000000),(59807,30254,58524,80964,'Huixincun',NULL,5233,4,18.283088000000000,109.475624000000000),(59808,39180,66836,64042,'Sarvar',NULL,5325,4,47.252419600000000,16.929486700000000),(59809,30254,58524,68185,'Mayu',NULL,5233,4,34.790619000000000,110.791701000000000),(59810,39180,43652,48544,'Berzo Demo',NULL,5353,4,46.092544900000000,10.332897700000000),(59811,79759,1555,33907,'Toledo',NULL,5032,4,41.997213400000000,-92.583526600000000),(59812,79759,1555,12507,'Lakeview',NULL,5032,4,36.368936700000000,-92.544841600000000),(59813,39180,71384,2729,'Orhei',NULL,5326,4,47.386040000000000,28.830308200000000),(59814,39180,24145,41914,'Ax-les-Thermes',NULL,5349,4,42.720254000000000,1.837545000000000),(59815,39180,72466,59278,'Lassan',NULL,5321,4,53.947697700000000,13.848788300000000),(59816,39180,43652,48544,'Pancarana',NULL,5353,4,45.075411100000000,9.052224500000000),(59817,39180,24145,55786,'Tracy-le-Mont',NULL,5349,4,49.472567000000000,3.010590000000000),(59818,39180,24145,44940,'Creon-d\'Armagnac',NULL,5349,4,43.994590000000000,-0.105553000000000),(59819,79759,1555,5494,'Monroe',NULL,5032,4,32.509310900000000,-92.119301200000000),(59820,39180,12814,76162,'Zuidland',NULL,5316,4,51.822011800000000,4.259275300000000),(59821,79759,14612,28442,'Saint-Denis',NULL,3,4,47.502187000000000,-69.937511000000000),(59822,39180,43652,48544,'San Martino Siccomario',NULL,5353,4,45.158418300000000,9.136656500000000),(59823,79759,1555,5494,'New Orleans',NULL,5032,4,29.951065800000000,-90.071532300000000),(59824,39180,72466,10261,'Horup',NULL,5321,4,54.740582300000000,9.103857000000000),(59825,79759,1555,31215,'Belle Haven',NULL,5104,4,37.554300300000000,-75.820486100000000),(59826,79759,14612,55500,'Dalemead',NULL,5,4,50.874339900000000,-113.638076000000000),(59827,39180,68729,79218,'Stryi',NULL,5336,4,49.265607600000000,23.843134300000000),(59828,79759,1555,31249,'Bronson',NULL,5104,4,29.447744500000000,-82.642333600000000),(59829,79759,1555,4046,'Harvey',NULL,5032,4,47.769723000000000,-99.935404000000000),(59830,79759,62193,7209,'Pedernales',NULL,5131,4,18.038819600000000,-71.743288000000000),(59831,39180,72466,69275,'Niedershausen',NULL,5321,4,50.538409300000000,8.260648000000000),(59832,79759,1555,12507,'Fouke',NULL,5032,4,33.264823200000000,-93.885426800000000),(59833,79759,1555,70117,'China Springs',NULL,5032,4,31.652213300000000,-97.307963800000000),(59834,79759,1555,21307,'Gilroy',NULL,5082,4,37.002982800000000,-121.556637300000000),(59835,39180,24145,7248,'Sainte-Adresse',NULL,5349,4,49.509099900000000,0.078490000000000),(59836,39180,24145,71625,'Saint-Nolff',NULL,5349,4,47.703194300000000,-2.651196700000000),(59837,39180,74489,4245,'Rechthalten',NULL,5373,4,46.767831600000000,7.240663200000000),(59838,39180,24145,37760,'Goupillieres',NULL,5349,4,0.000000000000000,0.000000000000000),(59839,39180,38353,12466,'Eksel',NULL,5323,4,51.154613800000000,5.394354500000000),(59840,39180,24145,53859,'Dettwiller',NULL,5349,4,48.753759000000000,7.466586000000000),(59841,39180,43652,48544,'Rodigo',NULL,5353,4,45.198808100000000,10.625472400000000),(59842,79759,1555,31215,'West McLean',NULL,5104,4,38.933175900000000,-77.186917000000000),(59843,54055,27947,35928,'Killara',NULL,5276,4,-36.139254700000000,146.952265600000000),(59844,79759,1555,63672,'North Walpole',NULL,5104,4,43.139012500000000,-72.447601000000000),(59845,39180,43652,52129,'RosÃ ',NULL,5353,4,45.724355200000000,11.762797900000000),(59846,39180,38594,62916,'Viljandi',NULL,5361,4,58.363476000000000,25.585969100000000),(59847,30254,58524,20933,'Jiexi',NULL,5233,4,23.431409900000000,115.841890000000000),(59848,30031,26842,69475,'Malvern',NULL,4963,4,-26.201200900000000,28.102026300000000),(59849,79759,1555,80699,'Cape May Court House',NULL,5104,4,39.082613500000000,-74.823778600000000),(59850,39180,72466,80944,'Oberstdorf',NULL,5321,4,47.409858100000000,10.279744800000000),(59851,30254,58524,39447,'Linqi',NULL,5233,4,35.773664500000000,113.887355100000000),(59852,39180,24145,25758,'Sillegny',NULL,5349,4,48.987177000000000,6.161609000000000),(59853,39180,31303,76736,'Broseley',NULL,5339,4,52.611527000000000,-2.483410900000000),(59854,30254,68697,NULL,'West Kalimantan','KB',NULL,3,0.000000000000000,0.000000000000000),(59855,39180,24145,78109,'Ecurie',NULL,5349,4,50.330050000000000,2.771045000000000),(59856,30254,69330,10990,'Batu Berendam',NULL,5208,4,2.239568000000000,102.255886400000000),(59857,54055,27947,35928,'Kangaroo Flat',NULL,5276,4,-36.796838800000000,144.243882100000000),(59858,79759,1555,60304,'Point Clear',NULL,5032,4,30.474084500000000,-87.919159800000000),(59859,39180,20946,31990,'PyhÃ¤salmi',NULL,5331,4,64.519056600000000,27.179344700000000),(59860,79759,1555,75392,'Hartford',NULL,5032,4,38.833381500000000,-90.095940000000000),(59861,39180,74489,81894,'La Sarraz',NULL,5373,4,46.658233700000000,6.512684300000000),(59862,30254,22938,49921,'Karari',NULL,5206,4,25.452051500000000,81.426524800000000),(59863,39180,46475,69730,'Navata',NULL,5341,4,42.224090300000000,2.861451100000000),(59864,39180,24145,53859,'Nordhouse',NULL,5349,4,48.448915900000000,7.671186000000000),(59865,79759,1555,71586,'Womelsdorf',NULL,5104,4,40.361759100000000,-76.184113900000000),(59866,79759,1555,31215,'Sugar Grove',NULL,5104,4,36.775673400000000,-81.412331300000000),(59867,39180,24599,47894,'Hamar',NULL,5348,4,60.794533100000000,11.067997700000000),(59868,79759,1555,24091,'Charles Town',NULL,5104,4,39.288990300000000,-77.859717500000000),(59869,79759,1555,71586,'Topton',NULL,5104,4,40.503428400000000,-75.701302700000000),(59870,79759,1555,5494,'Bell City',NULL,5032,4,30.113212300000000,-92.962467700000000),(59871,39180,43652,79828,'Castagneto Carducci',NULL,5353,4,43.159729400000000,10.611712500000000),(59872,30254,58524,71159,'Ningbo',NULL,5233,4,29.868336000000000,121.543990000000000),(59873,39180,12814,1748,'Leuvenheim',NULL,5316,4,52.074575300000000,6.139395600000000),(59874,39180,24145,37760,'Chauffry',NULL,5349,4,0.000000000000000,0.000000000000000),(59875,79759,1555,80699,'Haddon Heights',NULL,5104,4,39.877335600000000,-75.064616500000000),(59876,39180,31303,45425,'Somerset',NULL,5339,4,51.105097000000000,-2.926230700000000),(59877,79759,1555,80699,'East Rutherford',NULL,5104,4,40.833989000000000,-74.097086500000000),(59878,39180,72466,47588,'Schomberg',NULL,5321,4,48.787312000000000,8.645494400000000),(59879,30031,26842,63044,'Fochville',NULL,4963,4,-26.492607300000000,27.494996500000000),(59880,39180,2809,82037,'Stritez nad Ludinou',NULL,5351,4,49.609335700000000,17.738916400000000),(59881,39180,24145,44940,'Marcamps',NULL,5349,4,45.022258600000000,-0.493114600000000),(59882,39180,24145,71625,'Erbree',NULL,5349,4,48.099471000000000,-1.125426000000000),(59883,39180,31303,76736,'Goole',NULL,5339,4,53.704472100000000,-0.874562000000000),(59884,79759,65555,25733,'Las Americas',NULL,5091,4,25.585715300000000,-108.310046300000000),(59885,39180,78321,19394,'Bogense',NULL,5327,4,55.566962000000000,10.094465000000000),(59886,39180,24145,10766,'Pouru-aux-Bois',NULL,5349,4,49.706335000000000,5.091637000000000),(59887,79759,1555,21307,'Folsom',NULL,5082,4,38.677959100000000,-121.176058300000000),(59888,79759,1555,20328,'Scappoose',NULL,5082,4,45.757701500000000,-122.878067700000000),(59889,39180,31303,76736,'Bluntisham',NULL,5339,4,52.354774000000000,0.008626000000000),(59890,30031,9204,32027,'Ad-Damazin',NULL,4966,4,11.785454000000000,34.342139700000000),(59891,39180,43652,48544,'Nembro',NULL,5353,4,45.743435300000000,9.761520300000000),(59892,39180,72466,69275,'Hessisch Lichtenau',NULL,5321,4,51.198210900000000,9.719786600000000),(59893,39180,24145,7248,'Sacquenville',NULL,5349,4,49.083405900000000,1.073271000000000),(59894,39180,43652,36547,'Piazza Armerina',NULL,5353,4,37.385768000000000,14.370671400000000),(59895,39180,24145,21875,'Le Puy-Sainte-Reparade',NULL,5349,4,43.662830000000000,5.435206000000000),(59896,59118,41007,NULL,'Provincia de Morona-Santiago','S',NULL,3,0.000000000000000,0.000000000000000),(59897,79759,1555,64608,'Gaylord',NULL,5032,4,44.554427600000000,-94.220813200000000),(59898,39180,28212,39009,'Pastuchov',NULL,5322,4,48.427001300000000,17.878407000000000),(59899,39180,24599,3197,'Bud',NULL,5348,4,62.907204500000000,6.914138600000000),(59900,54055,27947,35928,'Malvern East',NULL,5276,4,-37.877311600000000,145.059272000000000),(59901,79759,1555,27956,'Carriere',NULL,5032,4,30.616657300000000,-89.652101600000000),(59902,79759,1555,25349,'Forest',NULL,5104,4,40.801721400000000,-83.510482100000000),(59903,39180,43652,10619,'Vado Ligure',NULL,5353,4,44.264784400000000,8.432131000000000),(59904,39180,70362,74923,'Ocna Mures',NULL,5324,4,46.382080900000000,23.852070500000000),(59905,39180,24145,64448,'Saint-Series',NULL,5349,4,43.731142000000000,4.108910000000000),(59906,79759,1555,23074,'Ojibwa',NULL,5032,4,45.798016200000000,-91.116829100000000),(59907,79759,1555,71067,'Granger',NULL,5082,4,46.342074100000000,-120.187272700000000),(59908,39180,24145,55786,'Pinon',NULL,5349,4,49.488155000000000,3.446663000000000),(59909,39180,20946,78177,'Paippinen',NULL,5331,4,60.471728400000000,25.213190200000000),(59910,79759,1555,80699,'Hamburg',NULL,5104,4,41.153429400000000,-74.576271300000000),(59911,79759,1555,75392,'Bolingbrook',NULL,5032,4,41.698641600000000,-88.068395500000000),(59912,79759,1555,80404,'Lexington',NULL,5104,4,42.447349700000000,-71.227153100000000),(59913,79759,1555,50566,'Unadilla',NULL,5104,4,42.325358600000000,-75.312396900000000),(59914,39180,24145,20114,'Morancez',NULL,5349,4,48.398145000000000,1.492751000000000),(59915,39180,34917,31502,'BiaÅystok',NULL,5370,4,0.000000000000000,0.000000000000000),(59916,79759,1555,25349,'Chesterhill',NULL,5104,4,39.488405500000000,-81.865970700000000),(59917,79759,1555,49567,'Bayard',NULL,5043,4,41.754969600000000,-103.324102500000000),(59918,39180,74489,58969,'Ostermundigen',NULL,5373,4,46.957708300000000,7.487306900000000),(59919,39180,24145,31069,'Aurieres',NULL,5349,4,45.683924000000000,2.905898000000000),(59920,79759,1555,70117,'Moulton',NULL,5032,4,29.574958500000000,-97.142764300000000),(59921,39180,43652,36547,'Scordia',NULL,5353,4,37.293883000000000,14.842800900000000),(59922,39180,34917,49416,'Kamien',NULL,5370,4,50.322836200000000,22.136670100000000),(59923,30254,8042,42246,'Yehud',NULL,5199,4,32.031571800000000,34.892571200000000),(59924,39180,24145,24231,'Mazerolles',NULL,5349,4,46.405807000000000,0.686543000000000),(59925,30254,48073,2172,'Okawa',NULL,5242,4,33.307837100000000,130.227124300000000),(59926,79759,1555,74734,'Merom',NULL,5062,4,39.056430800000000,-87.567523400000000),(59927,39180,43652,4517,'Collecchio',NULL,5353,4,44.757581400000000,10.211473400000000),(59928,39180,46475,72137,'Quintanar del Rey',NULL,5341,4,39.343635000000000,-1.927024600000000),(59929,39180,24145,71625,'Quessoy',NULL,5349,4,48.421287000000000,-2.661531900000000),(59930,54055,27947,35928,'Hallam',NULL,5276,4,-38.006344100000000,145.273282000000000),(59931,39180,72466,6329,'Schmolln',NULL,5321,4,50.895434000000000,12.355061500000000),(59932,39180,37090,1827,'Norrhult',NULL,5360,4,57.124006400000000,15.168749300000000),(59933,30031,26842,1607,'Swellendam',NULL,4963,4,-34.027507900000000,20.443626900000000),(59934,79759,1555,75649,'Pineville',NULL,5104,4,33.428222800000000,-80.029246200000000),(59935,39180,20946,79052,'Broby',NULL,5331,4,60.495553300000000,26.715907300000000),(59936,39180,24145,53859,'Saales',NULL,5349,4,48.348531000000000,7.106043000000000),(59937,39180,32107,66952,'Hinterthiersee',NULL,5367,4,47.584180000000000,12.064020000000000),(59938,59118,28407,58085,'Presidente Olegario',NULL,5132,4,-18.415849500000000,-46.418619400000000),(59939,39180,24145,37760,'Chalo-Saint-Mars',NULL,5349,4,0.000000000000000,0.000000000000000),(59940,39180,37250,NULL,'Il-Birgu','03',NULL,3,0.000000000000000,0.000000000000000),(59941,79759,1555,70117,'Taylor',NULL,5032,4,30.570190600000000,-97.409733100000000),(59942,79759,1555,75392,'Stonefort',NULL,5032,4,37.614216500000000,-88.708113200000000),(59943,39180,43652,26455,'Nocciano',NULL,5353,4,42.334384700000000,13.985786200000000),(59944,79759,1555,24091,'Hernshaw',NULL,5104,4,38.225193800000000,-81.602287300000000),(59945,79759,1555,24091,'Holden',NULL,5104,4,37.824269500000000,-82.059572700000000),(59946,39180,24145,16691,'Vault-de-Lugny',NULL,5349,4,47.498427900000000,3.848402000000000),(59947,79759,1555,77901,'Shelbiana',NULL,5104,4,37.425380300000000,-82.492929300000000),(59948,39180,43652,36547,'Villafranca Tirrena',NULL,5353,4,38.235485000000000,15.432820900000000),(59949,30254,58524,781,'Luomen',NULL,5233,4,35.085671000000000,105.425985000000000),(59950,39180,37090,35284,'Sundborn',NULL,5360,4,60.652685200000000,15.774818100000000),(59951,30254,22938,25203,'Dhamtari',NULL,5206,4,20.710134400000000,81.548907700000000),(59952,79759,1555,33907,'Ollie',NULL,5032,4,41.198070000000000,-92.092400100000000),(59953,30254,41645,NULL,'Kampong Pasir Ris',NULL,5234,4,1.386374500000000,103.941443900000000),(59954,79759,1555,25349,'Cambridge',NULL,5104,4,40.031183000000000,-81.588456100000000),(59955,39180,24145,10766,'Sommerance',NULL,5349,4,49.328806000000000,4.986856000000000),(59956,39180,24145,64112,'Les Bouchoux',NULL,5349,4,46.296626000000000,5.817631000000000),(59957,79759,1555,30686,'Steep Falls',NULL,5104,4,43.793443300000000,-70.650735200000000),(59958,39180,24145,7248,'Villez-sous-Bailleul',NULL,5349,4,49.110467000000000,1.377299000000000),(59959,39180,24145,78313,'Valle-di-Campoloro',NULL,5349,4,42.335533000000000,9.528413400000000),(59960,30254,48073,34935,'Yorishimacho',NULL,5242,4,34.484461500000000,133.584719000000000),(59961,39180,31303,48595,'Crossgar',NULL,5339,4,54.397404400000000,-5.762785300000000),(59962,39180,24145,31069,'Lorlanges',NULL,5349,4,45.336622000000000,3.266115000000000),(59963,39180,24145,55786,'Biermont',NULL,5349,4,49.582764000000000,2.733857000000000),(59964,79759,1555,70117,'Zephyr',NULL,5032,4,31.675988400000000,-98.794769700000000),(59965,39180,20946,78177,'Kantvik',NULL,5331,4,60.091853600000000,24.392903900000000),(59966,39180,43652,52129,'Povegliano',NULL,5353,4,45.758703300000000,12.208823800000000),(59967,30031,10464,NULL,'Rivers State','RI',NULL,3,0.000000000000000,0.000000000000000),(59968,39180,43652,52129,'MansuÃ¨',NULL,5353,4,45.762333300000000,11.690976000000000),(59969,79759,1555,71586,'Carbondale',NULL,5104,4,41.573693500000000,-75.501850800000000),(59970,39180,24145,64448,'Pouzols-Minervois',NULL,5349,4,43.287537000000000,2.827020900000000),(59971,79759,1555,80699,'South Hackensack',NULL,5104,4,40.862599600000000,-74.047918200000000),(59972,39180,72466,21090,'Hamb',NULL,5321,4,51.570991100000000,6.389845700000000),(59973,39180,37090,80488,'Branno',NULL,5360,4,57.642510000000000,11.776060000000000),(59974,79759,1555,25172,'Buhler',NULL,5032,4,38.134454600000000,-97.770047800000000),(59975,39180,72466,59278,'Jarmen',NULL,5321,4,53.923384200000000,13.336495000000000),(59976,39180,31303,76736,'Knebworth',NULL,5339,4,51.865533900000000,-0.182981000000000),(59977,39180,24145,25758,'Amneville',NULL,5349,4,49.259946900000000,6.142912000000000),(59978,39180,24145,64448,'Camplong-d\'Aude',NULL,5349,4,43.128746000000000,2.653406000000000),(59979,79759,1555,5494,'Collinston',NULL,5032,4,32.690970400000000,-91.871794300000000),(59980,39180,37250,NULL,'L-Imsida','34',NULL,3,0.000000000000000,0.000000000000000),(59981,30254,58524,78125,'Zhongxin',NULL,5233,4,28.114221600000000,112.983334100000000),(59982,79759,1555,33907,'Burlington',NULL,5032,4,40.807652900000000,-91.112890100000000),(59983,79759,1555,63672,'Moultonborough',NULL,5104,4,43.755114500000000,-71.396530600000000),(59984,30031,42129,73828,'BokÃ©',NULL,4954,4,10.940695300000000,-14.280296100000000),(59985,39180,24145,16072,'Thire',NULL,5349,4,46.548157000000000,-1.007036000000000),(59986,39180,24145,71625,'Erdeven',NULL,5349,4,47.641773000000000,-3.156467000000000),(59987,79759,1555,31215,'Patrick Springs',NULL,5104,4,36.641803400000000,-80.195050700000000),(59988,39180,43652,36547,'Capaci',NULL,5353,4,38.171325800000000,13.239240900000000),(59989,39180,66808,68421,'Kostrena',NULL,5371,4,45.293060500000000,14.526749400000000),(59990,39180,72466,47588,'Aspach',NULL,5321,4,48.967590300000000,9.396806400000000),(59991,39180,72466,20159,'Weisswasser',NULL,5321,4,51.504351800000000,14.634592600000000),(59992,39180,24145,44940,'Saint-Loubes',NULL,5349,4,44.916735000000000,-0.427100000000000),(59993,39180,24145,16072,'Gesnes-le-Gandelin',NULL,5349,4,48.355217700000000,0.018457000000000),(59994,39180,24145,20345,'Le Gua',NULL,5349,4,45.020570200000000,5.624132200000000),(59995,39180,46475,52127,'Deba',NULL,5341,4,43.296302000000000,-2.352369200000000),(59996,79759,1555,71586,'Lock Haven',NULL,5104,4,41.137013300000000,-77.446926300000000),(59997,30031,76947,70349,'Naivasha',NULL,4981,4,-0.717177800000000,36.431025100000000),(59998,79759,1555,23074,'Oxford',NULL,5032,4,43.781366100000000,-89.572623200000000),(59999,79759,1555,33907,'Keswick',NULL,5032,4,41.452508400000000,-92.239348500000000),(60000,59118,28407,41109,'Sao Cristovao',NULL,5085,4,-11.012233400000000,-37.205934300000000),(60001,30254,48073,15802,'Toyotomicho-toyotomi',NULL,5242,4,0.000000000000000,0.000000000000000),(60002,39180,31303,76736,'Redbourn',NULL,5339,4,51.798970100000000,-0.400799200000000),(60003,39180,72466,80944,'Saal',NULL,5321,4,48.859475900000000,11.917642100000000),(60004,30254,58524,856,'Xinxing',NULL,5233,4,39.400370000000000,122.241090000000000),(60005,39180,72466,6329,'Sprotau',NULL,5321,4,51.125430500000000,11.201040300000000),(60006,39180,24145,64448,'Villelongue-de-la-Salanque',NULL,5349,4,42.727215000000000,2.983720000000000),(60007,39180,27791,60832,'Chamusca Municipality',NULL,5337,4,39.310709200000000,-8.352656000000000),(60008,79759,1555,64608,'Osakis',NULL,5032,4,45.866908000000000,-95.152252200000000),(60009,79759,14612,47086,'Trout River',NULL,1,4,49.470702800000000,-58.126091200000000),(60010,30254,48073,52355,'Chikuma',NULL,5242,4,36.533886400000000,138.119971000000000),(60011,39180,34917,34665,'Strzelce Krajenskie',NULL,5370,4,52.877280000000000,15.529660000000000),(60012,39180,43652,31394,'Santi Cosma e Damiano',NULL,5353,4,41.273139300000000,13.810033900000000),(60013,79759,1555,71586,'Pittsburgh',NULL,5104,4,40.440624800000000,-79.995886400000000),(60014,59118,28407,59805,'Julio Mesquita',NULL,5132,4,-22.010481200000000,-49.787392600000000),(60015,54055,27947,50947,'Jindalee',NULL,5282,4,-31.253218300000000,146.921099000000000),(60016,79759,1555,74734,'Salem',NULL,5062,4,38.605613100000000,-86.101089000000000),(60017,39180,31303,76736,'Eastham',NULL,5339,4,53.313214400000000,-2.971014600000000),(60018,39180,43652,48544,'Garlate',NULL,5353,4,45.806089000000000,9.401763900000000),(60019,39180,24145,7248,'Gonfreville-lOrcher',NULL,5349,4,49.502579000000000,0.233079000000000),(60020,39180,74489,69024,'Sala',NULL,5373,4,46.331734000000000,8.800452900000000),(60021,79759,1555,75392,'Washburn',NULL,5032,4,40.919202000000000,-89.291197200000000),(60022,39180,24145,78109,'Fresnicourt-le-Dolmen',NULL,5349,4,50.418059000000000,2.599756000000000),(60023,39180,24145,44940,'Saint-Paul-les-Dax',NULL,5349,4,43.724934000000000,-1.051409000000000),(60024,39180,72466,18242,'Naunheim',NULL,5321,4,50.253228000000000,7.317519800000000),(60025,39180,24145,44940,'Avensan',NULL,5349,4,45.034305000000000,-0.757465000000000),(60026,79759,65555,31311,'Lagos de Moreno',NULL,5096,4,21.363496400000000,-101.929101500000000),(60027,79759,1555,36015,'Tahlequah',NULL,5032,4,35.915370000000000,-94.969956000000000),(60028,79759,1555,33907,'Prairie City',NULL,5032,4,41.599434000000000,-93.235205300000000),(60029,39180,31303,76736,'Hartley',NULL,5339,4,51.385147000000000,0.304983000000000),(60030,39180,31303,78887,'Dalry',NULL,5339,4,55.711116000000000,-4.723153000000000),(60031,39180,38353,31057,'Fleron',NULL,5323,4,50.614666200000000,5.682537300000000),(60032,39180,74489,5538,'Val d\'Illiez',NULL,5373,4,46.204407600000000,6.892759200000000),(60033,79759,14612,73304,'Killaloe',NULL,3,4,45.554971000000000,-77.416351000000000),(60034,39180,24145,37760,'Villeneuve-sous-Dammartin',NULL,5349,4,0.000000000000000,0.000000000000000),(60035,79759,1555,12507,'Lewisville',NULL,5032,4,33.360229300000000,-93.577439400000000),(60036,39180,24145,20345,'Crest',NULL,5349,4,44.728274900000000,5.024072000000000),(60037,39180,24145,55786,'Bourdon',NULL,5349,4,49.987325000000000,2.075778000000000),(60038,39180,24145,41914,'Beauzelle',NULL,5349,4,43.668277000000000,1.379359000000000),(60039,39180,66836,81514,'Sarosd',NULL,5325,4,47.041473800000000,18.648814400000000),(60040,79759,1555,71586,'Mayport',NULL,5104,4,41.033676800000000,-79.251428200000000),(60041,79759,1555,72308,'Weston',NULL,5032,4,39.411109200000000,-94.901629800000000),(60042,39180,32107,46369,'Himberg',NULL,5367,4,48.082783900000000,16.444694100000000),(60043,39180,37090,35396,'Kallinge',NULL,5360,4,56.242729200000000,15.291613000000000),(60044,39180,37090,80488,'Uppharad',NULL,5360,4,58.159391700000000,12.307796300000000),(60045,39180,72466,80944,'Gerolfingen',NULL,5321,4,49.053101500000000,10.510755800000000),(60046,79759,1555,50566,'Alexander',NULL,5104,4,42.901171100000000,-78.256683400000000),(60047,79759,1555,66966,'Cheyenne',NULL,5043,4,41.139981400000000,-104.820246200000000),(60048,39180,74489,22905,'Buchrain',NULL,5373,4,47.096382900000000,8.347770900000000),(60049,79759,1555,71586,'Scranton',NULL,5104,4,41.408969000000000,-75.662412200000000),(60050,79759,65555,31311,'Zacoalco de Torres',NULL,5096,4,20.225052800000000,-103.569722900000000),(60051,79759,1555,5494,'Orange Grove',NULL,5032,4,29.849095300000000,-90.811482000000000),(60052,79759,1555,29043,'East Calais',NULL,5104,4,44.366446000000000,-72.429985300000000),(60053,39180,12814,57758,'De Lutte',NULL,5316,4,52.314904700000000,6.987414900000000),(60054,39180,24145,7248,'Saint-Saens',NULL,5349,4,49.673338000000000,1.283631000000000),(60055,39180,43652,4517,'Fontevivo',NULL,5353,4,44.852491100000000,10.199004000000000),(60056,79759,1555,70117,'Dawson',NULL,5032,4,31.894047800000000,-96.714712700000000),(60057,79759,1555,21307,'Norwalk',NULL,5082,4,33.902236700000000,-118.081733000000000),(60058,39180,32107,66833,'Schladming',NULL,5367,4,47.393988700000000,13.686130900000000),(60059,39180,24145,55786,'Saint-Martin-Longueau',NULL,5349,4,49.342413000000000,2.604685000000000),(60060,39180,46475,19077,'Velez de Benaudalla',NULL,5341,4,36.833803400000000,-3.514244800000000),(60061,30254,74871,NULL,'Tinh Ha Giang','03',NULL,3,0.000000000000000,0.000000000000000),(60062,79759,1555,39879,'Peever',NULL,5032,4,45.543016300000000,-96.954799600000000),(60063,30254,55603,3621,'Shazand',NULL,5238,4,33.933007700000000,49.405764600000000),(60064,79759,1555,33907,'Alton',NULL,5032,4,42.987486900000000,-96.010573500000000),(60065,79759,1555,70117,'Flower Mound',NULL,5032,4,33.014567300000000,-97.096955200000000),(60066,39180,72466,15394,'Luftkurort Arendsee',NULL,5321,4,52.881641500000000,11.486014400000000),(60067,39180,24145,20345,'Rochetoirin',NULL,5349,4,45.581873000000000,5.417868000000000),(60068,39180,72466,69275,'Battenberg',NULL,5321,4,51.015055300000000,8.645378800000000),(60069,39180,72466,12908,'Lamstedt',NULL,5321,4,53.633508000000000,9.095887300000000),(60070,39180,24145,37760,'Les Mesnuls',NULL,5349,4,0.000000000000000,0.000000000000000),(60071,39180,72466,59278,'Beidendorf',NULL,5321,4,53.827969800000000,11.386124500000000),(60072,39180,24145,25758,'Malaumont',NULL,5349,4,48.781418000000000,5.492549900000000),(60073,79759,1555,21307,'Chualar',NULL,5082,4,36.570517100000000,-121.518551400000000),(60074,39180,78321,81116,'Tureby',NULL,5327,4,55.373693900000000,12.060845900000000),(60075,79759,38133,NULL,'Ceiba Municipio','',NULL,3,0.000000000000000,0.000000000000000),(60076,79759,1555,16998,'Sparta',NULL,5044,4,43.160857800000000,-85.710039300000000),(60077,39180,24145,64112,'La Riviere-Drugeon',NULL,5349,4,46.867446000000000,6.215625000000000),(60078,39180,24599,61117,'Sandefjord',NULL,5348,4,59.131309500000000,10.216594800000000),(60079,39180,24145,53859,'Rammersmatt',NULL,5349,4,47.789254000000000,7.068216000000000),(60080,39180,37090,63134,'Sand',NULL,5360,4,63.252633800000000,17.185191500000000),(60081,54055,27947,50947,'Ermington',NULL,5282,4,-33.814330100000000,151.056238600000000),(60082,79759,1555,75392,'Paris',NULL,5032,4,39.611146000000000,-87.696137400000000),(60083,39180,24145,53859,'Maisonsgoutte',NULL,5349,4,48.353172000000000,7.265049000000000),(60084,39180,24145,37760,'Orphin',NULL,5349,4,0.000000000000000,0.000000000000000),(60085,39180,46475,69730,'Vila-seca',NULL,5341,4,41.108917400000000,1.145772900000000),(60086,39180,24145,16072,'Roeze-sur-Sarthe',NULL,5349,4,47.893914000000000,0.066372000000000),(60087,39180,77382,19494,'Moscow',NULL,5346,4,55.755826000000000,37.617300000000000),(60088,39180,72466,47588,'Frickingen',NULL,5321,4,47.814061700000000,9.273100100000000),(60089,39180,24145,3038,'La Roche',NULL,5349,4,45.893223100000000,1.569601800000000),(60090,39180,24145,21875,'Champtercier',NULL,5349,4,44.094209000000000,6.161609000000000),(60091,59118,28407,7890,'Parai',NULL,5132,4,-28.596971400000000,-51.787281100000000),(60092,39180,24145,44940,'Eymet',NULL,5349,4,44.668628000000000,0.397723000000000),(60093,39180,31303,76736,'Bedlington',NULL,5339,4,55.131664000000000,-1.599454000000000),(60094,39180,31303,76736,'Beckley',NULL,5339,4,50.979304600000000,0.637175700000000),(60095,54055,27947,50947,'Cooma',NULL,5282,4,-36.234556700000000,149.127044400000000),(60096,39180,72466,15394,'Brehna',NULL,5321,4,51.555994900000000,12.208787400000000),(60097,79759,1555,77901,'Irvington',NULL,5032,4,37.880342900000000,-86.283862200000000),(60098,79759,1555,36015,'Pocola',NULL,5032,4,35.231206500000000,-94.477995600000000),(60099,39180,24599,10141,'Holter',NULL,5348,4,60.200603000000000,11.408251000000000),(60100,39180,72466,80944,'Teising',NULL,5321,4,48.226908400000000,12.610014400000000),(60101,30254,58524,59440,'Jiya',NULL,5233,4,43.793429900000000,87.627100000000000),(60102,79759,1555,50566,'Glen Head',NULL,5104,4,40.835377600000000,-73.623738800000000),(60103,39180,72466,6329,'Wormstedt',NULL,5321,4,51.029674800000000,11.598723200000000),(60104,39180,32107,21858,'Weyregg',NULL,5367,4,47.902887000000000,13.572396500000000),(60105,39180,24145,25758,'Diebling',NULL,5349,4,49.109561000000000,6.940781000000000),(60106,39180,24145,37760,'Grigny',NULL,5349,4,0.000000000000000,0.000000000000000),(60107,39180,24145,10766,'Sommepy-Tahure',NULL,5349,4,49.250642900000000,4.557141000000000),(60108,30254,58524,59440,'Bole',NULL,5233,4,44.853869900000000,82.051120000000000),(60109,39180,72466,47588,'Rastatt',NULL,5321,4,48.859021200000000,8.209999600000000),(60110,79759,1555,72308,'Defiance',NULL,5032,4,38.632502800000000,-90.778182800000000),(60111,39180,74489,79725,'Oberdorf',NULL,5373,4,46.958449900000000,8.386569200000000),(60112,54055,27947,35928,'Red Hill',NULL,5276,4,-38.369706700000000,145.010630000000000),(60113,30254,48073,NULL,'Shimane','32',NULL,3,0.000000000000000,0.000000000000000),(60114,39180,24145,64112,'Pirey',NULL,5349,4,47.261547000000000,5.963888000000000),(60115,54055,27947,27792,'Riverview',NULL,5266,4,-27.603624700000000,152.849513300000000),(60116,39180,24145,55786,'Ayencourt',NULL,5349,4,49.626777000000000,2.555173000000000),(60117,39180,72466,80944,'Alzenau in Unterfranken',NULL,5321,4,50.089408400000000,9.058741400000000),(60118,30031,26842,39634,'Vryheid',NULL,4963,4,-27.774841300000000,30.801692300000000),(60119,39180,34917,67935,'Dunaj',NULL,5370,4,51.133986100000000,16.884196100000000),(60120,39180,32107,66952,'Imst',NULL,5367,4,47.240130000000000,10.739540000000000),(60121,30031,26842,69475,'Kyalami Park',NULL,4963,4,-25.990706000000000,28.072761500000000),(60122,39180,24145,20114,'Bou',NULL,5349,4,47.874291000000000,2.046761000000000),(60123,39180,32107,50072,'Ferlach',NULL,5367,4,46.526879900000000,14.298923000000000),(60124,39180,72466,47588,'Ebersbach an der Fils',NULL,5321,4,48.717849200000000,9.528359100000000),(60125,39180,72466,21090,'Rees',NULL,5321,4,51.767072700000000,6.401506500000000),(60126,39180,72466,10261,'Tornesch',NULL,5321,4,53.697786300000000,9.718433700000000),(60127,79759,1555,80699,'Ringoes',NULL,5104,4,40.428989200000000,-74.867506700000000),(60128,79759,1555,71586,'Perkasie',NULL,5104,4,40.372048000000000,-75.292676000000000),(60129,30031,64110,33706,'Marrakesh',NULL,4952,4,31.622522400000000,-7.989825800000000),(60130,39180,24145,16072,'Montreuil',NULL,5349,4,46.407775000000000,-0.836728900000000),(60131,39180,72466,59278,'Loissin',NULL,5321,4,54.112371300000000,13.528129100000000),(60132,79759,1555,25172,'Arma',NULL,5032,4,37.543935800000000,-94.700239500000000),(60133,39180,43652,37116,'Lucera',NULL,5353,4,41.505480600000000,15.338528200000000),(60134,79759,1555,75596,'Gatesville',NULL,5104,4,36.403487800000000,-76.753009800000000),(60135,79759,1555,36015,'Rush Springs',NULL,5032,4,34.782572100000000,-97.956984500000000),(60136,39180,38353,12466,'Zonhoven',NULL,5323,4,50.987117900000000,5.367178100000000),(60137,39180,24145,55786,'Thieuloy-Saint-Antoine',NULL,5349,4,49.633677000000000,1.945719000000000),(60138,79759,1555,16998,'Chesaning',NULL,5044,4,43.184748300000000,-84.114974700000000),(60139,39180,34917,68694,'Gorlice',NULL,5370,4,49.654615900000000,21.159632100000000),(60140,54055,27947,35928,'Panton Hill',NULL,5276,4,-37.641511100000000,145.240263700000000),(60141,39180,78321,9253,'Aabybro',NULL,5327,4,57.160205000000000,9.734749000000000),(60142,39180,38353,12466,'Wichelen',NULL,5323,4,51.002719800000000,3.968844600000000),(60143,79759,1555,71586,'Philipsburg',NULL,5104,4,40.896446500000000,-78.220568800000000),(60144,39180,37090,24908,'Forsa',NULL,5360,4,60.128161000000000,18.643501000000000),(60145,79759,1555,64608,'Crookston',NULL,5032,4,47.774561700000000,-96.609391100000000),(60146,39180,68729,60573,'Vylok',NULL,5364,4,48.110092400000000,22.841720900000000),(60147,79759,1555,25349,'Dexter City',NULL,5104,4,39.657851000000000,-81.472066600000000),(60148,30254,68697,5585,'Cipinanglatihan',NULL,5197,4,-6.216397900000000,106.884472500000000),(60149,39180,24145,20114,'Basainville',NULL,5349,4,47.751568600000000,1.675063100000000),(60150,30031,26842,39634,'Mtunzini',NULL,4963,4,-28.953263200000000,31.741599300000000),(60151,39180,31303,76736,'Caldecott',NULL,5339,4,52.534954800000000,-0.729308500000000),(60152,39180,24145,44940,'Preignac',NULL,5349,4,44.585453000000000,-0.295690000000000),(60153,39180,24145,64448,'Ajac',NULL,5349,4,43.048251000000000,2.136584000000000),(60154,39180,72466,80944,'Oberpframmern',NULL,5321,4,48.021610600000000,11.813086200000000),(60155,30254,48073,2172,'Hamatamamachi-gotanda',NULL,5242,4,33.442959100000000,130.069717500000000),(60156,39180,24145,55786,'Grugies',NULL,5349,4,49.813879000000000,3.263964900000000),(60157,39180,24145,21875,'Miramas',NULL,5349,4,43.588896000000000,5.002136000000000),(60158,79759,1555,75596,'Cameron',NULL,5104,4,35.326822600000000,-79.255303000000000),(60159,79759,1555,31215,'Free Union',NULL,5104,4,38.154856300000000,-78.564459300000000),(60160,39180,31303,76736,'East Farndon',NULL,5339,4,52.457960000000000,-0.946450300000000),(60161,79759,1555,25172,'Ness City',NULL,5032,4,38.452793500000000,-99.906513600000000),(60162,39180,72466,47588,'Holzgerlingen',NULL,5321,4,48.639213100000000,9.011648400000000),(60163,39180,31303,76736,'Clapham',NULL,5339,4,51.465881300000000,-0.141326300000000),(60164,39180,81977,47095,'Sallins',NULL,5328,4,53.251067000000000,-6.665231200000000),(60165,39180,37090,35284,'Lima',NULL,5360,4,60.937107600000000,13.360294300000000),(60166,39180,43652,48544,'Domaso',NULL,5353,4,46.150703800000000,9.325696500000000),(60167,30254,48073,28623,'Tatebayashi',NULL,5242,4,36.244806000000000,139.542253200000000),(60168,39180,34917,40111,'Zielonki',NULL,5370,4,0.000000000000000,0.000000000000000),(60169,39180,74489,60939,'Uerikon',NULL,5373,4,47.236660000000000,8.755660000000000),(60170,79759,1555,20328,'Scotts Mills',NULL,5082,4,45.042899600000000,-122.668421500000000),(60171,79759,1555,20491,'Bethel Springs',NULL,5032,4,35.233693300000000,-88.606437300000000),(60172,30254,58524,79188,'Pudong',NULL,5233,4,36.895640000000000,121.556410000000000),(60173,79759,1555,75392,'Ina',NULL,5032,4,38.151160600000000,-88.903955400000000),(60174,54055,62875,22711,'Oamaru',NULL,5412,4,-45.096597900000000,170.971445600000000),(60175,39180,72466,20159,'Stutzengrun',NULL,5321,4,50.531979200000000,12.534058900000000),(60176,39180,24145,55786,'Vecquemont',NULL,5349,4,49.899706000000000,2.449021900000000),(60177,39180,77382,NULL,'Karachayevo-Cherkesiya','KC',NULL,3,0.000000000000000,0.000000000000000),(60178,39180,24145,55786,'Hamelet',NULL,5349,4,49.907021000000000,2.529197000000000),(60179,30254,58524,20933,'Yandang',NULL,5233,4,26.786280000000000,118.084020000000000),(60180,39180,38353,31057,'Nandrin',NULL,5323,4,50.507223900000000,5.419740800000000),(60181,79759,1555,75596,'Valdese',NULL,5104,4,35.740686400000000,-81.563149000000000),(60182,59118,66275,74234,'Pailitas',NULL,5022,4,8.959667000000000,-73.626268000000000),(60183,39180,72466,12908,'Vahlberg',NULL,5321,4,52.137361400000000,10.697824300000000),(60184,39180,34917,48573,'Rozdrazew',NULL,5370,4,51.781213500000000,17.505382200000000),(60185,79759,1555,7580,'Poplar',NULL,5043,4,48.113074100000000,-105.198314900000000),(60186,30254,58524,79188,'Qiandao',NULL,5233,4,35.627534000000000,119.927364000000000),(60187,39180,72466,80944,'Heidenfeld',NULL,5321,4,49.967581300000000,10.208725200000000),(60188,39180,24145,37760,'Le Perray',NULL,5349,4,0.000000000000000,0.000000000000000),(60189,39180,24145,25758,'Amanvillers',NULL,5349,4,49.163208000000000,6.046413000000000),(60190,39180,12814,1748,'Rijswijk',NULL,5316,4,51.958250200000000,5.356842900000000),(60191,39180,38353,31057,'Fallais',NULL,5323,4,50.610220000000000,5.170390000000000),(60192,79759,1555,72308,'Marble Hill',NULL,5032,4,37.305887100000000,-89.970379300000000),(60193,79759,1555,75392,'Pecatonica',NULL,5032,4,42.313907800000000,-89.359278800000000),(60194,39180,72466,18242,'Schonenberg-Kubelberg',NULL,5321,4,49.408337400000000,7.375999800000000),(60195,39180,24145,20345,'Culin',NULL,5349,4,45.525624000000000,5.253297000000000),(60196,79759,14612,55500,'Kinsella',NULL,5,4,53.001459600000000,-111.520338700000000),(60197,79759,1555,16998,'Lennon',NULL,5044,4,42.985585000000000,-83.928295500000000),(60198,79759,1555,70117,'Trinidad',NULL,5032,4,32.144041700000000,-96.091081300000000),(60199,79759,1555,75486,'Girdwood',NULL,4994,4,60.954324700000000,-149.159898300000000),(60200,39180,24145,21875,'Saint-Cezaire-sur-Siagne',NULL,5349,4,43.650668000000000,6.798601000000000),(60201,79759,1555,71586,'Glen Lyon',NULL,5104,4,41.175082700000000,-76.074648700000000),(60202,30254,58524,71159,'Fanjing',NULL,5233,4,30.917090000000000,120.912200000000000),(60203,59118,28407,59805,'Santana de Parnaiba',NULL,5132,4,-23.444799400000000,-46.918298100000000),(60204,39180,74489,30011,'Birmenstorf',NULL,5373,4,47.459518800000000,8.249894700000000),(60205,39180,72466,12908,'Ludersfeld',NULL,5321,4,52.359609100000000,9.254540200000000),(60206,39180,24145,37760,'Ennery',NULL,5349,4,0.000000000000000,0.000000000000000),(60207,59118,23401,14520,'Luque',NULL,5001,4,-31.647668600000000,-63.344440800000000),(60208,39180,46475,13242,'San Vicente de Leon',NULL,5341,4,43.178404800000000,-4.093921900000000),(60209,39180,24145,41914,'Frejairolles',NULL,5349,4,43.880507000000000,2.231224000000000),(60210,54055,27947,35928,'Mount Helen',NULL,5276,4,-37.628336700000000,143.880162200000000),(60211,39180,24145,78109,'Proville',NULL,5349,4,50.163214000000000,3.209844000000000),(60212,79759,59604,74594,'Barranca',NULL,5036,4,10.068934000000000,-84.532066000000000),(60213,39180,72466,80944,'March',NULL,5321,4,48.790447200000000,11.497889500000000),(60214,39180,24145,71625,'Scaer',NULL,5349,4,48.027392900000000,-3.703163000000000),(60215,39180,46475,19077,'Cadiz',NULL,5341,4,36.521014200000000,-6.280456500000000),(60216,39180,27791,14022,'Marinha Grande',NULL,5337,4,39.750380200000000,-8.931805900000000),(60217,54055,27947,50947,'Mulbring',NULL,5282,4,-32.904017400000000,151.479798900000000),(60218,79759,1555,36015,'Wetumka',NULL,5032,4,35.237588300000000,-96.241673100000000),(60219,79759,1555,71586,'Plymouth',NULL,5104,4,41.240359600000000,-75.944642800000000),(60220,54055,27947,50947,'Mortlake',NULL,5282,4,-33.840251200000000,151.106234300000000),(60221,79759,14612,47741,'Gagetown',NULL,5098,4,45.781019800000000,-66.152821500000000),(60222,39180,43652,48544,'Lentate sul Seveso',NULL,5353,4,45.680416200000000,9.116172200000000),(60223,54055,27947,50947,'Chipping Norton',NULL,5282,4,-33.915406600000000,150.954419400000000),(60224,79759,1555,75254,'Lilburn',NULL,5104,4,33.890103600000000,-84.142971900000000),(60225,59118,66275,78802,'ZipaquirÃ¡',NULL,5022,4,5.021476000000000,-73.990955000000000),(60226,79759,1555,51916,'West River',NULL,5104,4,38.851268800000000,-76.596293600000000),(60227,39180,24145,44940,'Casseneuil',NULL,5349,4,44.442253000000000,0.624120000000000),(60228,39180,2809,82037,'Seloutky',NULL,5351,4,49.441399200000000,17.063303300000000),(60229,79759,1555,75596,'Conover',NULL,5104,4,35.706521700000000,-81.218693300000000),(60230,39180,24145,21875,'La Rouine',NULL,5349,4,44.132334000000000,6.370904000000000),(60231,79759,1555,49567,'Wayne',NULL,5032,4,42.230558800000000,-97.017823600000000),(60232,30254,58524,20933,'Daishan',NULL,5233,4,25.266320000000000,118.165335000000000),(60233,54055,27947,50947,'Penshurst',NULL,5282,4,-33.963347000000000,151.086764400000000),(60234,39180,24145,44940,'Bescat',NULL,5349,4,43.124559000000000,-0.426640000000000),(60235,39180,54469,NULL,'Ramsey',NULL,5332,4,54.324008600000000,-4.391768700000000),(60236,30254,58524,71159,'Huangdu',NULL,5233,4,27.482544000000000,120.632745000000000),(60237,39180,72466,12908,'Coppengrave',NULL,5321,4,51.985871500000000,9.726939200000000),(60238,39180,72466,47588,'Gailingen',NULL,5321,4,47.696864000000000,8.755074800000000),(60239,39180,24145,55786,'Dercy',NULL,5349,4,49.705825000000000,3.685234000000000),(60240,79759,1555,72308,'Rutledge',NULL,5032,4,40.316185900000000,-92.087305500000000),(60241,39180,12814,16195,'Sander',NULL,5316,4,51.482653700000000,5.232168700000000),(60242,39180,24145,55786,'Charly-sur-Marne',NULL,5349,4,48.975331000000000,3.284204000000000),(60243,39180,72466,18242,'Gau-Bischofsheim',NULL,5321,4,49.911535000000000,8.276451400000000),(60244,39180,37090,35284,'Raettvik',NULL,5360,4,60.889025000000000,15.123373000000000),(60245,39180,72466,7175,'Erkner',NULL,5321,4,52.424411900000000,13.749783200000000),(60246,79759,1555,25172,'Vermillion',NULL,5032,4,39.719442900000000,-96.265841100000000),(60247,79759,1555,31249,'Zellwood',NULL,5104,4,28.731105900000000,-81.601184900000000),(60248,39180,24145,24231,'Brie',NULL,5349,4,45.739455900000000,0.241857000000000),(60249,79759,1555,39416,'Westminster',NULL,5043,4,39.836652800000000,-105.037204600000000),(60250,39180,72466,59278,'Fincken',NULL,5321,4,53.354723200000000,12.440733200000000),(60251,39180,46475,60446,'AgÃ¼imes',NULL,5254,4,28.291563700000000,-16.629130400000000),(60252,79759,1555,75392,'La Fox',NULL,5032,4,41.886627400000000,-88.409288100000000),(60253,79759,1555,25349,'Bloomingdale',NULL,5104,4,40.342845500000000,-80.818140400000000),(60254,30031,26842,36443,'Phalaborwa',NULL,4963,4,-23.924035500000000,31.083273500000000),(60255,54055,27947,35928,'Oakleigh',NULL,5276,4,-37.901664400000000,145.091857000000000),(60256,39180,24145,31069,'Lempdes',NULL,5349,4,45.769843000000000,3.197437000000000),(60257,79759,1555,74734,'Michigan City',NULL,5032,4,41.707539400000000,-86.895029700000000),(60258,39180,24145,64112,'Fougerolles',NULL,5349,4,47.883270500000000,6.397316200000000),(60259,79759,1555,21307,'San Diego',NULL,5082,4,32.715738000000000,-117.161083800000000),(60260,39180,72466,12908,'Wistedt',NULL,5321,4,53.269606900000000,9.677330800000000),(60261,39180,78321,25226,'Gudhjem',NULL,5327,4,55.208455400000000,14.971686500000000),(60262,79759,1555,36015,'Guthrie',NULL,5032,4,35.878937000000000,-97.425318500000000),(60263,79759,1555,75392,'Calumet City',NULL,5032,4,41.615590900000000,-87.529487100000000),(60264,79759,1555,50566,'Locke',NULL,5104,4,42.660626200000000,-76.430769900000000),(60265,39180,34917,49416,'Lesko',NULL,5370,4,49.470120500000000,22.330432400000000),(60266,39180,38353,31057,'Courcelles',NULL,5323,4,50.463310400000000,4.333294600000000),(60267,59118,28407,33901,'Senhor do Bonfim',NULL,5015,4,-10.461449400000000,-40.186737000000000),(60268,79759,1555,77901,'Blaine',NULL,5104,4,38.027588900000000,-82.843217700000000),(60269,39180,70362,51630,'Deta',NULL,5324,4,45.397740100000000,21.225584700000000),(60270,79759,1555,25349,'Germantown',NULL,5104,4,39.626168200000000,-84.369388200000000),(60271,39180,24145,7248,'Norville',NULL,5349,4,49.478512000000000,0.639982000000000),(60272,79759,14612,47741,'Miramichi',NULL,5098,4,47.029570900000000,-65.505906100000000),(60273,59118,28407,59805,'Embu',NULL,5132,4,-23.649808100000000,-46.853280400000000),(60274,79759,14612,28442,'Saint-Remi-de-Tingwick',NULL,3,4,45.863929000000000,-71.822136000000000),(60275,79759,1555,20491,'Arrington',NULL,5032,4,35.868119900000000,-86.709164300000000),(60276,39180,38353,31057,'Angleur',NULL,5323,4,50.611350000000000,5.599430000000000),(60277,39180,24145,71625,'Clayes',NULL,5349,4,48.176137000000000,-1.853361000000000),(60278,39180,24145,55786,'Arvillers',NULL,5349,4,49.745918000000000,2.647088900000000),(60279,79759,1555,80699,'Jersey City',NULL,5104,4,40.717754500000000,-74.043143500000000),(60280,79759,1555,71586,'Auburn',NULL,5104,4,40.598424900000000,-76.093272000000000),(60281,79759,1555,50566,'Dickinson Center',NULL,5104,4,44.717556700000000,-74.552675200000000),(60282,79759,1555,31215,'Clintwood',NULL,5104,4,37.150106700000000,-82.455984500000000),(60283,39180,43652,48167,'Prata di Pordenone',NULL,5353,4,45.902015300000000,12.600708300000000),(60284,79759,1555,75596,'Purlear',NULL,5104,4,36.181682300000000,-81.284589300000000),(60285,39180,24599,41315,'Sagvag',NULL,5348,4,59.781387500000000,5.389962700000000),(60286,39180,38353,12466,'Halen',NULL,5323,4,50.948464300000000,5.111118900000000),(60287,39180,24145,20345,'Praz',NULL,5349,4,45.432770000000000,6.622049000000000),(60288,39180,24145,55786,'Chaussoy-Epagny',NULL,5349,4,49.723937200000000,2.330576900000000),(60289,39180,66890,NULL,'Gabrovo','07',NULL,3,0.000000000000000,0.000000000000000),(60290,39180,72466,7175,'Tauche',NULL,5321,4,52.153385400000000,14.159597600000000),(60291,79759,1555,31215,'Churchville',NULL,5104,4,38.226239800000000,-79.162255100000000),(60292,39180,46475,81052,'Tui',NULL,5341,4,42.049155000000000,-8.646609900000000),(60293,39180,43652,52129,'Badia Polesine',NULL,5353,4,45.093020800000000,11.493055900000000),(60294,39180,43652,48167,'Paularo',NULL,5353,4,46.531053700000000,13.115538100000000),(60295,39180,24145,16691,'Egleny',NULL,5349,4,47.807753000000000,3.365465000000000),(60296,79759,1555,80699,'Mountain Lakes',NULL,5104,4,40.894821200000000,-74.432931400000000),(60297,30031,41560,NULL,'Muhafazat Bani Suwayf','BNS',NULL,3,0.000000000000000,0.000000000000000),(60298,39180,34917,NULL,'Kujawsko-Pomorskie','KP',NULL,3,0.000000000000000,0.000000000000000),(60299,39180,12814,56267,'Den Dolder',NULL,5316,4,52.139059200000000,5.242827900000000),(60300,39180,24145,31069,'Lavoute-Chilhac',NULL,5349,4,45.147678000000000,3.401795000000000),(60301,79759,1555,74734,'West Lebanon',NULL,5062,4,40.270036900000000,-87.386680000000000),(60302,39180,31303,76736,'Ilkley',NULL,5339,4,53.925486000000000,-1.822817000000000),(60303,79759,1555,72308,'Benton',NULL,5032,4,37.097827900000000,-89.562584800000000),(60304,79759,1555,NULL,'Alabama','AL',NULL,3,0.000000000000000,0.000000000000000),(60305,39180,72466,15394,'Blankenburg',NULL,5321,4,51.816426100000000,10.977309100000000),(60306,39180,32107,50072,'Hoehe',NULL,5367,4,46.601218900000000,14.136740200000000),(60307,39180,51476,NULL,'Avala',NULL,5320,4,44.689166700000000,20.516111100000000),(60308,79759,1555,75392,'Freeport',NULL,5032,4,42.296686100000000,-89.621227100000000),(60309,79759,1555,60304,'Trinity',NULL,5032,4,34.606758800000000,-87.088345800000000),(60310,39180,31303,76736,'Linthwaite',NULL,5339,4,53.625248000000000,-1.845776000000000),(60311,79759,1555,50566,'Newburgh',NULL,5104,4,41.503427100000000,-74.010417800000000),(60312,30254,22938,62308,'Hugli',NULL,5206,4,22.896256000000000,88.246118300000000),(60313,79759,1555,23074,'Saint Croix Falls',NULL,5032,4,45.409961500000000,-92.639650900000000),(60314,39180,24145,21875,'Plan-d\'Orgon',NULL,5349,4,43.807464300000000,4.995375300000000),(60315,39180,72466,80944,'Piding',NULL,5321,4,47.769508900000000,12.912607200000000),(60316,39180,24145,20345,'Bellegarde-en-Diois',NULL,5349,4,44.538063000000000,5.426977000000000),(60317,79759,1555,74734,'Arlington',NULL,5062,4,39.643065000000000,-85.575896100000000),(60318,39180,24145,20345,'Saou',NULL,5349,4,44.646037000000000,5.063601800000000),(60319,30254,58524,20933,'Dongshen',NULL,5233,4,24.676400000000000,118.462000000000000),(60320,39180,31303,76736,'Rock Ferry',NULL,5339,4,53.365766400000000,-3.015281200000000),(60321,79759,1555,71586,'Newtown Square',NULL,5104,4,39.986890400000000,-75.400705800000000),(60322,39180,2809,71627,'Vernovice',NULL,5351,4,49.925240400000000,18.413961700000000),(60323,39180,38353,12466,'Zellik',NULL,5323,4,50.884490000000000,4.274010000000000),(60324,39180,43652,48167,'Casarsa della Delizia',NULL,5353,4,45.957338600000000,12.842405800000000),(60325,39180,24599,11382,'Lom',NULL,5348,4,61.837718200000000,8.568616900000000),(60326,39180,43652,52129,'Schio',NULL,5353,4,45.717051700000000,11.359770200000000),(60327,39180,72466,10261,'Heist',NULL,5321,4,53.654219700000000,9.659179500000000),(60328,39180,37090,29528,'Hallestad',NULL,5360,4,58.744124500000000,15.572534700000000),(60329,79759,1555,27956,'Sarah',NULL,5032,4,34.569548800000000,-90.210371700000000),(60330,54055,27947,27792,'Marcoola',NULL,5266,4,-26.580950600000000,153.094697600000000),(60331,39180,NULL,NULL,'Gibraltar','GI',NULL,2,0.000000000000000,0.000000000000000),(60332,79759,1555,74734,'Portland',NULL,5062,4,40.434489500000000,-84.977745500000000),(60333,59118,65933,1471,'Cusco',NULL,5081,4,-13.531950000000000,-71.967462600000000),(60334,79759,1555,80699,'Weehawken',NULL,5104,4,40.766371100000000,-74.025371500000000),(60335,39180,24145,25758,'Conflans-en-Jarnisy',NULL,5349,4,49.165504000000000,5.850339000000000),(60336,39180,72466,80944,'Mantel',NULL,5321,4,49.653845400000000,12.042822600000000),(60337,39180,31303,78887,'Linton',NULL,5339,4,55.528276000000000,-2.357162000000000),(60338,79759,1555,50566,'Poughquag',NULL,5104,4,41.608982600000000,-73.681795700000000),(60339,39180,46475,7625,'San Fernando de Henares',NULL,5341,4,40.429052900000000,-3.510453700000000),(60340,39180,31303,76736,'Exminster',NULL,5339,4,50.676564900000000,-3.494876000000000),(60341,79759,1555,21307,'Shafter',NULL,5082,4,35.500513900000000,-119.271776100000000),(60342,79759,1555,75392,'Kirkland',NULL,5032,4,42.092525800000000,-88.851206300000000),(60343,39180,24145,44940,'Lespielle',NULL,5349,4,43.472817000000000,-0.143569000000000),(60344,39180,66836,6133,'Magyaregres',NULL,5325,4,46.459694800000000,17.772822500000000),(60345,79759,1555,16998,'Center Line',NULL,5044,4,42.485036200000000,-83.027700200000000),(60346,79759,1555,71586,'Springfield Township',NULL,5104,4,39.930667700000000,-75.320187800000000),(60347,79759,1555,31215,'Lovingston',NULL,5104,4,37.759806600000000,-78.870745800000000),(60348,39180,72466,7175,'Mittenwalde',NULL,5321,4,52.265376200000000,13.536654000000000),(60349,39180,31303,76736,'Litton',NULL,5339,4,51.289797000000000,-2.583872100000000),(60350,39180,24145,20345,'Nernier',NULL,5349,4,46.364982000000000,6.304619000000000),(60351,39180,24145,21875,'Marcoux',NULL,5349,4,44.131286000000000,6.280157000000000),(60352,39180,24145,64112,'Champagney',NULL,5349,4,47.705239000000000,6.685062000000000),(60353,39180,72466,59278,'Zirchow',NULL,5321,4,53.888933100000000,14.137875100000000),(60354,30254,55603,43971,'Shiraz',NULL,5238,4,29.592611900000000,52.583564600000000),(60355,30254,48073,7214,'Shijonawate',NULL,5242,4,0.000000000000000,0.000000000000000),(60356,79759,1555,75392,'Sheldon',NULL,5032,4,40.769203200000000,-87.563917300000000),(60357,59118,66275,66793,'Puerta Roja',NULL,5022,4,9.336150000000000,-75.379820000000000),(60358,79759,1555,10664,'Providence',NULL,5043,4,41.706320400000000,-111.817165000000000),(60359,79759,1555,70117,'Kendalia',NULL,5032,4,29.969102400000000,-98.522244100000000),(60360,30031,64746,NULL,'Gouvernorat de l\'Ariana','12',NULL,3,0.000000000000000,0.000000000000000),(60361,39180,70362,17809,'Busteni',NULL,5324,4,45.410137800000000,25.534652900000000),(60362,39180,46475,68236,'Sineu',NULL,5341,4,39.642650300000000,3.008815000000000),(60363,79759,1555,21307,'Fort Irwin',NULL,5082,4,35.262840200000000,-116.684635100000000),(60364,39180,34917,13377,'Skaryszew',NULL,5370,4,51.310609100000000,21.252384100000000),(60365,39180,24145,55786,'Romaine',NULL,5349,4,50.233454000000000,1.705407000000000),(60366,79759,1555,52419,'Quaker Hill',NULL,5104,4,41.403562500000000,-72.112249100000000),(60367,39180,46475,48895,'Cabanaquinta',NULL,5341,4,43.161628600000000,-5.623128500000000),(60368,39180,31303,76736,'Oulton',NULL,5339,4,53.750088000000000,-1.450425000000000),(60369,54055,27947,5102,'Busselton',NULL,5279,4,-33.651646500000000,115.347333500000000),(60370,79759,1555,75392,'Brookfield',NULL,5032,4,41.823920300000000,-87.851725300000000),(60371,39180,31303,76736,'Coalville',NULL,5339,4,52.724569000000000,-1.367710900000000),(60372,54055,27947,27792,'Topaz',NULL,5266,4,-17.414302600000000,145.708770800000000),(60373,39180,24145,71625,'Arzon',NULL,5349,4,47.549394700000000,-2.893610800000000),(60374,39180,72466,18242,'Schmalenberg',NULL,5321,4,49.334111200000000,7.729274000000000),(60375,39180,72466,18242,'Offenbach-Hundheim',NULL,5321,4,49.623594200000000,7.557123100000000),(60376,79759,1555,20491,'New Tazewell',NULL,5104,4,36.442582700000000,-83.599630600000000),(60377,39180,24145,53859,'Orbey',NULL,5349,4,48.126275000000000,7.160260000000000),(60378,79759,1555,33907,'Delmar',NULL,5032,4,42.002245300000000,-90.607080400000000),(60379,79759,1555,23074,'Manitowoc',NULL,5032,4,44.088605900000000,-87.657584000000000),(60380,79759,1555,25349,'Cloverdale',NULL,5104,4,41.020883400000000,-84.304391700000000),(60381,39180,24145,7248,'Saint-Martin-Osmonville',NULL,5349,4,49.638967000000000,1.298282000000000),(60382,79759,1555,80404,'Southampton',NULL,5104,4,42.229257200000000,-72.730092900000000),(60383,59118,28407,7890,'SÃ£o Borja',NULL,5132,4,-28.659954000000000,-56.006571900000000),(60384,79759,1555,39416,'Pagosa Springs',NULL,5043,4,37.269450000000000,-107.009761700000000),(60385,39180,24145,78109,'Landas',NULL,5349,4,50.473816000000000,3.300898900000000),(60386,30254,22938,49921,'Kunwar',NULL,5206,4,25.696491200000000,81.216080900000000),(60387,39180,28212,2888,'Mesto',NULL,5322,4,48.306141400000000,18.076376000000000),(60388,39180,72466,47588,'Grabenstetten',NULL,5321,4,48.524158800000000,9.461613400000000),(60389,79759,1555,49567,'Verdon',NULL,5032,4,40.146390500000000,-95.713877500000000),(60390,39180,24145,55786,'Bethancourt-en-Valois',NULL,5349,4,49.284604000000000,2.877025000000000),(60391,39180,2809,77402,'Sluknov',NULL,5351,4,51.003692500000000,14.452599200000000),(60392,39180,31303,78887,'Ardwell',NULL,5339,4,54.770612000000000,-4.941927000000000),(60393,39180,72466,69275,'Rodgau',NULL,5321,4,50.001275700000000,8.876923500000000),(60394,79759,1555,31215,'Sabot',NULL,5104,4,37.613202500000000,-77.746938200000000),(60395,79759,1555,33907,'Clinton',NULL,5032,4,41.844473500000000,-90.188737900000000),(60396,79759,1555,16998,'Holt',NULL,5044,4,42.640591200000000,-84.515254500000000),(60397,39180,24145,3038,'Brignac-la-Plaine',NULL,5349,4,45.188474000000000,1.340285000000000),(60398,39180,31303,76736,'Stiffkey',NULL,5339,4,52.949543000000000,0.931933900000000),(60399,59118,28407,3004,'Santa',NULL,5026,4,-21.103186500000000,-56.234221700000000),(60400,39180,72466,47588,'Obersulm',NULL,5321,4,49.138069000000000,9.372016500000000),(60401,79759,1555,49567,'Concord',NULL,5032,4,42.383612100000000,-96.988378500000000),(60402,39180,43652,39942,'Chiara',NULL,5353,4,45.052236600000000,7.515388500000000),(60403,39180,24145,20345,'Epierre',NULL,5349,4,45.453850000000000,6.295049000000000),(60404,39180,24145,44940,'Escassefort',NULL,5349,4,44.548312000000000,0.237161000000000),(60405,79759,1555,16998,'Caro',NULL,5044,4,43.491132200000000,-83.396897000000000),(60406,30254,44258,17199,'Tashkent',NULL,5236,4,41.299495800000000,69.240073400000000),(60407,79759,1555,71067,'Winlock',NULL,5082,4,46.491217600000000,-122.937898300000000),(60408,79759,1555,75254,'Baxley',NULL,5104,4,31.778251400000000,-82.348461800000000),(60409,39180,72466,80944,'Lauterhofen',NULL,5321,4,49.368897000000000,11.605919200000000),(60410,79759,1555,50566,'Ontario',NULL,5104,4,43.220942600000000,-77.283379300000000),(60411,39180,24145,16072,'Le Ribay',NULL,5349,4,48.382776000000000,-0.410595000000000),(60412,39180,43652,52129,'Casale di Scodosia',NULL,5353,4,45.188560400000000,11.464404200000000),(60413,39180,34917,67935,'Stronie Slaskie',NULL,5370,4,50.295452600000000,16.873953900000000),(60414,39180,31303,1587,'Gorseinon',NULL,5339,4,51.669543000000000,-4.041545000000000),(60415,79759,1555,33907,'Zearing',NULL,5032,4,42.161097100000000,-93.297150500000000),(60416,79759,1555,80699,'Asbury',NULL,5104,4,40.696118800000000,-75.010406600000000),(60417,39180,12814,68204,'Winsum',NULL,5316,4,53.152719200000000,5.632653300000000),(60418,39180,77259,11879,'Nendeln',NULL,5365,4,47.198561000000000,9.543059800000000),(60419,30254,9181,947,'West',NULL,5215,4,17.351254200000000,121.171885100000000),(60420,39180,28212,39009,'Holic',NULL,5322,4,48.813266500000000,17.161572000000000),(60421,39180,66836,81514,'Seregelyes',NULL,5325,4,47.110058600000000,18.578843100000000),(60422,39180,72466,6329,'Tanna',NULL,5321,4,50.494024900000000,11.862758600000000),(60423,39180,43652,31394,'Palestrina',NULL,5353,4,41.838343800000000,12.888712000000000),(60424,39180,31303,76736,'Mackworth',NULL,5339,4,52.935210400000000,-1.534782700000000),(60425,39180,72466,12908,'Bad Iburg',NULL,5321,4,52.154531900000000,8.045282000000000),(60426,79759,1555,50566,'Canandaigua',NULL,5104,4,42.887535000000000,-77.281698400000000),(60427,39180,37090,80488,'Dals Langed',NULL,5360,4,58.923540600000000,12.307049500000000),(60428,39180,72466,47588,'Aichtal',NULL,5321,4,48.629005400000000,9.260570300000000),(60429,39180,24145,16072,'Mervent',NULL,5349,4,46.523825000000000,-0.757167900000000),(60430,39180,34917,74574,'Gmina Sierakowice',NULL,5370,4,54.359083700000000,17.880123200000000),(60431,39180,70362,65341,'Moara Vlasiei',NULL,5324,4,44.639707000000000,26.221360100000000),(60432,59118,28407,53105,'Chapadinha',NULL,5049,4,-3.741525600000000,-43.360096000000000),(60433,39180,37090,76139,'Unnaryd',NULL,5360,4,56.954688200000000,13.528335600000000),(60434,39180,2809,37945,'Opatov',NULL,5351,4,49.824996700000000,16.504584100000000),(60435,79759,1555,50566,'Bullville',NULL,5104,4,41.544260400000000,-74.361542900000000),(60436,39180,43652,36547,'Castelbuono',NULL,5353,4,37.932988100000000,14.088775000000000),(60437,39180,24145,44940,'Hautefaye',NULL,5349,4,45.537340000000000,0.494539000000000),(60438,79759,1555,71586,'East Freedom',NULL,5104,4,40.356702700000000,-78.430201800000000),(60439,39180,24145,20345,'Monnetier-Mornex',NULL,5349,4,46.146236100000000,6.206833800000000),(60440,79759,1555,27956,'Natchez',NULL,5032,4,31.560444200000000,-91.403171000000000),(60441,30254,8042,79862,'Naham',NULL,5199,4,31.789595100000000,35.216106500000000),(60442,79759,1555,75392,'Arthur',NULL,5032,4,39.714755200000000,-88.472278000000000),(60443,39180,24145,44940,'Semeacq-Blachon',NULL,5349,4,43.500026000000000,-0.111622000000000),(60444,39180,43652,10619,'Calice al Cornoviglio',NULL,5353,4,44.244529200000000,9.837682800000000),(60445,39180,31303,76736,'Long Compton',NULL,5339,4,51.990223200000000,-1.581182400000000),(60446,39180,46475,NULL,'Canary Islands','CN',NULL,3,0.000000000000000,0.000000000000000),(60447,79759,1555,75254,'Sharpsburg',NULL,5104,4,33.339284200000000,-84.648541700000000),(60448,79759,1555,64608,'Tracy',NULL,5032,4,44.231944400000000,-95.622777800000000),(60449,79759,1555,70117,'Terrell',NULL,5032,4,32.735962600000000,-96.275256900000000),(60450,79759,1555,72308,'Polo',NULL,5032,4,39.552230600000000,-94.040773300000000),(60451,39180,70362,35445,'Bic',NULL,5324,4,47.194005600000000,22.824962300000000),(60452,79759,1555,49567,'West Point',NULL,5032,4,41.841665900000000,-96.708643200000000),(60453,30031,52615,29748,'Mampong',NULL,4939,4,7.053137000000000,-1.399996900000000),(60454,79759,1555,64608,'Rockford',NULL,5032,4,45.087286100000000,-93.741509300000000),(60455,39180,37090,62361,'Ingatorp',NULL,5360,4,57.637148200000000,15.415772000000000),(60456,79759,38133,NULL,'Comerio Municipio','',NULL,3,0.000000000000000,0.000000000000000),(60457,39180,24145,53859,'Sainte-Croix-aux-Mines',NULL,5349,4,48.262460400000000,7.226139800000000),(60458,79759,1555,80699,'Manahawkin',NULL,5104,4,39.695397000000000,-74.258752700000000),(60459,39180,72466,80944,'Reichertshausen',NULL,5321,4,48.466195800000000,11.507770900000000),(60460,59118,28407,59805,'Bom Jesus dos Perdoes',NULL,5132,4,-23.135549600000000,-46.464682500000000),(60461,39180,18937,NULL,'Opstina Karpos','38',NULL,3,0.000000000000000,0.000000000000000),(60462,39180,46475,31143,'Sedavi',NULL,5341,4,39.425001100000000,-0.376012500000000),(60463,39180,78321,19394,'Bylderup',NULL,5327,4,54.945299000000000,9.102730000000000),(60464,39180,12814,1748,'Brakel',NULL,5316,4,51.818640900000000,5.093498300000000),(60465,59118,28407,7890,'Osorio',NULL,5132,4,-29.892261900000000,-50.262086500000000),(60466,79759,1555,23074,'Oconto',NULL,5032,4,44.887212400000000,-87.864547300000000),(60467,79759,1555,21307,'Eureka',NULL,5082,4,40.802071200000000,-124.163672900000000),(60468,39180,72466,47588,'Hausen',NULL,5321,4,48.198521000000000,8.836165000000000),(60469,39180,12814,57758,'Hellendoorn',NULL,5316,4,52.387044600000000,6.454294700000000),(60470,79759,1555,80404,'Medway',NULL,5104,4,42.141764100000000,-71.396725600000000),(60471,30254,7554,33744,'Izmir',NULL,5333,4,38.423734000000000,27.142826000000000),(60472,39180,31303,76736,'Arnold',NULL,5339,4,53.000708000000000,-1.131863000000000),(60473,39180,31303,76736,'Formby',NULL,5339,4,53.558271000000000,-3.068743000000000),(60474,79759,1555,12507,'Taylor',NULL,5032,4,33.100232100000000,-93.462940100000000),(60475,39180,72466,47588,'Heuchlingen',NULL,5321,4,48.851589100000000,9.943452800000000),(60476,59118,23401,6430,'San Telmo',NULL,4998,4,-34.621835100000000,-58.371394200000000),(60477,79759,1555,71586,'Stevens',NULL,5104,4,40.216233500000000,-76.155187400000000),(60478,30254,48073,6016,'Hiratsuka',NULL,5242,4,35.335215700000000,139.349494900000000),(60479,30254,48073,NULL,'Ebisu',NULL,5242,4,35.646137100000000,139.715391700000000),(60480,39180,46475,19077,'Alhaurin de la Torre',NULL,5341,4,36.659894500000000,-4.559863600000000),(60481,39180,72466,10261,'Struxdorf',NULL,5321,4,54.630107500000000,9.637123500000000),(60482,59118,28407,33901,'Salvador',NULL,5015,4,-12.977733400000000,-38.501648000000000),(60483,79759,1555,71586,'Hookstown',NULL,5104,4,40.599232400000000,-80.472844400000000),(60484,79759,1555,77901,'Warfield',NULL,5104,4,37.844262800000000,-82.417369400000000),(60485,39180,24145,55786,'Boissy-le-Bois',NULL,5349,4,49.279623000000000,1.944735000000000),(60486,39180,12814,1748,'Weurt',NULL,5316,4,51.857053500000000,5.816115200000000),(60487,79759,78644,61944,'Colonia Escalon',NULL,5047,4,13.707318200000000,-89.244788100000000),(60488,39180,24145,25758,'Hundling',NULL,5349,4,49.106029900000000,6.980977100000000),(60489,79759,14612,28442,'Chateau-Richer',NULL,3,4,46.969606000000000,-71.017573000000000),(60490,79759,1555,64608,'Ortonville',NULL,5032,4,45.304782200000000,-96.445062400000000),(60491,39180,28212,10305,'Stropkov',NULL,5322,4,49.202611500000000,21.651804900000000),(60492,39180,32107,43791,'Hollersbach im Pinzgau',NULL,5367,4,47.276609800000000,12.424175800000000),(60493,39180,24599,47894,'Elverum',NULL,5348,4,60.882072500000000,11.562467800000000),(60494,59118,28407,58085,'Itauna',NULL,5132,4,-20.076081000000000,-44.579970300000000),(60495,39180,37090,29528,'Arkelstorp',NULL,5360,4,56.174795600000000,14.285259000000000),(60496,79759,7211,NULL,'Penal/Debe','PED',NULL,3,0.000000000000000,0.000000000000000),(60497,54055,27947,27792,'Beechmont',NULL,5266,4,-28.120470500000000,153.182819700000000),(60498,30254,58524,27373,'Jiangwang',NULL,5233,4,32.356160000000000,119.358190000000000),(60499,39180,34917,74574,'Damnica',NULL,5370,4,54.501723200000000,17.268531600000000),(60500,39180,24145,20345,'Huez',NULL,5349,4,45.081164000000000,6.057819000000000),(60501,39180,59097,56404,'Pefki',NULL,5318,4,39.795555500000000,21.379939300000000),(60502,39180,24145,24231,'Saint-Jean-d\'Angely',NULL,5349,4,45.944823000000000,-0.517763000000000),(60503,39180,32107,50072,'Feistritz an der Drau',NULL,5367,4,46.701937200000000,13.663011400000000),(60504,39180,72466,15394,'Gommern',NULL,5321,4,52.074878600000000,11.823553400000000),(60505,30254,7554,15083,'ElÃ¢zÄ±Ä',NULL,5333,4,0.000000000000000,0.000000000000000),(60506,39180,32107,46369,'Auersthal',NULL,5367,4,48.373875800000000,16.636200300000000),(60507,79759,1555,60304,'Fyffe',NULL,5032,4,34.446755000000000,-85.904139500000000),(60508,39180,46475,60446,'Maspalomas',NULL,5254,4,27.760561900000000,-15.586017200000000),(60509,39180,24145,44940,'Cambo-les-Bains',NULL,5349,4,43.360556500000000,-1.399905300000000),(60510,39180,37090,1827,'Vackelsang',NULL,5360,4,56.639055100000000,14.919782200000000),(60511,39180,32107,46369,'Texing',NULL,5367,4,48.048840000000000,15.325640000000000),(60512,30031,41560,58944,'Dokki',NULL,4951,4,30.038266100000000,31.211435400000000),(60513,79759,1555,80699,'Long Valley',NULL,5104,4,40.785933100000000,-74.780164500000000),(60514,39180,24145,10766,'Liart',NULL,5349,4,49.769136000000000,4.340077000000000),(60515,79759,14612,28442,'Sainte-Angele-de-Merici',NULL,3,4,48.525572100000000,-68.083172100000000),(60516,39180,77382,12590,'Noginskaya',NULL,5346,4,60.785556000000000,42.713056000000000),(60517,39180,72466,6329,'Schleiz',NULL,5321,4,50.577244600000000,11.807410500000000),(60518,30254,58524,59394,'Xinsha',NULL,5233,4,22.944537000000000,113.512998000000000),(60519,39180,46475,81052,'Valle de Oro',NULL,5341,4,43.550470500000000,-7.441123200000000),(60520,39180,72466,80944,'Kirchberg',NULL,5321,4,48.405347700000000,12.048231600000000),(60521,79759,1555,70117,'Flint',NULL,5032,4,32.204043700000000,-95.348563500000000),(60522,39180,72466,47588,'Messstetten',NULL,5321,4,48.180809300000000,8.962993400000000),(60523,79759,1555,64608,'North Branch',NULL,5032,4,45.510213500000000,-92.993105400000000),(60524,39180,24145,24231,'Bourgneuf',NULL,5349,4,46.167119000000000,-1.022440000000000),(60525,39180,74489,22905,'Inwil',NULL,5373,4,47.122306100000000,8.350679400000000),(60526,79759,1555,16998,'Lambertville',NULL,5044,4,41.752908800000000,-83.624201000000000),(60527,79759,1555,21307,'Geyserville',NULL,5082,4,38.707475500000000,-122.902764700000000),(60528,79759,1555,20491,'Burns',NULL,5032,4,36.053394300000000,-87.312510300000000),(60529,79759,1555,72308,'Osborn',NULL,5032,4,39.747222200000000,-94.355227000000000),(60530,39180,74489,9192,'Eschlikon',NULL,5373,4,47.463985000000000,8.966738400000000),(60531,79759,1555,5494,'Wisner',NULL,5032,4,31.980991300000000,-91.655679900000000),(60532,79759,1555,33907,'Corwith',NULL,5032,4,42.992744400000000,-93.957451600000000),(60533,39180,72466,20159,'Waldenburg',NULL,5321,4,50.876930400000000,12.599407600000000),(60534,39180,24145,16691,'Jeux-les-Bard',NULL,5349,4,47.531776000000000,4.250891000000000),(60535,39180,78321,19394,'Rynkeby',NULL,5327,4,55.400830000000000,10.612633000000000),(60536,39180,72466,20159,'Thum',NULL,5321,4,50.671287700000000,12.949256200000000),(60537,79759,1555,5494,'Marthaville',NULL,5032,4,31.738777800000000,-93.396562900000000),(60538,39180,24145,41914,'Visker',NULL,5349,4,43.139048000000000,0.065719000000000),(60539,39180,66890,34972,'Ovoshtnik',NULL,5359,4,41.633841600000000,25.377668700000000),(60540,39180,24599,50653,'Helleland',NULL,5348,4,58.534210000000000,6.145701000000000),(60541,79759,1555,52419,'Danielson',NULL,5104,4,41.802598600000000,-71.885905400000000),(60542,79759,14612,47741,'Saint-Antoine',NULL,5098,4,46.362917000000000,-64.752667400000000),(60543,39180,31303,76736,'Warboys',NULL,5339,4,52.404533000000000,-0.077056000000000),(60544,79759,1555,60304,'Oakman',NULL,5032,4,33.713443200000000,-87.388615700000000),(60545,79759,1555,25349,'Fredericktown',NULL,5104,4,40.481099100000000,-82.543402000000000),(60546,30254,48073,60113,'Izumo',NULL,5242,4,35.367044200000000,132.754694300000000),(60547,79759,1555,7580,'Paradise',NULL,5043,4,47.389191100000000,-114.802639800000000),(60548,39180,72466,20159,'Bad Gottleuba',NULL,5321,4,50.845956000000000,13.944224100000000),(60549,59118,28407,41334,'Ibatiba',NULL,5132,4,-20.234904100000000,-41.510793100000000),(60550,79759,14612,73304,'Carlisle',NULL,3,4,43.394195200000000,-79.980464200000000),(60551,39180,24145,10766,'Courcy',NULL,5349,4,49.322580000000000,4.002156000000000),(60552,39180,77382,48427,'Skovorodino',NULL,5249,4,53.983631000000000,123.940166900000000),(60553,79759,1555,50566,'Calverton',NULL,5104,4,40.906487300000000,-72.743433100000000),(60554,79759,1555,63672,'Newton Junction',NULL,5104,4,42.867638800000000,-71.066490800000000),(60555,79759,14612,22957,'Chetwynd',NULL,5042,4,55.697680200000000,-121.629673400000000),(60556,30254,22938,23821,'Ujjain',NULL,5206,4,23.176466500000000,75.788516300000000),(60557,39180,43652,36547,'Torregrotta',NULL,5353,4,38.190714300000000,15.352317500000000),(60558,79759,1555,25349,'West Chester',NULL,5104,4,39.332126200000000,-84.417266600000000),(60559,39180,66836,70345,'Tokaj',NULL,5325,4,48.117214800000000,21.408901500000000),(60560,39180,74489,77588,'Buchberg',NULL,5373,4,47.573250300000000,8.562713800000000),(60561,30254,77599,NULL,'Maale','MLE',NULL,3,0.000000000000000,0.000000000000000),(60562,79759,1555,16998,'Pittsford',NULL,5044,4,41.862006900000000,-84.476472600000000),(60563,79759,1555,31215,'Accomac',NULL,5104,4,37.719574100000000,-75.665484500000000),(60564,39180,24145,37760,'Villenoy',NULL,5349,4,0.000000000000000,0.000000000000000),(60565,79759,14612,28442,'Clermont',NULL,3,4,47.691085400000000,-70.220105000000000),(60566,79759,14612,55500,'Rosalind',NULL,5,4,52.787496300000000,-112.440460400000000),(60567,79759,14612,73304,'Thornbury',NULL,3,4,44.561789600000000,-80.452939200000000),(60568,39180,31303,76736,'Carshalton',NULL,5339,4,51.365018000000000,-0.164921000000000),(60569,79759,1555,23074,'Whitewater',NULL,5032,4,42.833620500000000,-88.732327200000000),(60570,79759,1555,25349,'Houston',NULL,5104,4,40.249331700000000,-84.330539400000000),(60571,79759,1555,31215,'Palmyra',NULL,5104,4,37.860987200000000,-78.263342600000000),(60572,79759,1555,4046,'Wheatland',NULL,5032,4,46.907475000000000,-97.345367900000000),(60573,39180,68729,NULL,'Zakarpattia Oblast','21',NULL,3,0.000000000000000,0.000000000000000),(60574,39180,24145,59464,'Louvigny',NULL,5349,4,49.156373000000000,-0.391493000000000),(60575,39180,24145,41914,'Clermont-Saves',NULL,5349,4,43.617212000000000,1.031160000000000),(60576,79759,1555,72308,'Waynesville',NULL,5032,4,37.828651600000000,-92.200722700000000),(60577,39180,24145,7248,'Beautot',NULL,5349,4,49.642873300000000,1.037658500000000),(60578,79759,1555,71586,'Willow Grove',NULL,5104,4,40.143998500000000,-75.115728600000000),(60579,79759,1555,12507,'Ozan',NULL,5032,4,33.848198100000000,-93.718845300000000),(60580,79759,1555,21307,'Orangevale',NULL,5082,4,38.678514500000000,-121.225781800000000),(60581,39180,31303,76736,'Orsett',NULL,5339,4,51.515800000000000,0.366369900000000),(60582,39180,37090,35289,'Fagerhult',NULL,5360,4,57.147679300000000,15.662660500000000),(60583,39180,24145,64448,'Sorede',NULL,5349,4,42.530948000000000,2.955812000000000),(60584,54055,27947,35928,'North Melbourne',NULL,5276,4,-37.800800400000000,144.948504900000000),(60585,39180,59097,80894,'Xylokastro',NULL,5318,4,38.077264100000000,22.632697500000000),(60586,39180,46475,69730,'Viladecans',NULL,5341,4,41.315296000000000,2.013320800000000),(60587,30031,26842,69475,'Three Rivers',NULL,4963,4,-26.659840500000000,27.974689000000000),(60588,79759,1555,70117,'Hemphill',NULL,5032,4,31.341704200000000,-93.847910800000000),(60589,79759,14612,56935,'East Chezzetcook',NULL,2,4,44.719688500000000,-63.234320700000000),(60590,79759,1555,71067,'Ocean Park',NULL,5082,4,46.491487500000000,-124.050162800000000),(60591,79759,1555,64608,'Norwood Young America',NULL,5032,4,44.773573200000000,-93.921634800000000),(60592,39180,32107,46369,'Oberganserndorf',NULL,5367,4,48.426870000000000,16.371780000000000),(60593,30254,58524,20933,'Wenxi',NULL,5233,4,24.267750000000000,117.952030000000000),(60594,39180,24145,53859,'Kuttolsheim',NULL,5349,4,48.643458000000000,7.524737000000000),(60595,39180,43652,6001,'Baronissi',NULL,5353,4,40.746240800000000,14.770447100000000),(60596,79759,1555,75649,'Newry',NULL,5104,4,34.725047600000000,-82.909305800000000),(60597,59118,28407,59805,'Pedreira',NULL,5132,4,-22.742582900000000,-46.898458500000000),(60598,79759,14612,55500,'Wembley',NULL,5,4,55.154868900000000,-119.141231100000000),(60599,79759,1555,80699,'Quinton',NULL,5104,4,39.545986900000000,-75.412564500000000),(60600,39180,31303,76736,'Goudhurst',NULL,5339,4,51.113060000000000,0.457947000000000),(60601,39180,24145,41914,'Saint-Martin-de-Goyne',NULL,5349,4,44.004214000000000,0.565910000000000),(60602,39180,24145,10766,'Soyers',NULL,5349,4,47.869368000000000,5.693873000000000),(60603,39180,24145,64448,'Ceret',NULL,5349,4,42.485952000000000,2.748826000000000),(60604,30254,58524,13835,'Sanhe',NULL,5233,4,39.996939900000000,117.132840000000000),(60605,39180,70362,65341,'Chiajna',NULL,5324,4,44.458409500000000,25.973352100000000),(60606,39180,24145,25758,'Zoufftgen',NULL,5349,4,49.465525900000000,6.145872000000000),(60607,79759,65555,NULL,'Estado de Mexico','MEX',NULL,3,0.000000000000000,0.000000000000000),(60608,59118,66275,NULL,'Departamento de Casanare','CAS',NULL,3,0.000000000000000,0.000000000000000),(60609,79759,1555,72308,'Slater',NULL,5032,4,39.218080500000000,-93.069085200000000),(60610,79759,1555,75596,'Denton',NULL,5104,4,35.633471200000000,-80.115881300000000),(60611,54055,62875,15430,'Franz Josef',NULL,5412,4,-43.387350900000000,170.183346700000000),(60612,39180,24145,20345,'Lalleyriat',NULL,5349,4,46.144822000000000,5.696522000000000),(60613,79759,14612,35026,'Lumsden',NULL,5124,4,50.646281300000000,-104.867568900000000),(60614,39180,70362,28810,'Horia',NULL,5324,4,45.025044000000000,28.449058600000000),(60615,39180,72466,12908,'Delligsen',NULL,5321,4,51.941368200000000,9.801822300000000),(60616,79759,1555,23074,'Hillsboro',NULL,5032,4,43.652195800000000,-90.344017800000000),(60617,39180,24145,78109,'Ferques',NULL,5349,4,50.828816000000000,1.764077000000000),(60618,79759,1555,25172,'Simpson',NULL,5032,4,39.385281300000000,-97.931432000000000),(60619,39180,2809,49432,'Miroslav',NULL,5351,4,48.947669900000000,16.312524500000000),(60620,39180,2809,11492,'Rtyne',NULL,5351,4,50.505228500000000,16.071872800000000),(60621,39180,24145,24231,'Biard',NULL,5349,4,46.577205900000000,0.305089900000000),(60622,39180,77382,43602,'Slyudyanka',NULL,5195,4,51.656527500000000,103.718431000000000),(60623,79759,1555,33907,'Lehigh',NULL,5032,4,42.359972900000000,-94.052177100000000),(60624,30254,7554,NULL,'Rize','53',NULL,3,0.000000000000000,0.000000000000000),(60625,79759,1555,71586,'Hatboro',NULL,5104,4,40.174275700000000,-75.106838800000000),(60626,39180,24145,31069,'Pont-du-Chateau',NULL,5349,4,45.796936000000000,3.248590900000000),(60627,39180,24145,25758,'Ancy-sur-Moselle',NULL,5349,4,49.056379000000000,6.058501000000000),(60628,79759,1555,71586,'Wexford',NULL,5104,4,40.626631800000000,-80.054976800000000),(60629,79759,1555,25349,'Mount Blanchard',NULL,5104,4,40.898387500000000,-83.556039500000000),(60630,79759,1555,70117,'Maypearl',NULL,5032,4,32.311410500000000,-97.014929200000000),(60631,30254,48073,71119,'Ikejiri',NULL,5242,4,36.813888000000000,137.517127700000000),(60632,79759,1555,71586,'Zionsville',NULL,5104,4,40.478768600000000,-75.504560400000000),(60633,79759,1555,12507,'Adona',NULL,5032,4,35.038112400000000,-92.899458200000000),(60634,39180,24145,20345,'Saint-Georges-d\'Esperanche',NULL,5349,4,45.555929000000000,5.078498000000000),(60635,79759,1555,75649,'Pageland',NULL,5104,4,34.773210200000000,-80.391731500000000),(60636,79759,1555,4046,'Mandan',NULL,5110,4,46.826660300000000,-100.889576100000000),(60637,79759,1555,80699,'Avon-by-the-Sea',NULL,5104,4,40.192335700000000,-74.015970300000000),(60638,79759,1555,71586,'Wampum',NULL,5104,4,40.888118400000000,-80.338119500000000),(60639,30254,7554,NULL,'IÄdÄ±r','76',NULL,3,0.000000000000000,0.000000000000000),(60640,30254,58524,78125,'Futian',NULL,5233,4,27.565978000000000,113.221334000000000),(60641,39180,24145,55786,'Saint-Crepin-Ibouvillers',NULL,5349,4,49.263190000000000,2.071258000000000),(60642,39180,43652,48544,'Bagolino',NULL,5353,4,45.823186400000000,10.463502900000000),(60643,39180,43652,52129,'Vigodarzere',NULL,5353,4,45.479782100000000,11.874708900000000),(60644,79759,1555,30666,'Filer',NULL,5023,4,42.570186000000000,-114.607821400000000),(60645,39180,43652,4517,'Budrio',NULL,5353,4,44.538853900000000,11.536047800000000),(60646,39180,18937,17038,'Pripor',NULL,5358,4,41.948407400000000,22.423931000000000),(60647,79759,1555,31215,'South Boston',NULL,5104,4,36.698749300000000,-78.901398700000000),(60648,59118,28407,17873,'AnÃ¡polis',NULL,5132,4,-16.328654500000000,-48.953425300000000),(60649,39180,32107,21858,'Wolf',NULL,5367,4,48.578190000000000,13.888020000000000),(60650,39180,24145,20345,'La Balme',NULL,5349,4,45.705060000000000,5.718698000000000),(60651,39180,46475,19077,'Zalamea la Real',NULL,5341,4,37.676133400000000,-6.658028600000000),(60652,39180,32107,46369,'Sommerein',NULL,5367,4,47.991641200000000,16.657798100000000),(60653,39180,70362,62396,'Alesd',NULL,5324,4,47.059019100000000,22.398064900000000),(60654,79759,1555,75254,'Cave Spring',NULL,5104,4,34.107597500000000,-85.336343400000000),(60655,39180,72466,47588,'Bohmenkirch',NULL,5321,4,48.684858200000000,9.933377900000000),(60656,79759,65555,359,'Allende',NULL,5099,4,25.279731200000000,-100.019185700000000),(60657,39180,77382,30227,'Saratov',NULL,5369,4,51.546175400000000,46.015412300000000),(60658,39180,72466,21090,'Schalksmuhle',NULL,5321,4,51.242724500000000,7.523596700000000),(60659,39180,38594,9419,'Rakvere',NULL,5361,4,59.347084700000000,26.359303600000000),(60660,39180,24145,53859,'Gunstett',NULL,5349,4,48.915564000000000,7.764720000000000),(60661,39180,43652,20632,'Monte Castello di Vibio',NULL,5353,4,42.837947200000000,12.348275400000000),(60662,39180,24145,71625,'Plouedern',NULL,5349,4,48.484617000000000,-4.245839000000000),(60663,39180,31303,76736,'Merstham',NULL,5339,4,51.259521000000000,-0.155670000000000),(60664,39180,43652,48544,'Vernate',NULL,5353,4,45.315952800000000,9.060374200000000),(60665,39180,74489,69024,'Caslano',NULL,5373,4,45.973401900000000,8.880359700000000),(60666,79759,14612,28442,'Farnham',NULL,3,4,45.283131800000000,-72.974807500000000),(60667,39180,24145,53859,'Oberhaslach',NULL,5349,4,48.550362000000000,7.329904000000000),(60668,54055,27947,27792,'Rocklea',NULL,5266,4,-27.559428200000000,152.998787700000000),(60669,39180,24145,21875,'La Cadiere-d\'Azur',NULL,5349,4,43.196218000000000,5.755173000000000),(60670,79759,1555,76533,'Surprise',NULL,5115,4,33.629233700000000,-112.367927900000000),(60671,39180,43652,79828,'San Marcello Pistoiese',NULL,5353,4,44.055936000000000,10.795912800000000),(60672,30254,53201,NULL,'Chuen Lung',NULL,5192,4,22.393760000000000,114.110410000000000),(60673,79759,1555,75596,'Laurinburg',NULL,5104,4,34.774049400000000,-79.462824800000000),(60674,39180,74489,60939,'Schonenberg',NULL,5373,4,47.193231200000000,8.644027000000000),(60675,30254,48073,23894,'Ichi',NULL,5242,4,34.368695000000000,132.465375200000000),(60676,30254,9181,61841,'Hagonoy',NULL,5215,4,14.791933000000000,120.734995000000000),(60677,30254,58524,75465,'Yuehua',NULL,5233,4,28.133667000000000,102.187014000000000),(60678,39180,24145,41914,'Rabastens-de-Bigorre',NULL,5349,4,43.387361000000000,0.150913000000000),(60679,79759,1555,77901,'Beaver Dam',NULL,5032,4,37.401991800000000,-86.875825600000000),(60680,30031,64110,69397,'SalÃ©',NULL,4952,4,34.051570600000000,-6.812542900000000),(60681,39180,12814,1748,'Beesd',NULL,5316,4,51.887475100000000,5.194001600000000),(60682,59118,28407,59805,'Santa Isabel',NULL,5132,4,-23.316615200000000,-46.226141400000000),(60683,79759,1555,21307,'Los Molinos',NULL,5082,4,40.021268300000000,-122.100266600000000),(60684,39180,24145,55786,'Levignen',NULL,5349,4,49.196095000000000,2.914006000000000),(60685,39180,43652,48544,'Gaggiano',NULL,5353,4,45.405308500000000,9.041970300000000),(60686,39180,74489,79725,'Stansstad',NULL,5373,4,46.977594000000000,8.337420700000000),(60687,39180,72466,12908,'Stadthagen',NULL,5321,4,52.323074200000000,9.192587000000000),(60688,79759,1555,33907,'Fairfax',NULL,5032,4,41.919447100000000,-91.781013200000000),(60689,30031,23132,59128,'Morogoro',NULL,4956,4,-6.827755600000000,37.659114400000000),(60690,39180,74489,66214,'Laufelfingen',NULL,5373,4,47.395043200000000,7.855840800000000),(60691,79759,1555,60304,'Loxley',NULL,5032,4,30.618247600000000,-87.753045400000000),(60692,79759,14612,55500,'Killam',NULL,5,4,52.792372200000000,-111.855607900000000),(60693,39180,12814,57758,'Losser',NULL,5316,4,52.262852200000000,7.005785300000000),(60694,39180,24145,41914,'Brousse',NULL,5349,4,46.227638000000000,2.213749000000000),(60695,54055,27947,27792,'Maroochydore',NULL,5266,4,-26.652095700000000,153.082624800000000),(60696,39180,81977,66384,'Cobh',NULL,5328,4,51.853041500000000,-8.295090500000000),(60697,30254,58524,856,'Huludao',NULL,5233,4,40.710999900000000,120.836990000000000),(60698,54055,27947,50947,'Lake Illawarra',NULL,5282,4,-34.541622600000000,150.856585300000000),(60699,79759,59604,NULL,'Provincia de Limon','L',NULL,3,0.000000000000000,0.000000000000000),(60700,39180,31303,76736,'Papworth Everard',NULL,5339,4,52.247970000000000,-0.116833000000000),(60701,59118,37919,NULL,'Maldonado','MA',NULL,3,0.000000000000000,0.000000000000000),(60702,39180,72466,18242,'Horperath',NULL,5321,4,50.244265400000000,6.952954100000000),(60703,79759,1555,49567,'Laurel',NULL,5032,4,42.428468700000000,-97.091375200000000),(60704,79759,1555,72308,'Glasgow',NULL,5032,4,39.227251300000000,-92.846575700000000),(60705,39180,37090,42554,'Vreta Kloster',NULL,5360,4,58.542912700000000,15.394506900000000),(60706,79759,1555,64608,'Ellendale',NULL,5032,4,43.872738300000000,-93.301321300000000),(60707,39180,37090,70918,'Hoernefors',NULL,5360,4,63.623591600000000,19.908358600000000),(60708,79759,1555,77901,'Flatwoods',NULL,5104,4,38.522580400000000,-82.717108100000000),(60709,39180,74489,58969,'Heimberg',NULL,5373,4,46.784225700000000,7.605497400000000),(60710,39180,27791,885,'Santo Antonio',NULL,5337,4,38.723347100000000,-9.148328100000000),(60711,30254,7554,NULL,'ÃankÄ±rÄ±','18',NULL,3,0.000000000000000,0.000000000000000),(60712,39180,72466,47588,'Ittlingen',NULL,5321,4,49.192418400000000,8.932138000000000),(60713,79759,1555,75392,'Hopedale',NULL,5032,4,40.420873500000000,-89.414540400000000),(60714,39180,43652,48667,'Guasila',NULL,5353,4,39.559452200000000,9.043751400000000),(60715,79759,14612,56935,'Aylesford',NULL,2,4,45.028156000000000,-64.836432000000000),(60716,39180,24145,37760,'Lescherolles',NULL,5349,4,0.000000000000000,0.000000000000000),(60717,30254,23557,NULL,'Gyeongsangbuk-do','47',NULL,3,0.000000000000000,0.000000000000000),(60718,39180,66836,62310,'Magyarszek',NULL,5325,4,46.196671900000000,18.195588900000000),(60719,79759,65555,21207,'Vistahermosa de Negrete',NULL,5096,4,20.272795800000000,-102.473662300000000),(60720,39180,24145,64448,'Saint-Jean-de-Cornies',NULL,5349,4,43.747486000000000,4.002907000000000),(60721,39180,24145,25758,'Lesmenils',NULL,5349,4,48.933223000000000,6.103597000000000),(60722,39180,66836,48335,'Varpalota',NULL,5325,4,47.200564200000000,18.161406300000000),(60723,79759,1555,56713,'Crescent Valley',NULL,5082,4,40.416027800000000,-116.576474500000000),(60724,59118,28407,44135,'Forquilha',NULL,5049,4,-3.799546100000000,-40.263570700000000),(60725,79759,14612,47086,'Gander',NULL,1,4,48.956484200000000,-54.608370800000000),(60726,39180,72466,20159,'Crossen',NULL,5321,4,50.758958300000000,12.490295900000000),(60727,39180,31303,76736,'Barnard Castle',NULL,5339,4,54.545284000000000,-1.923741000000000),(60728,39180,78321,19394,'Langeskov',NULL,5327,4,55.356716000000000,10.586016000000000),(60729,79759,1555,70117,'Littlefield',NULL,5032,4,33.917314800000000,-102.324902200000000),(60730,39180,24145,24231,'Ansac-sur-Vienne',NULL,5349,4,45.993532000000000,0.645993000000000),(60731,39180,43652,4517,'Modigliana',NULL,5353,4,44.157998200000000,11.790882800000000),(60732,39180,38353,12466,'Menen',NULL,5323,4,50.796254900000000,3.121535600000000),(60733,39180,24145,7248,'Sigy-en-Bray',NULL,5349,4,49.546852000000000,1.488824000000000),(60734,39180,24145,7248,'Elbeuf',NULL,5349,4,49.292163000000000,1.006910000000000),(60735,39180,24145,44940,'Lerm-et-Musset',NULL,5349,4,44.327702000000000,-0.157719000000000),(60736,39180,24145,59464,'Moulins-la-Marche',NULL,5349,4,48.648766000000000,0.477272000000000),(60737,39180,24145,37760,'Claye-Souilly',NULL,5349,4,0.000000000000000,0.000000000000000),(60738,39180,43652,4517,'Finale Emilia',NULL,5353,4,44.832457700000000,11.291160100000000),(60739,30254,68697,28629,'Garut',NULL,5197,4,-7.227906000000000,107.908699000000000),(60740,79759,65555,69903,'Santiago Tuxtla',NULL,5096,4,18.463475700000000,-95.302409400000000),(60741,30254,22938,10399,'Nandanam',NULL,5206,4,13.030049300000000,80.242138300000000),(60742,59118,28407,7890,'Inhacora',NULL,5132,4,-27.882750700000000,-54.019864800000000),(60743,79759,1555,74734,'Cromwell',NULL,5062,4,41.400603500000000,-85.615818500000000),(60744,39180,43652,6001,'Gioia Sannitica',NULL,5353,4,41.299736000000000,14.444565800000000),(60745,39180,24145,20345,'Fillinges',NULL,5349,4,46.159466000000000,6.342990000000000),(60746,39180,46475,19077,'Durcal',NULL,5341,4,36.987913900000000,-3.566260500000000),(60747,39180,74489,22905,'Lucerne',NULL,5373,4,47.050168200000000,8.309307200000000),(60748,39180,43652,36547,'Trabia',NULL,5353,4,38.000681500000000,13.646130800000000),(60749,39180,43652,36547,'Gangi',NULL,5353,4,37.796650400000000,14.205906400000000),(60750,79759,14612,73304,'Centralia',NULL,3,4,43.283910400000000,-81.472203800000000),(60751,79759,1555,50566,'Keene Valley',NULL,5104,4,44.189917800000000,-73.786613500000000),(60752,39180,74489,58969,'DÃ¤rstetten',NULL,5373,4,46.947973900000000,7.447446800000000),(60753,30254,69330,10990,'Malacca',NULL,5208,4,2.189594000000000,102.250086800000000),(60754,79759,1555,52419,'Pawcatuck',NULL,5104,4,41.377321800000000,-71.833680200000000),(60755,39180,24599,50653,'Dirdal',NULL,5348,4,58.832777300000000,6.184146900000000),(60756,39180,24145,16691,'Montceaux',NULL,5349,4,46.674130000000000,4.362979000000000),(60757,79759,1555,7580,'Busby',NULL,5043,4,45.537205200000000,-106.955607500000000),(60758,30254,69330,77032,'Serdang',NULL,5208,4,4.807294000000000,100.800005100000000),(60759,39180,70362,51630,'Sangeorge',NULL,5324,4,45.398625600000000,21.315766700000000),(60760,79759,1555,70117,'La Feria',NULL,5032,4,26.159104300000000,-97.824093000000000),(60761,30254,58524,61947,'Anbang',NULL,5233,4,28.674169900000000,115.910040000000000),(60762,39180,24145,78109,'Blangy-sur-Ternoise',NULL,5349,4,50.422728000000000,2.166614000000000),(60763,39180,24145,16072,'Place',NULL,5349,4,48.252328000000000,-0.776389000000000),(60764,30254,48073,35556,'Kashiwagimachi',NULL,5242,4,40.578780500000000,140.561521000000000),(60765,39180,32107,21858,'Geinberg',NULL,5367,4,48.264480000000000,13.293600000000000),(60766,39180,24145,78109,'Templemars',NULL,5349,4,50.567218800000000,3.060849900000000),(60767,79759,1555,25349,'Fayette',NULL,5104,4,41.673383900000000,-84.326892500000000),(60768,79759,1555,70117,'Wylie',NULL,5032,4,33.006272700000000,-96.539115300000000),(60769,39180,24145,10766,'Sainte-Menehould',NULL,5349,4,49.090822000000000,4.892978000000000),(60770,79759,1555,33907,'Emmetsburg',NULL,5032,4,43.112742700000000,-94.683035700000000),(60771,39180,2809,82037,'Hostice',NULL,5351,4,49.994983100000000,16.881783400000000),(60772,39180,48712,4445,'Novi Travnik',NULL,5356,4,44.174819100000000,17.663425100000000),(60773,79759,1555,27956,'Quitman',NULL,5032,4,32.040149900000000,-88.728100000000000),(60774,39180,43652,52129,'Domegge di Cadore',NULL,5353,4,46.459196500000000,12.412730900000000),(60775,39180,43652,36547,'Castiglione di Sicilia',NULL,5353,4,37.880941600000000,15.124028000000000),(60776,79759,1555,71586,'Charleroi',NULL,5104,4,40.137849900000000,-79.898103500000000),(60777,59118,28407,33901,'Morro do Chapeu',NULL,5015,4,-11.549258400000000,-41.157266800000000),(60778,39180,24145,21875,'Tourves',NULL,5349,4,43.407932000000000,5.923409000000000),(60779,39180,72466,80944,'Bad Neustadt an der Saale',NULL,5321,4,50.329727000000000,10.206441600000000),(60780,39180,31303,78887,'Aberdeen',NULL,5339,4,57.149889100000000,-2.093752800000000),(60781,30031,26842,39634,'Kokstad',NULL,4963,4,-30.542717500000000,29.420282400000000),(60782,39180,NULL,NULL,'Vatican City','VA',NULL,2,0.000000000000000,0.000000000000000),(60783,79759,67784,63615,'Flores',NULL,5057,4,16.918125100000000,-89.892606500000000),(60784,30031,23132,NULL,'Pemba North','06',NULL,3,0.000000000000000,0.000000000000000),(60785,39180,74489,30011,'Oberlunkhofen',NULL,5373,4,47.311327600000000,8.390097200000000),(60786,39180,46475,72137,'Almansa',NULL,5341,4,38.870278900000000,-1.099336600000000),(60787,39180,72466,21090,'Vorwerk',NULL,5321,4,51.433236700000000,7.661593800000000),(60788,79759,14612,73304,'Coldwater',NULL,3,4,44.709941900000000,-79.643778000000000),(60789,79759,14612,56935,'Clark\'s Harbour',NULL,2,4,43.447758500000000,-65.638572200000000),(60790,39180,72466,47588,'Kenzingen',NULL,5321,4,48.195515500000000,7.769684500000000),(60791,39180,24145,16691,'La Montagne',NULL,5349,4,47.918599000000000,6.593813000000000),(60792,39180,24145,25758,'Cappel',NULL,5349,4,49.075069000000000,6.858498000000000),(60793,39180,31303,78887,'Lasswade',NULL,5339,4,55.881980000000000,-3.114017000000000),(60794,39180,72466,12908,'Wippingen',NULL,5321,4,52.926229300000000,7.406368400000000),(60795,79759,1555,71586,'Mount Gretna',NULL,5104,4,40.247592800000000,-76.469410400000000),(60796,79759,7211,NULL,'Princes Town','PRT',NULL,3,0.000000000000000,0.000000000000000),(60797,79759,1555,25349,'Malinta',NULL,5104,4,41.322550300000000,-84.038000200000000),(60798,39180,72466,47588,'Monchweiler',NULL,5321,4,48.100454100000000,8.421757300000000),(60799,39180,32107,74807,'Siegendorf im Burgenland',NULL,5367,4,47.789158000000000,16.560014000000000),(60800,79759,1555,27956,'Batesville',NULL,5032,4,34.311498200000000,-89.944256700000000),(60801,79759,1555,70117,'Rio Vista',NULL,5032,4,32.233480800000000,-97.374460500000000),(60802,39180,72466,59278,'Ostseebad Ahrenshoop',NULL,5321,4,54.378803600000000,12.417827400000000),(60803,39180,24145,7248,'Heudreville-sur-Eure',NULL,5349,4,49.140222000000000,1.187765000000000),(60804,39180,38353,12466,'Neerpelt',NULL,5323,4,51.227240000000000,5.431730000000000),(60805,79759,1555,21307,'National City',NULL,5082,4,32.678108500000000,-117.099196700000000),(60806,39180,43652,39942,'Vallo',NULL,5353,4,45.266316400000000,7.878421100000000),(60807,79759,1555,23074,'Watertown',NULL,5032,4,43.194721100000000,-88.728991800000000),(60808,54055,62875,69988,'Collingwood',NULL,5412,4,-40.681031000000000,172.680383700000000),(60809,39180,20946,8599,'Mynaemaeki',NULL,5331,4,60.678335300000000,21.988606000000000),(60810,59118,79547,NULL,'Distrikt Para','PR',NULL,3,0.000000000000000,0.000000000000000),(60811,79759,14612,28442,'Hull',NULL,3,4,45.428731000000000,-75.713365800000000),(60812,39180,72466,18242,'Andernach',NULL,5321,4,50.426057000000000,7.408663600000000),(60813,30254,22938,14943,'Rohtak',NULL,5206,4,28.895515200000000,76.606611000000000),(60814,79759,1555,60304,'Thomasville',NULL,5032,4,31.913485900000000,-87.735836600000000),(60815,79759,14612,73304,'Georgetown',NULL,3,4,43.650204600000000,-79.903623600000000),(60816,39180,32107,46369,'Laaben',NULL,5367,4,48.109660300000000,15.882124100000000),(60817,39180,31303,76736,'Northfleet',NULL,5339,4,51.441072000000000,0.336940000000000),(60818,39180,72466,18242,'Landau',NULL,5321,4,49.198886000000000,8.118562200000000),(60819,79759,1555,20328,'Myrtle Point',NULL,5082,4,43.064832000000000,-124.138992000000000),(60820,59118,28407,58085,'Grao Mogol',NULL,5132,4,-16.563328300000000,-42.893140200000000),(60821,39180,31303,1587,'Beaumaris',NULL,5339,4,53.265865000000000,-4.091990000000000),(60822,79759,1555,50566,'Shokan',NULL,5104,4,41.973425800000000,-74.212090100000000),(60823,59118,69481,31184,'Rancagua',NULL,5130,4,-34.170132400000000,-70.740625900000000),(60824,79759,1555,29043,'Springfield',NULL,5104,4,43.298407800000000,-72.482311700000000),(60825,79759,1555,64608,'Alvarado',NULL,5032,4,48.194147700000000,-96.996181300000000),(60826,39180,72466,15394,'Gatersleben',NULL,5321,4,51.823583800000000,11.286580900000000),(60827,39180,24599,10141,'Flateby',NULL,5348,4,59.834159800000000,11.140113600000000),(60828,79759,14612,56935,'Parrsboro',NULL,2,4,45.405658900000000,-64.325887400000000),(60829,39180,2809,NULL,'Hukvaldy',NULL,5351,4,49.623806900000000,18.221897800000000),(60830,39180,24145,20345,'Andance',NULL,5349,4,45.241521000000000,4.799199000000000),(60831,39180,24145,59464,'Carpiquet',NULL,5349,4,49.184055000000000,-0.441079000000000),(60832,39180,27791,NULL,'Distrito de Santarem','14',NULL,3,0.000000000000000,0.000000000000000),(60833,79759,1555,75392,'Sandwich',NULL,5032,4,41.645863400000000,-88.621743200000000),(60834,79759,1555,75486,'Kaktovik',NULL,4994,4,70.130134900000000,-143.620580400000000),(60835,79759,1555,20328,'Murphy',NULL,5082,4,42.347523200000000,-123.332335000000000),(60836,79759,1555,48857,'Mescalero',NULL,5043,4,33.157585400000000,-105.774154100000000),(60837,39180,24145,59464,'Subles',NULL,5349,4,49.239375000000000,-0.750041000000000),(60838,79759,1555,50566,'Dobbs Ferry',NULL,5104,4,41.014541800000000,-73.872635000000000),(60839,39180,24145,10766,'Longchamp-sur-Aujon',NULL,5349,4,48.150629000000000,4.833037000000000),(60840,79759,1555,70117,'Yoakum',NULL,5032,4,29.287746900000000,-97.151931000000000),(60841,39180,24145,16691,'La Tagniere',NULL,5349,4,46.788243000000000,4.217045000000000),(60842,39180,78321,25226,'Kvistgard',NULL,5327,4,55.991876000000000,12.499814000000000),(60843,39180,20946,80438,'Akaa',NULL,5331,4,67.922230400000000,26.504643800000000),(60844,39180,34917,81418,'Rogow',NULL,5370,4,49.989820300000000,18.351717400000000),(60845,39180,43652,52129,'Sarego',NULL,5353,4,45.407762600000000,11.405466700000000),(60846,39180,24145,55786,'Guignicourt',NULL,5349,4,49.433969000000000,3.966677000000000),(60847,79759,1555,20491,'Johnson City',NULL,5104,4,36.313439700000000,-82.353472700000000),(60848,39180,24145,78109,'Dunkirk',NULL,5349,4,51.034368400000000,2.376776300000000),(60849,39180,72466,18242,'Munster-Sarmsheim',NULL,5321,4,49.943363100000000,7.894275800000000),(60850,79759,1555,76533,'San Luis',NULL,5115,4,32.486999600000000,-114.782179600000000),(60851,39180,20946,80438,'Nokia',NULL,5331,4,67.922230400000000,26.504643800000000),(60852,79759,1555,80699,'Old Bridge',NULL,5104,4,40.412855100000000,-74.307282000000000),(60853,39180,24145,3038,'Eybouleuf',NULL,5349,4,45.795502000000000,1.481493000000000),(60854,39180,24145,41914,'Samatan',NULL,5349,4,43.492129400000000,0.930666300000000),(60855,39180,24145,16691,'Digoin',NULL,5349,4,46.480798000000000,3.979376000000000),(60856,39180,24599,32877,'Staubo',NULL,5348,4,58.562490900000000,8.979422400000000),(60857,79759,1555,21307,'Westlake Village',NULL,5082,4,34.146646700000000,-118.807372900000000),(60858,79759,1555,71586,'Ellsworth',NULL,5104,4,0.000000000000000,0.000000000000000),(60859,79759,1555,20491,'Tiptonville',NULL,5032,4,36.378398400000000,-89.472019300000000),(60860,79759,1555,49567,'Deweese',NULL,5032,4,40.354733400000000,-98.138657300000000),(60861,30254,22938,46479,'Peddapalli',NULL,5206,4,18.615146100000000,79.382682600000000),(60862,79759,1555,16998,'Kingsford',NULL,5093,4,45.794956100000000,-88.072070600000000),(60863,79759,1555,23074,'Soldiers Grove',NULL,5032,4,43.395255100000000,-90.774295900000000),(60864,79759,1555,71586,'Seltzer',NULL,5104,4,40.695367500000000,-76.233834700000000),(60865,79759,1555,71067,'Mercer Island',NULL,5082,4,47.570654800000000,-122.222067300000000),(60866,30254,9181,66688,'Las Pinas',NULL,5215,4,14.100780300000000,121.079370500000000),(60867,54055,27947,71864,'Woodsdale',NULL,5272,4,-42.481560300000000,147.576515000000000),(60868,39180,32107,66833,'Sinnersdorf',NULL,5367,4,47.400951300000000,16.101417300000000),(60869,39180,81977,66384,'Thurles',NULL,5328,4,52.680106400000000,-7.804442100000000),(60870,39180,24145,20114,'Saint-Remy-sur-Avre',NULL,5349,4,48.762493900000000,1.238762000000000),(60871,39180,72466,47588,'Konigsbronn',NULL,5321,4,48.742804800000000,10.112375100000000),(60872,39180,24145,20345,'Charavines',NULL,5349,4,45.428551000000000,5.515649000000000),(60873,39180,24145,44940,'Layrac',NULL,5349,4,44.134673000000000,0.660689000000000),(60874,79759,1555,50566,'Mahopac',NULL,5104,4,41.372316000000000,-73.733465000000000),(60875,39180,72466,47588,'Ersingen',NULL,5321,4,48.948635200000000,8.623506800000000),(60876,79759,14612,28442,'Dollard-Des Ormeaux',NULL,3,4,45.489563600000000,-73.820556700000000),(60877,39180,12814,67642,'Wormerveer',NULL,5316,4,52.490350200000000,4.798067400000000),(60878,39180,31303,76736,'Pelsall',NULL,5339,4,52.631293900000000,-1.971510000000000),(60879,39180,43652,48544,'Cerete',NULL,5353,4,45.930969800000000,9.919222800000000),(60880,79759,14612,73304,'Ilderton',NULL,3,4,43.079201400000000,-81.381783500000000),(60881,39180,24145,64112,'Chambornay-les-Pin',NULL,5349,4,47.337170000000000,5.907242000000000),(60882,39180,27791,27396,'Angra do Heroísmo',NULL,5252,4,38.663537500000000,-27.229396900000000),(60883,79759,1555,31215,'Bentonville',NULL,5104,4,38.831781200000000,-78.316392400000000),(60884,30254,22938,56495,'Jalalpur',NULL,5206,4,21.762143600000000,71.567944300000000),(60885,39180,72466,80944,'Untersteinach',NULL,5321,4,50.132810800000000,11.525836700000000),(60886,59118,66275,NULL,'Departamento del Vichada','VID',NULL,3,0.000000000000000,0.000000000000000),(60887,30254,4662,NULL,'Hentiy Aymag','039',NULL,3,0.000000000000000,0.000000000000000),(60888,39180,24145,20345,'Val-de-Fier',NULL,5349,4,45.938139600000000,5.890538300000000),(60889,39180,78321,19394,'Gudme',NULL,5327,4,55.150021000000000,10.705565000000000),(60890,39180,72466,80944,'Leutenbach',NULL,5321,4,49.709130300000000,11.172399200000000),(60891,39180,24145,59464,'Ponts',NULL,5349,4,48.701980000000000,-1.345730000000000),(60892,79759,1555,31249,'Apalachicola',NULL,5104,4,29.725767500000000,-84.983243500000000),(60893,30031,50134,39382,'Kumba',NULL,4958,4,4.633326800000000,9.445043900000000),(60894,39180,74489,5453,'Buix',NULL,5373,4,47.480164400000000,7.030928800000000),(60895,79759,1555,70117,'Olton',NULL,5032,4,34.183414200000000,-102.134625800000000),(60896,39180,46475,8743,'Montijo',NULL,5341,4,38.908918500000000,-6.617210300000000),(60897,79759,1555,80699,'Skillman',NULL,5104,4,40.420116500000000,-74.714681700000000),(60898,79759,1555,21307,'Mendocino',NULL,5082,4,39.307674400000000,-123.799459100000000),(60899,39180,31303,76736,'Dulverton',NULL,5339,4,51.039649000000000,-3.549685000000000),(60900,39180,66836,70345,'Sajoszentpeter',NULL,5325,4,48.218877200000000,20.709224800000000),(60901,39180,34917,14215,'Polska Cerekiew',NULL,5370,4,50.227737200000000,18.126735200000000),(60902,79759,1555,70117,'Archer City',NULL,5032,4,33.595659300000000,-98.625612800000000),(60903,39180,31303,76736,'Paddington',NULL,5339,4,51.515973000000000,-0.174943000000000),(60904,39180,24145,55786,'Serain',NULL,5349,4,50.026567000000000,3.367902000000000),(60905,39180,27791,1933,'Mesao Frio',NULL,5337,4,41.452496200000000,-8.264265700000000),(60906,39180,31303,76736,'Halstead',NULL,5339,4,51.945073000000000,0.639032000000000),(60907,39180,31303,76736,'Misterton',NULL,5339,4,53.446531000000000,-0.848292000000000),(60908,54055,27947,35928,'Chewton',NULL,5276,4,-37.081227100000000,144.255710400000000),(60909,39180,78321,81116,'Holbaek',NULL,5327,4,55.714655400000000,11.717578000000000),(60910,39180,72466,80944,'Kinding',NULL,5321,4,48.997933000000000,11.376984900000000),(60911,39180,31303,76736,'Hertford',NULL,5339,4,51.795756000000000,-0.081157000000000),(60912,39180,38353,31057,'Embourg',NULL,5323,4,50.590303900000000,5.606921300000000),(60913,30254,68697,NULL,'Provinsi Jambi','JA',NULL,3,0.000000000000000,0.000000000000000),(60914,79759,14612,28442,'Plessisville',NULL,3,4,46.219445800000000,-71.771379100000000),(60915,79759,1555,66966,'Thayne',NULL,5043,4,42.920756700000000,-111.002155600000000),(60916,39180,59097,48688,'Galatsi',NULL,5318,4,38.018894800000000,23.756022300000000),(60917,39180,24145,21875,'Jouques',NULL,5349,4,43.636647000000000,5.639550000000000),(60918,79759,1555,33907,'Somers',NULL,5032,4,42.378445400000000,-94.430297000000000),(60919,39180,24145,7248,'Lery',NULL,5349,4,49.285912000000000,1.204830000000000),(60920,79759,1555,25172,'Dighton',NULL,5032,4,38.481961200000000,-100.467084400000000),(60921,39180,46475,69730,'Castelldefels',NULL,5341,4,41.280016100000000,1.976629400000000),(60922,79759,14612,71876,'Murray Harbour',NULL,2,4,46.002013100000000,-62.519882800000000),(60923,30254,58524,36941,'Ejia',NULL,5233,4,27.279338000000000,104.003424000000000),(60924,39180,43652,4517,'Piangipane',NULL,5353,4,44.415440000000000,12.084709100000000),(60925,39180,2809,3800,'Vsetaty',NULL,5351,4,50.281871000000000,14.592980700000000),(60926,39180,24145,71625,'Quiberon',NULL,5349,4,47.482133000000000,-3.121053000000000),(60927,79759,1555,33907,'Wever',NULL,5032,4,40.710596000000000,-91.230981700000000),(60928,39180,31303,48595,'Jordanstown',NULL,5339,4,54.680508000000000,-5.892553900000000),(60929,79759,14612,8559,'Carcross',NULL,5148,4,60.167585100000000,-134.707350600000000),(60930,39180,37090,80488,'Stora Hoga',NULL,5360,4,58.017271900000000,11.832543900000000),(60931,54055,NULL,NULL,'Palau','PW',NULL,2,0.000000000000000,0.000000000000000),(60932,54055,27947,27886,'Hope Valley',NULL,5265,4,-34.843309500000000,138.701594300000000),(60933,39180,43652,52129,'Stretti',NULL,5353,4,45.636522300000000,12.690671800000000),(60934,79759,1555,77901,'Smilax',NULL,5104,4,37.135648800000000,-83.282121900000000),(60935,39180,31303,1587,'Llandovery',NULL,5339,4,51.997395000000000,-3.797508000000000),(60936,39180,24145,25758,'Entrange',NULL,5349,4,49.416835000000000,6.101905900000000),(60937,79759,1555,75254,'Dacula',NULL,5104,4,33.988716500000000,-83.897957300000000),(60938,39180,38353,31057,'Gouy-lez-Pieton',NULL,5323,4,50.490807300000000,4.334295500000000),(60939,39180,74489,NULL,'Zurich','ZH',NULL,3,0.000000000000000,0.000000000000000),(60940,79759,1555,70117,'Crockett',NULL,5032,4,31.317759100000000,-95.457190500000000),(60941,39180,81977,NULL,'Bishopstown',NULL,5328,4,51.877955300000000,-8.532605800000000),(60942,79759,1555,12507,'Gillham',NULL,5032,4,34.173549600000000,-94.314864300000000),(60943,30254,22938,49921,'Nagal',NULL,5206,4,29.836898500000000,77.627837700000000),(60944,39180,24145,59464,'Surtainville',NULL,5349,4,49.455237500000000,-1.818924000000000),(60945,79759,1555,74734,'Edinburgh',NULL,5062,4,39.354217600000000,-85.966657700000000),(60946,39180,24145,64112,'Aillevans',NULL,5349,4,47.591140000000000,6.415479000000000),(60947,30254,58524,59394,'Anhu',NULL,5233,4,21.953350000000000,112.425020000000000),(60948,79759,1555,80404,'Three Rivers',NULL,5104,4,42.158410300000000,-72.328686900000000),(60949,59118,28407,59805,'TatuÃ­',NULL,5132,4,-23.347507900000000,-47.847422200000000),(60950,39180,72466,47588,'Otisheim',NULL,5321,4,48.963104500000000,8.809852200000000),(60951,39180,72466,18242,'Bacharach',NULL,5321,4,50.060418400000000,7.768113600000000),(60952,79759,1555,16998,'Goodells',NULL,5044,4,42.981301300000000,-82.665118800000000),(60953,79759,1555,70117,'Cherokee',NULL,5032,4,30.981477600000000,-98.708320700000000),(60954,39180,24599,14850,'Bygstad',NULL,5348,4,61.374906900000000,5.641716900000000),(60955,39180,72466,69275,'Gudensberg',NULL,5321,4,51.177071800000000,9.368258500000000),(60956,39180,24145,55786,'Artemps',NULL,5349,4,49.765693000000000,3.192797900000000),(60957,79759,1555,77901,'Sandy Hook',NULL,5104,4,38.086473900000000,-83.126283900000000),(60958,39180,74489,9192,'Aadorf',NULL,5373,4,47.488434800000000,8.903541100000000),(60959,54055,27947,32239,'Hughes',NULL,5282,4,-35.332579200000000,149.094938000000000),(60960,39180,72466,15394,'Angern',NULL,5321,4,52.360271800000000,11.729694100000000),(60961,39180,31303,76736,'Darenth',NULL,5339,4,51.419491400000000,0.241858700000000),(60962,39180,31303,1587,'Narberth',NULL,5339,4,51.799763000000000,-4.744008000000000),(60963,39180,78321,81116,'Naestved',NULL,5327,4,55.224613000000000,11.759207000000000),(60964,39180,43652,39942,'Gassino Torinese',NULL,5353,4,45.130846800000000,7.825875400000000),(60965,79759,1555,64608,'Wheaton',NULL,5032,4,45.804405200000000,-96.499233000000000),(60966,39180,31303,76736,'Sheen',NULL,5339,4,53.150081300000000,-1.836487200000000),(60967,39180,28857,16488,'Nova Gorica',NULL,5338,4,45.954975500000000,13.649304400000000),(60968,39180,43652,77424,'Taio',NULL,5353,4,46.322425000000000,11.065802800000000),(60969,39180,24145,25758,'Andilly',NULL,5349,4,48.765716000000000,5.881142000000000),(60970,39180,37090,35289,'Storebro',NULL,5360,4,57.586465500000000,15.839722300000000),(60971,54055,62875,4411,'MANUREWA',NULL,5412,4,-37.025347100000000,174.893479100000000),(60972,39180,24145,3038,'Lons',NULL,5349,4,45.893223100000000,1.569601800000000),(60973,39180,24145,24231,'Villars-en-Pons',NULL,5349,4,45.603792000000000,-0.623503000000000),(60974,39180,24145,20345,'Saint-Verand',NULL,5349,4,45.923363000000000,4.520679900000000),(60975,79759,1555,23074,'Mequon',NULL,5032,4,43.215923200000000,-88.031417400000000),(60976,39180,24145,41914,'Saussenac',NULL,5349,4,43.986527000000000,2.279414000000000),(60977,39180,32107,46369,'Leobendorf',NULL,5367,4,48.375558900000000,16.325747500000000),(60978,39180,31303,76736,'Trotton',NULL,5339,4,50.993900100000000,-0.807004200000000),(60979,39180,24145,20345,'Tournon-sur-RhÃ´ne',NULL,5349,4,45.911603000000000,5.838182000000000),(60980,39180,72466,80944,'Grafelfing',NULL,5321,4,48.122742900000000,11.434054900000000),(60981,30254,48073,15802,'Ikaruga',NULL,5242,4,0.000000000000000,0.000000000000000),(60982,39180,72466,18242,'Ruppertsberg',NULL,5321,4,49.399457200000000,8.197703100000000),(60983,30254,8042,21769,'Ramot Naftali',NULL,5199,4,33.102354000000000,35.553313000000000),(60984,79759,1555,75254,'Augusta',NULL,5104,4,33.473497800000000,-82.010514800000000),(60985,39180,31303,76736,'Osborne',NULL,5339,4,52.355517700000000,-1.174319700000000),(60986,59118,65933,67523,'Ventanilla',NULL,5081,4,-7.244488100000000,-76.825965200000000),(60987,39180,38353,12466,'Buizingen',NULL,5323,4,50.741419000000000,4.250047500000000),(60988,30031,48997,79359,'Addis Ababa',NULL,4940,4,9.019193600000000,38.752463500000000),(60989,39180,28857,73462,'Ankaran',NULL,5338,4,45.579143600000000,13.736285500000000),(60990,30254,58524,78125,'Beishan',NULL,5233,4,28.398950000000000,113.020640000000000),(60991,39180,74489,38860,'Wittenbach',NULL,5373,4,47.459879300000000,9.389989800000000),(60992,39180,27791,29130,'Fanzeres',NULL,5337,4,41.163357000000000,-8.527630500000000),(60993,54055,27947,5102,'Armadale',NULL,5279,4,-32.151564500000000,116.014038600000000),(60994,79759,1555,77901,'Owenton',NULL,5104,4,38.536456000000000,-84.841892600000000),(60995,39180,24145,41914,'Cazals-des-Bayles',NULL,5349,4,43.087065000000000,1.947439000000000),(60996,39180,34917,48573,'Kazimierz Biskupi',NULL,5370,4,52.312872900000000,18.167476000000000),(60997,39180,37090,80488,'Bramhult',NULL,5360,4,57.733268200000000,13.016810700000000),(60998,39180,12814,67642,'Oudkarspel',NULL,5316,4,52.709570200000000,4.807676500000000),(60999,39180,31303,48595,'Hillsborough',NULL,5339,4,54.462983000000000,-6.082965800000000),(61000,39180,24145,20345,'Saint-Romain-les-Atheux',NULL,5349,4,45.356460000000000,4.375904000000000),(61001,39180,74489,38860,'Gossau',NULL,5373,4,47.415560800000000,9.248852000000000),(61002,30031,43027,67864,'Keetmanshoop',NULL,4991,4,-26.564235100000000,18.131008300000000),(61003,79759,1555,75596,'Elon',NULL,5104,4,36.102935500000000,-79.506735800000000),(61004,39180,24145,21875,'Les Arcs',NULL,5349,4,43.455246200000000,6.479782900000000),(61005,79759,1555,70117,'White Deer',NULL,5032,4,35.435324100000000,-101.172935400000000),(61006,79759,14612,22957,'Madeira Park',NULL,6,4,49.617717000000000,-124.021013000000000),(61007,39180,20946,31990,'Vihanti',NULL,5331,4,64.486112700000000,24.991780100000000),(61008,79759,1555,29043,'Wardsboro',NULL,5104,4,43.040951200000000,-72.789797500000000),(61009,79759,1555,5494,'Greenwood',NULL,5032,4,32.442932300000000,-93.972961500000000),(61010,54055,27947,5102,'Byford',NULL,5279,4,-32.221722000000000,116.007337400000000),(61011,39180,46475,72137,'Fuente-Alamo',NULL,5341,4,38.692724100000000,-1.432596800000000),(61012,39180,27791,21501,'Vale',NULL,5337,4,40.980311800000000,-8.440423600000000),(61013,79759,81017,NULL,'Provincia de Ciego de Avila','08',NULL,3,0.000000000000000,0.000000000000000),(61014,39180,24145,64112,'Moimay',NULL,5349,4,47.552571000000000,6.407385000000000),(61015,39180,24145,21875,'Carros',NULL,5349,4,43.792389000000000,7.187120000000000),(61016,39180,74489,30011,'Stetten',NULL,5373,4,47.399980500000000,8.307377700000000),(61017,39180,46475,7858,'Murcia',NULL,5341,4,37.992239900000000,-1.130654400000000),(61018,39180,32107,21858,'Horsching',NULL,5367,4,48.226980500000000,14.176168000000000),(61019,79759,1555,75392,'Roanoke',NULL,5032,4,40.796146500000000,-89.197304200000000),(61020,39180,72466,7175,'Fichtenwalde',NULL,5321,4,52.282084300000000,12.884372600000000),(61021,30254,58524,78125,'Taoxi',NULL,5233,4,28.337840000000000,111.606090000000000),(61022,39180,37090,35289,'Soderakra',NULL,5360,4,56.448170600000000,16.065923400000000),(61023,59118,41007,42984,'Tababela',NULL,5058,4,-0.190344000000000,-78.338562800000000),(61024,39180,37250,NULL,'Paola','39',NULL,3,0.000000000000000,0.000000000000000),(61025,39180,24145,59464,'Firfol',NULL,5349,4,49.153948000000000,0.319660900000000),(61026,39180,31303,76736,'Langford',NULL,5339,4,52.054336900000000,-0.271574000000000),(61027,39180,34917,57173,'KoÅskowola',NULL,5370,4,0.000000000000000,0.000000000000000),(61028,39180,34917,81418,'BÄdzin',NULL,5370,4,0.000000000000000,0.000000000000000),(61029,39180,46475,33216,'Tafalla',NULL,5341,4,42.526799300000000,-1.677678400000000),(61030,39180,24145,55786,'Mortefontaine',NULL,5349,4,49.111986000000000,2.600507000000000),(61031,79759,1555,71067,'Ravensdale',NULL,5082,4,47.352323500000000,-121.983725100000000),(61032,39180,72466,12908,'Cremlingen',NULL,5321,4,52.246971500000000,10.651798100000000),(61033,79759,1555,72308,'Alba',NULL,5032,4,37.238389400000000,-94.417448900000000),(61034,39180,72466,80944,'Grosshabersdorf',NULL,5321,4,49.404121300000000,10.788236200000000),(61035,30254,58524,75465,'Chadianzi',NULL,5233,4,30.650889900000000,104.075720000000000),(61036,39180,43652,48544,'Stradella',NULL,5353,4,45.078974800000000,9.302256500000000),(61037,39180,24145,78109,'Carnieres',NULL,5349,4,50.168549000000000,3.346973000000000),(61038,79759,1555,76533,'Skull Valley',NULL,5115,4,34.503968400000000,-112.684871200000000),(61039,39180,32107,46369,'Langenlois',NULL,5367,4,48.473854300000000,15.692843100000000),(61040,54055,27947,5102,'Bridgetown',NULL,5279,4,-33.958061100000000,116.137145600000000),(61041,39180,72466,21090,'Basel',NULL,5321,4,51.433236700000000,7.661593800000000),(61042,39180,72466,20159,'Wermsdorf',NULL,5321,4,51.280370800000000,12.940642000000000),(61043,39180,46475,81052,'Cambre',NULL,5341,4,43.292614600000000,-8.342278600000000),(61044,39180,66836,71976,'Pusztafoldvar',NULL,5325,4,46.525175100000000,20.802452700000000),(61045,59118,23401,17359,'Galvez',NULL,5001,4,-32.029275000000000,-61.224421500000000),(61046,79759,62193,NULL,'Provincia de Peravia','17',NULL,3,0.000000000000000,0.000000000000000),(61047,39180,46475,69730,'PremiÃ  de Dalt',NULL,5341,4,41.504895400000000,2.345819800000000),(61048,39180,43652,36547,'Caronia',NULL,5353,4,38.021795900000000,14.441106900000000),(61049,79759,1555,30686,'Brownville Junction',NULL,5104,4,45.350370000000000,-69.052430200000000),(61050,39180,12814,16195,'Groot-Linden',NULL,5316,4,51.749298700000000,5.833308400000000),(61051,79759,1555,75254,'Roopville',NULL,5104,4,33.456502100000000,-85.130777900000000),(61052,39180,24145,16072,'Ernee',NULL,5349,4,48.296902000000000,-0.939978000000000),(61053,30254,7554,33744,'Bornova',NULL,5333,4,38.470982000000000,27.217690000000000),(61054,39180,31303,78887,'Inverness',NULL,5339,4,57.477773000000000,-4.224721000000000),(61055,39180,66836,35712,'Lenti',NULL,5325,4,46.622519300000000,16.536833400000000),(61056,79759,1555,70117,'Beeville',NULL,5032,4,28.400831900000000,-97.748331200000000),(61057,39180,31303,76736,'Fobbing',NULL,5339,4,51.538383900000000,0.470575600000000),(61058,79759,1555,16998,'Ann Arbor',NULL,5044,4,42.280825600000000,-83.743037800000000),(61059,39180,46475,19077,'MorÃ³n de la Frontera',NULL,5341,4,36.685006400000000,-6.126074400000000),(61060,79759,1555,80699,'Allendale',NULL,5104,4,41.041485700000000,-74.129032000000000),(61061,39180,66836,71976,'Fuzesgyarmat',NULL,5325,4,47.105110700000000,21.210832900000000),(61062,39180,34917,60298,'Lochowice',NULL,5370,4,53.129967900000000,17.802228600000000),(61063,39180,37090,76139,'Halmstad',NULL,5360,4,56.674374800000000,12.857788400000000),(61064,30254,7554,60711,'Karatekin',NULL,5333,4,0.000000000000000,0.000000000000000),(61065,39180,46475,8743,'MÃ©rida',NULL,5341,4,39.493739200000000,-6.067919400000000),(61066,39180,72466,47588,'Bad Ditzenbach',NULL,5321,4,48.586928000000000,9.699706200000000),(61067,39180,24145,21875,'Villars-sur-Var',NULL,5349,4,43.936960900000000,7.097188000000000),(61068,30254,58524,36941,'Tianzhu',NULL,5233,4,26.826099900000000,109.413580000000000),(61069,39180,24145,10766,'Biesles',NULL,5349,4,48.086188000000000,5.294984900000000),(61070,39180,31303,76736,'Ilfracombe',NULL,5339,4,51.205163000000000,-4.126762000000000),(61071,39180,31303,76736,'Bramham',NULL,5339,4,53.878543000000000,-1.350382900000000),(61072,39180,24145,37760,'La Courneuve',NULL,5349,4,0.000000000000000,0.000000000000000),(61073,59118,23401,15922,'Temperley',NULL,4998,4,-34.767833700000000,-58.379253400000000),(61074,79759,1555,70117,'Olmito',NULL,5032,4,26.021744700000000,-97.534153300000000),(61075,39180,12814,76162,'Ammerstol',NULL,5316,4,51.927354400000000,4.807774500000000),(61076,30254,58524,71159,'Songyuan',NULL,5233,4,29.560554000000000,118.797654000000000),(61077,39180,20946,78177,'Billnaes',NULL,5331,4,60.085485400000000,23.640958300000000),(61078,79759,1555,21307,'Bishop',NULL,5082,4,37.361393600000000,-118.395236000000000),(61079,39180,72466,20159,'Netzschkau',NULL,5321,4,50.613499300000000,12.245024300000000),(61080,39180,31303,76736,'Robin Hood',NULL,5339,4,53.741187900000000,-1.508475100000000),(61081,79759,1555,33907,'Maxwell',NULL,5032,4,41.891932200000000,-93.399654600000000),(61082,79759,59604,74594,'Palmares',NULL,5036,4,10.060727000000000,-84.437849500000000),(61083,30254,57635,NULL,'Chittagong','B',NULL,3,0.000000000000000,0.000000000000000),(61084,39180,24145,37760,'Chalmaison',NULL,5349,4,0.000000000000000,0.000000000000000),(61085,79759,1555,75392,'Greenup',NULL,5032,4,39.247815900000000,-88.163371900000000),(61086,79759,1555,76533,'Salome',NULL,5115,4,33.781141600000000,-113.614651700000000),(61087,59118,65933,26992,'San Isidro',NULL,5081,4,-12.099758700000000,-77.036296700000000),(61088,79759,1555,70244,'Cumberland',NULL,5104,4,41.972181600000000,-71.406187600000000),(61089,79759,1555,80699,'Mickleton',NULL,5104,4,39.790407100000000,-75.237801300000000),(61090,39180,38353,12466,'Leefdaal',NULL,5323,4,50.848660000000000,4.593900000000000),(61091,79759,1555,36015,'Hydro',NULL,5032,4,35.549495700000000,-98.578126000000000),(61092,39180,20946,80438,'Kyynaeroe',NULL,5331,4,67.922230400000000,26.504643800000000),(61093,39180,12814,1105,'Roggel',NULL,5316,4,51.262525600000000,5.922513900000000),(61094,59118,28407,27044,'Monteiro',NULL,5049,4,-7.891559600000000,-37.123896500000000),(61095,39180,24145,37760,'Bray-sur-Seine',NULL,5349,4,0.000000000000000,0.000000000000000),(61096,39180,38353,12466,'Stabroek',NULL,5323,4,51.331083500000000,4.362775300000000),(61097,39180,72466,80944,'Tauberrettersheim',NULL,5321,4,49.493502000000000,9.936694200000000),(61098,30254,22938,13899,'Puri',NULL,5206,4,19.813455400000000,85.831235900000000),(61099,39180,43652,79828,'Abbadia San Salvatore',NULL,5353,4,42.881815100000000,11.673931600000000),(61100,59118,65933,51942,'Iquitos',NULL,5081,4,-3.743764400000000,-73.251553200000000),(61101,39180,18937,NULL,'Kavadarci','36',NULL,3,0.000000000000000,0.000000000000000),(61102,79759,1555,24091,'Mineral Wells',NULL,5104,4,39.178833800000000,-81.511680900000000),(61103,79759,1555,74734,'Wolcottville',NULL,5062,4,41.525883200000000,-85.366645100000000),(61104,59118,50373,47315,'Valle',NULL,5028,4,6.358521600000000,-63.580611000000000),(61105,79759,1555,36015,'Martha',NULL,5032,4,34.725343600000000,-99.387031800000000),(61106,39180,43652,48544,'Darfo',NULL,5353,4,45.897240300000000,10.195664000000000),(61107,39180,24145,71625,'Bazouges-sous-Hede',NULL,5349,4,48.313224000000000,-1.771923000000000),(61108,39180,72466,12908,'Clausthal-Zellerfeld',NULL,5321,4,51.808006300000000,10.340707000000000),(61109,39180,43652,77424,'Rovereto',NULL,5353,4,45.890960000000000,11.040139900000000),(61110,39180,34917,31502,'Dabrowa Bialostocka',NULL,5370,4,53.653655000000000,23.347976200000000),(61111,59118,28407,7890,'Santo Antonio da Patrulha',NULL,5132,4,-29.831015600000000,-50.523677500000000),(61112,39180,24145,20345,'Saint-Clair-de-la-Tour',NULL,5349,4,45.573257000000000,5.479063000000000),(61113,79759,38133,62171,'Anasco',NULL,5120,4,18.285447600000000,-67.140293500000000),(61114,30031,23132,31558,'Bukoba',NULL,4956,4,-1.329640900000000,31.805012500000000),(61115,39180,72466,15394,'Bad Bibra',NULL,5321,4,51.208284100000000,11.585807500000000),(61116,79759,1555,71586,'Leeper',NULL,5104,4,41.370340800000000,-79.304209900000000),(61117,39180,24599,NULL,'Vestfold','07',NULL,3,0.000000000000000,0.000000000000000),(61118,30254,23557,66252,'Jinhae-gu',NULL,5232,4,35.129755600000000,128.737377200000000),(61119,39180,72466,69275,'Waldbrunn',NULL,5321,4,50.507803000000000,8.092096400000000),(61120,79759,1555,51916,'Patuxent',NULL,5104,4,38.539967000000000,-76.747688000000000),(61121,79759,1555,60304,'Owens Cross Roads',NULL,5032,4,34.588146100000000,-86.458876800000000),(61122,30254,NULL,NULL,'Sri Lanka','LK',NULL,2,0.000000000000000,0.000000000000000),(61123,39180,24145,20345,'Seyssins',NULL,5349,4,45.162241000000000,5.686729000000000),(61124,39180,24145,53859,'Gueberschwihr',NULL,5349,4,48.003926000000000,7.275837000000000),(61125,39180,24145,78109,'Frethun',NULL,5349,4,50.917288000000000,1.824342000000000),(61126,59118,28407,7890,'Alegrete',NULL,5132,4,-29.790662600000000,-55.795398300000000),(61127,79759,1555,4046,'Columbus',NULL,5032,4,48.904199300000000,-102.780453300000000),(61128,39180,34917,31502,'MoÅki',NULL,5370,4,0.000000000000000,0.000000000000000),(61129,39180,24145,21875,'Courthezon',NULL,5349,4,44.085647000000000,4.882963000000000),(61130,39180,77382,6974,'Tyumen',NULL,5250,4,57.155339400000000,65.561863600000000),(61131,79759,14612,28442,'Saint-Cuthbert',NULL,3,4,46.149538700000000,-73.227770500000000),(61132,79759,14612,28442,'Saint-Augustin',NULL,5020,4,51.232768800000000,-58.651544400000000),(61133,39180,24145,44940,'Samadet',NULL,5349,4,43.639839000000000,-0.487407000000000),(61134,39180,24145,64112,'Saint-Aubin',NULL,5349,4,47.032235000000000,5.329925000000000),(61135,39180,31303,76736,'Epping',NULL,5339,4,51.700328000000000,0.108655000000000),(61136,39180,28857,5753,'Izlake',NULL,5338,4,46.154415500000000,14.930100700000000),(61137,79759,1555,50566,'Westerlo',NULL,5104,4,42.515078500000000,-74.045409900000000),(61138,39180,32107,21858,'Ried im Innkreis',NULL,5367,4,48.212720000000000,13.492720000000000),(61139,79759,1555,70117,'Novice',NULL,5032,4,31.989587300000000,-99.623686200000000),(61140,79759,1555,70117,'Tarpley',NULL,5032,4,29.657170300000000,-99.276429900000000),(61141,54055,27947,35928,'Batesford',NULL,5276,4,-38.094000700000000,144.260399200000000),(61142,39180,24145,16072,'Le Longeron',NULL,5349,4,47.018247000000000,-1.059431000000000),(61143,30254,69330,4078,'Kangar',NULL,5208,4,6.440633000000000,100.198370900000000),(61144,39180,38353,31057,'Melin',NULL,5323,4,50.739790000000000,4.828520000000000),(61145,59118,28407,77169,'Santa Cruz da Baixa Verde',NULL,5123,4,-7.820183800000000,-38.153132000000000),(61146,79759,14612,30082,'Morden',NULL,4,4,49.192275300000000,-98.114271000000000),(61147,39180,43652,36547,'Ciminna',NULL,5353,4,37.896411600000000,13.560219400000000),(61148,30254,22938,14943,'Beri Khas',NULL,5206,4,28.701332200000000,76.580609700000000),(61149,30254,29809,43172,'Erbil',NULL,5171,4,36.190073000000000,43.993030300000000),(61150,39180,72466,80944,'Thierstein',NULL,5321,4,50.107239000000000,12.101225900000000),(61151,54055,27947,35928,'Warrandyte',NULL,5276,4,-37.747365500000000,145.209992400000000),(61152,39180,37090,29528,'Raa',NULL,5360,4,55.999360100000000,12.740136600000000),(61153,39180,12814,76162,'Den Bommel',NULL,5316,4,51.715281200000000,4.278865900000000),(61154,39180,24145,24231,'Sireuil',NULL,5349,4,45.615995000000000,0.009303000000000),(61155,79759,1555,71586,'McAdoo',NULL,5104,4,40.901579600000000,-75.991314100000000),(61156,54055,27947,27886,'Hackham',NULL,5265,4,-35.146720000000000,138.533812200000000),(61157,79759,1555,75392,'Mokena',NULL,5032,4,41.526143700000000,-87.889218900000000),(61158,39180,43652,46373,'Colmurano',NULL,5353,4,43.163980700000000,13.357429500000000),(61159,79759,1555,72308,'Valley Park',NULL,5032,4,38.549220400000000,-90.492621400000000),(61160,39180,34917,49416,'Chrzastowka',NULL,5370,4,49.767091800000000,21.627721400000000),(61161,30254,58524,43360,'Hailin',NULL,5233,4,44.628739900000000,128.452620000000000),(61162,79759,1555,16998,'Cornell',NULL,5044,4,45.901350700000000,-87.222359100000000),(61163,39180,24145,3038,'Saint-Pardoux-les-Cards',NULL,5349,4,46.083419900000000,2.120068000000000),(61164,79759,1555,70117,'Muenster',NULL,5032,4,33.651773600000000,-97.376408900000000),(61165,39180,43652,31394,'Boville Ernica',NULL,5353,4,41.640925400000000,13.472448600000000),(61166,39180,38353,12466,'Dudzele',NULL,5323,4,51.273660300000000,3.224736600000000),(61167,39180,38353,31057,'Gages',NULL,5323,4,50.606841000000000,3.890519700000000),(61168,39180,46475,81052,'Ana',NULL,5341,4,40.463667000000000,-3.749220000000000),(61169,30254,58524,71159,'Xiangxi',NULL,5233,4,30.054218000000000,119.706265000000000),(61170,79759,1555,29043,'Post Mills',NULL,5104,4,43.884665200000000,-72.260225700000000),(61171,79759,1555,36015,'Laverne',NULL,5032,4,36.709754900000000,-99.893461200000000),(61172,79759,1555,71586,'McKean Township',NULL,5104,4,41.978693100000000,-80.131692700000000),(61173,59118,50373,34135,'Guigue',NULL,5028,4,10.083233300000000,-67.781275100000000),(61174,79759,1555,23074,'Cable',NULL,5032,4,46.207944300000000,-91.293257200000000),(61175,30254,22938,23391,'Ambarnath',NULL,5206,4,19.182516700000000,73.192602300000000),(61176,30031,38402,NULL,'La Riviere des Pluies',NULL,5394,4,-20.943056878097000,55.488710167385000),(61177,79759,1555,71586,'Royersford',NULL,5104,4,40.184268800000000,-75.537963900000000),(61178,30254,7554,12750,'MuÅ',NULL,5333,4,0.000000000000000,0.000000000000000),(61179,39180,12814,67642,'Kudelstaart',NULL,5316,4,52.238418400000000,4.751948900000000),(61180,39180,24145,10766,'Saint-Julien-les-Villas',NULL,5349,4,48.273427000000000,4.098905000000000),(61181,39180,24145,59464,'Saint-LÃ´',NULL,5349,4,48.584228000000000,0.554033000000000),(61182,79759,1555,72308,'Lynchburg',NULL,5032,4,37.493100600000000,-92.294330400000000),(61183,39180,24145,20345,'Tullins',NULL,5349,4,45.297651000000000,5.482719900000000),(61184,39180,28212,16245,'Myjava',NULL,5322,4,48.755296800000000,17.567463400000000),(61185,39180,20946,33065,'Larsmo',NULL,5331,4,63.752536300000000,22.746186700000000),(61186,39180,72466,80944,'Heimstetten',NULL,5321,4,48.159142600000000,11.755185100000000),(61187,39180,38353,31057,'Waha',NULL,5323,4,50.211910000000000,5.342960000000000),(61188,79759,1555,24091,'Gallipolis Ferry',NULL,5104,4,38.770637100000000,-82.198757500000000),(61189,79759,1555,25349,'Grelton',NULL,5104,4,41.341717500000000,-83.999666800000000),(61190,59118,28407,37856,'Barra do GarÃ§as',NULL,5038,4,-15.891620200000000,-52.261882600000000),(61191,39180,31303,1587,'Risca',NULL,5339,4,51.611827000000000,-3.101800000000000),(61192,39180,66808,16359,'Pula',NULL,5371,4,44.866623200000000,13.849578800000000),(61193,39180,74489,66214,'Munchenstein',NULL,5373,4,47.522648500000000,7.615066100000000),(61194,39180,72466,69275,'Twiste',NULL,5321,4,51.335630100000000,8.966402000000000),(61195,30254,58524,71875,'Nanyuan',NULL,5233,4,34.636710000000000,107.146310000000000),(61196,39180,38353,12466,'Dworp',NULL,5323,4,50.729490000000000,4.301090000000000),(61197,39180,24145,78109,'Grenay',NULL,5349,4,50.449353000000000,2.743681000000000),(61198,59118,28407,59805,'Mogi das Cruzes',NULL,5132,4,-23.521727200000000,-46.186004800000000),(61199,79759,1555,31215,'Harborton',NULL,5104,4,37.661797600000000,-75.830487500000000),(61200,39180,72466,20159,'Regis-Breitingen',NULL,5321,4,51.087366600000000,12.429550900000000),(61201,79759,1555,71586,'Bulger',NULL,5104,4,40.378402300000000,-80.327840100000000),(61202,79759,1555,80699,'Neptune City',NULL,5104,4,40.200547200000000,-74.031416500000000),(61203,79759,1555,75392,'Milan',NULL,5032,4,41.453089000000000,-90.572080300000000),(61204,39180,72466,20159,'Moritzburg',NULL,5321,4,51.158308700000000,13.681434700000000),(61205,79759,1555,50566,'Plattekill',NULL,5104,4,41.623974100000000,-74.059387200000000),(61206,79759,14612,28442,'Sainte-Julienne',NULL,3,4,45.985965500000000,-73.727072300000000),(61207,79759,1555,16998,'Lawton',NULL,5044,4,42.167262900000000,-85.846953900000000),(61208,39180,46475,33644,'Pinel de Arriba',NULL,5341,4,41.698839300000000,-4.128028700000000),(61209,39180,24145,71625,'Plumelin',NULL,5349,4,47.861120000000000,-2.887101000000000),(61210,39180,43652,39942,'Costigliole d\'Asti',NULL,5353,4,44.786580800000000,8.182136700000000),(61211,79759,1555,10664,'New Harmony',NULL,5043,4,37.479424300000000,-113.309673900000000),(61212,79759,1555,74734,'Grabill',NULL,5062,4,41.210882900000000,-84.966911200000000),(61213,79759,1555,50566,'Seneca Falls',NULL,5104,4,42.910621900000000,-76.796621500000000),(61214,39180,72466,80944,'Neustadt am Main',NULL,5321,4,49.930843000000000,9.570680900000000),(61215,39180,81977,66384,'Bandon',NULL,5328,4,51.745866800000000,-8.735055300000000),(61216,39180,32107,66952,'Haiming',NULL,5367,4,47.255813200000000,10.883141100000000),(61217,39180,24599,66559,'Dagali',NULL,5348,4,60.412620600000000,8.446815000000000),(61218,79759,1555,64608,'Chatfield',NULL,5032,4,43.841645100000000,-92.189243900000000),(61219,39180,38353,12466,'Leest',NULL,5323,4,51.032897800000000,4.417668200000000),(61220,39180,27791,885,'Rinchoa',NULL,5337,4,38.788370400000000,-9.319822300000000),(61221,39180,43652,48544,'Villa Guardia',NULL,5353,4,45.773364500000000,9.023255800000000),(61222,79759,65555,NULL,'Chihuahua','CHH',NULL,3,0.000000000000000,0.000000000000000),(61223,39180,31303,78887,'Dunbar',NULL,5339,4,56.002087000000000,-2.516737000000000),(61224,79759,1555,15519,'Kapolei',NULL,5425,4,21.333738900000000,-158.082389200000000),(61225,79759,1555,70117,'Groom',NULL,5032,4,35.203660200000000,-101.106821500000000),(61226,79759,14612,28442,'Ragueneau',NULL,3,4,49.066614000000000,-68.542856000000000),(61227,39180,31303,76736,'Urchfont',NULL,5339,4,51.313729000000000,-1.943314800000000),(61228,59118,23401,15922,'Mercedes',NULL,4998,4,-34.651020100000000,-59.430599600000000),(61229,39180,31303,1587,'Dingestow',NULL,5339,4,51.789034000000000,-2.787868000000000),(61230,39180,24145,64112,'Colombotte',NULL,5349,4,47.661098000000000,6.283338000000000),(61231,59118,28407,59805,'JacareÃ­',NULL,5132,4,-23.555771400000000,-46.639557100000000),(61232,39180,24145,78109,'Rang-du-Fliers',NULL,5349,4,50.418715000000000,1.633277000000000),(61233,30031,52615,NULL,'Greater Accra Region','AA',NULL,3,0.000000000000000,0.000000000000000),(61234,30254,55603,50983,'Soltanabad',NULL,5238,4,36.404154700000000,58.040408800000000),(61235,39180,31303,76736,'Ullesthorpe',NULL,5339,4,52.484510400000000,-1.253888300000000),(61236,39180,37090,70918,'Roback',NULL,5360,4,63.808491000000000,20.199242300000000),(61237,39180,78321,25226,'Hvidovre',NULL,5327,4,55.642522000000000,12.475386000000000),(61238,39180,77382,79704,'Osel\'ki',NULL,5346,4,60.203140300000000,30.497371300000000),(61239,54055,27947,50947,'Bronte',NULL,5282,4,-33.902934800000000,151.260259000000000),(61240,79759,1555,80404,'Monson',NULL,5104,4,42.104245100000000,-72.318951900000000),(61241,39180,43652,48167,'Villotta',NULL,5353,4,45.866574100000000,12.750865800000000),(61242,39180,46475,7858,'Santiago de la Ribera',NULL,5341,4,37.796590600000000,-0.806088100000000),(61243,79759,1555,50566,'East Meredith',NULL,5104,4,42.421469100000000,-74.886825000000000),(61244,30254,55603,40209,'Mehregan',NULL,5238,4,32.470483500000000,51.609739200000000),(61245,79759,1555,71586,'Avis',NULL,5104,4,41.184793900000000,-77.313862200000000),(61246,79759,1555,24091,'Wilkinson',NULL,5104,4,37.827881800000000,-81.997624600000000),(61247,59118,23401,6430,'San Nicolas',NULL,4998,4,-34.603699000000000,-58.381163000000000),(61248,79759,1555,71586,'Jamison',NULL,5104,4,40.254897400000000,-75.089034800000000),(61249,59118,28407,59805,'Serra Azul',NULL,5132,4,-21.311527900000000,-47.564260800000000),(61250,39180,72466,47588,'Schopfloch',NULL,5321,4,48.456088600000000,8.552387800000000),(61251,30254,22938,10399,'Omalur',NULL,5206,4,11.742880300000000,78.047312800000000),(61252,79759,14612,56935,'Amherst',NULL,2,4,45.834439500000000,-64.212339400000000),(61253,39180,46475,7858,'Cabezo de Torres',NULL,5341,4,38.024721900000000,-1.124509200000000),(61254,39180,43652,46373,'San Benedetto del Tronto',NULL,5353,4,42.960978500000000,13.874646900000000),(61255,30254,9181,61841,'Olongapo City',NULL,5215,4,14.838630300000000,120.284202300000000),(61256,30254,53201,NULL,'Chung Hau',NULL,5192,4,22.266905000000000,113.996422000000000),(61257,59118,28407,47154,'Bom Jesus',NULL,5132,4,-26.216097600000000,-51.061896900000000),(61258,39180,24145,71625,'Lauzach',NULL,5349,4,47.614715000000000,-2.542829200000000),(61259,39180,12814,76162,'Rietveld',NULL,5316,4,52.102616900000000,4.631552100000000),(61260,39180,43652,48544,'Ranica',NULL,5353,4,45.722998500000000,9.717080900000000),(61261,79759,1555,21307,'Rosamond',NULL,5082,4,34.864380800000000,-118.163307000000000),(61262,39180,24145,20345,'Chamonix',NULL,5349,4,45.923697000000000,6.869433000000000),(61263,79759,1555,80404,'Winchendon',NULL,5104,4,42.687100900000000,-72.043952900000000),(61264,39180,34917,68694,'Staniatki',NULL,5370,4,50.007654300000000,20.193229100000000),(61265,39180,72466,21090,'Brakel',NULL,5321,4,51.717428100000000,9.182622300000000),(61266,39180,31303,1587,'Barmouth',NULL,5339,4,52.722873000000000,-4.056091900000000),(61267,79759,1555,77901,'Catlettsburg',NULL,5104,4,38.404804200000000,-82.600436900000000),(61268,79759,1555,75649,'Jamestown',NULL,5104,4,33.286000500000000,-79.692571500000000),(61269,39180,24145,55786,'Ansauvillers',NULL,5349,4,49.564777000000000,2.386607000000000),(61270,79759,1555,76533,'Golden Valley',NULL,5115,4,35.223331100000000,-114.223010800000000),(61271,79759,1555,25349,'Attica',NULL,5104,4,41.064777700000000,-82.887686000000000),(61272,39180,24145,10766,'Prez-sous-Lafauche',NULL,5349,4,48.286355000000000,5.494299000000000),(61273,39180,43652,35452,'Ricadi',NULL,5353,4,38.625782400000000,15.866652700000000),(61274,39180,24145,25758,'Retonfey',NULL,5349,4,49.135921000000000,6.306519000000000),(61275,79759,1555,16998,'Grand Ledge',NULL,5044,4,42.753368500000000,-84.746375700000000),(61276,39180,32107,21858,'Ach',NULL,5367,4,48.156240000000000,12.837160000000000),(61277,39180,24145,20345,'Saint-Quentin-sur-Isere',NULL,5349,4,45.279197000000000,5.540742000000000),(61278,39180,31303,76736,'Shepreth',NULL,5339,4,52.112547000000000,0.032694000000000),(61279,39180,24145,16072,'L\'Ile-d\'Olonne',NULL,5349,4,46.562407000000000,-1.780664000000000),(61280,79759,1555,49567,'Johnson',NULL,5032,4,40.410833700000000,-95.998059300000000),(61281,39180,24145,7248,'Incheville',NULL,5349,4,50.015756000000000,1.497369000000000),(61282,39180,27791,885,'Torres Vedras',NULL,5337,4,39.091775900000000,-9.260034100000000),(61283,79759,1555,71586,'Lucinda',NULL,5104,4,41.308396000000000,-79.369766500000000),(61284,39180,24145,16691,'Senozan',NULL,5349,4,46.396428000000000,4.867522000000000),(61285,39180,38353,31057,'Erbisoeul',NULL,5323,4,50.516110100000000,3.896643100000000),(61286,39180,46475,69730,'Amposta',NULL,5341,4,40.706799700000000,0.580169500000000),(61287,30031,9204,NULL,'Sennar','SI',NULL,3,0.000000000000000,0.000000000000000),(61288,39180,24145,20114,'Montipouret',NULL,5349,4,46.649299000000000,1.902258000000000),(61289,39180,27791,14022,'Leiria',NULL,5337,4,39.749533100000000,-8.807683000000000),(61290,39180,24145,20345,'Villes',NULL,5349,4,46.089404000000000,5.786135000000000),(61291,39180,24145,20114,'Farges-en-Septaine',NULL,5349,4,47.073261000000000,2.650499000000000),(61292,39180,74489,77588,'Schaffhausen',NULL,5373,4,47.695889700000000,8.638048800000000),(61293,79759,1555,31249,'Lake Worth',NULL,5104,4,26.616755500000000,-80.068447900000000),(61294,39180,32107,66952,'Radfeld',NULL,5367,4,47.448519400000000,11.914625400000000),(61295,39180,43652,39942,'Cureggio',NULL,5353,4,45.676269800000000,8.463174100000000),(61296,79759,1555,49567,'North Platte',NULL,5032,4,41.140275900000000,-100.760145400000000),(61297,39180,31303,1587,'Treforest',NULL,5339,4,51.592896800000000,-3.327983700000000),(61298,79759,1555,27956,'Marks',NULL,5032,4,34.256500000000000,-90.272037500000000),(61299,30254,48073,7214,'Higashiosaka',NULL,5242,4,0.000000000000000,0.000000000000000),(61300,30254,22938,23391,'Mahabaleshwar',NULL,5206,4,17.930728500000000,73.647734200000000),(61301,79759,1555,75486,'Skaguay',NULL,5075,4,59.457178000000000,-135.314534600000000),(61302,39180,24145,37760,'Thoury-Ferottes',NULL,5349,4,0.000000000000000,0.000000000000000),(61303,39180,46475,72137,'Sonseca',NULL,5341,4,39.676445800000000,-3.975446700000000),(61304,39180,24145,20114,'Amilly',NULL,5349,4,47.975346000000000,2.768125000000000),(61305,79759,1555,72308,'Blackwater',NULL,5032,4,38.980299600000000,-92.990750000000000),(61306,79759,1555,75649,'Sheldon',NULL,5104,4,32.601572300000000,-80.793162100000000),(61307,39180,24145,7248,'Osmoy-Saint-Valery',NULL,5349,4,49.795827000000000,1.322768000000000),(61308,39180,68729,79218,'Chervonohrad',NULL,5336,4,50.387176700000000,24.219945400000000),(61309,39180,37090,8692,'Kumla',NULL,5360,4,59.125380500000000,15.099185000000000),(61310,39180,43652,48544,'Cambiago',NULL,5353,4,45.568261000000000,9.410622200000000),(61311,39180,37090,35284,'Grycksbo',NULL,5360,4,60.688128900000000,15.484301600000000),(61312,39180,72466,12908,'Garrel',NULL,5321,4,52.953108500000000,8.025598800000000),(61313,30254,68697,40139,'Gianyar',NULL,5214,4,-8.536714600000000,115.331441200000000),(61314,30031,41560,41689,'Faraskur',NULL,4951,4,31.327238500000000,31.717287200000000),(61315,54055,27947,50947,'Holsworthy',NULL,5282,4,-33.957326500000000,150.953137500000000),(61316,39180,72466,21090,'Raesfeld',NULL,5321,4,51.770259300000000,6.839297900000000),(61317,79759,14612,35026,'Balcarres',NULL,5124,4,50.801712800000000,-103.544829500000000),(61318,39180,24145,78109,'Flines-les-Mortagne',NULL,5349,4,50.503745000000000,3.464055000000000),(61319,39180,34917,45088,'Kluki',NULL,5370,4,0.000000000000000,0.000000000000000),(61320,79759,1555,71586,'Chambersburg',NULL,5104,4,39.937591100000000,-77.661102200000000),(61321,39180,77382,43602,'Denisovo',NULL,5195,4,56.132142000000000,103.948625000000000),(61322,79759,1555,75254,'Lexington',NULL,5104,4,33.869840400000000,-83.111817000000000),(61323,79759,1555,75596,'Creston',NULL,5104,4,36.428152000000000,-81.624234100000000),(61324,79759,1555,64608,'Wrenshall',NULL,5032,4,46.616657700000000,-92.385361300000000),(61325,79759,1555,50566,'Lakeville',NULL,5104,4,42.837629200000000,-77.705048100000000),(61326,30254,7554,NULL,'KÃ¼tahya','43',NULL,3,0.000000000000000,0.000000000000000),(61327,39180,72466,12908,'Bruchhausen-Vilsen',NULL,5321,4,52.827693600000000,8.988941600000000),(61328,39180,46475,13242,'Villacarriedo',NULL,5341,4,43.228152300000000,-3.810203200000000),(61329,39180,32107,NULL,'Vienna','9',NULL,3,0.000000000000000,0.000000000000000),(61330,79759,1555,33907,'Lake City',NULL,5032,4,42.267482800000000,-94.733870400000000),(61331,30254,68697,28629,'Ciamis',NULL,5197,4,-7.329867600000000,108.332254700000000),(61332,79759,1555,29043,'Fairfield',NULL,5104,4,44.801992100000000,-72.945693600000000),(61333,59118,23401,47136,'La Banda',NULL,5001,4,-27.734443300000000,-64.241626700000000),(61334,39180,72466,80944,'Geiselwind',NULL,5321,4,49.773093000000000,10.470570800000000),(61335,39180,24145,71625,'Pipriac',NULL,5349,4,47.808898000000000,-1.946440000000000),(61336,79759,1555,33907,'Floyd',NULL,5032,4,43.127750200000000,-92.736303100000000),(61337,79759,65555,35331,'Zaragoza',NULL,5099,4,28.494359700000000,-100.918547700000000),(61338,39180,24145,24231,'Etriac',NULL,5349,4,45.527623000000000,-0.025784000000000),(61339,39180,78321,36492,'Viby',NULL,5327,4,56.120637900000000,10.146378700000000),(61340,79759,1555,16998,'Keego Harbor',NULL,5044,4,42.608088400000000,-83.343824700000000),(61341,39180,66890,NULL,'Blagoevgrad','01',NULL,3,0.000000000000000,0.000000000000000),(61342,59118,23401,17359,'Esmeralda',NULL,5001,4,-31.617007200000000,-61.932976800000000),(61343,79759,1555,80699,'Cedar Knolls',NULL,5104,4,40.821763000000000,-74.450005300000000),(61344,30254,48073,54175,'Tomigusuku',NULL,5242,4,26.161064800000000,127.668986500000000),(61345,79759,14612,30082,'Cranberry Portage',NULL,4,4,54.585621800000000,-101.376287300000000),(61346,39180,24145,25758,'Granges-sur-Vologne',NULL,5349,4,48.144813900000000,6.789600000000000),(61347,39180,24145,59464,'Quettreville-sur-Sienne',NULL,5349,4,48.975896000000000,-1.473566000000000),(61348,39180,28212,NULL,'Chorvatsky Grob',NULL,5322,4,48.228001200000000,17.291595500000000),(61349,79759,1555,71586,'Moosic',NULL,5104,4,41.353413000000000,-75.738247800000000),(61350,54055,27947,27886,'Encounter Bay',NULL,5265,4,-35.569267300000000,138.599114700000000),(61351,79759,1555,30666,'Newdale',NULL,5023,4,43.883246300000000,-111.606348300000000),(61352,30254,22938,49921,'Bichpuri',NULL,5206,4,27.174025800000000,77.913888900000000),(61353,39180,24145,53859,'Printzheim',NULL,5349,4,48.790535000000000,7.478471000000000),(61354,79759,1555,21307,'Mission Hills',NULL,5082,4,34.688245600000000,-120.436420800000000),(61355,39180,43652,48544,'San Colombano al Lambro',NULL,5353,4,45.182770700000000,9.488919400000000),(61356,79759,1555,44361,'Viola',NULL,5104,4,39.042890700000000,-75.571869500000000),(61357,39180,46475,7858,'Alguazas',NULL,5341,4,38.052565600000000,-1.249397600000000),(61358,39180,12814,68204,'Dokkum',NULL,5316,4,53.325545300000000,6.000146100000000),(61359,39180,43652,52129,'Ceneselli',NULL,5353,4,45.014574200000000,11.368721300000000),(61360,39180,24145,20345,'Salins-les-Thermes',NULL,5349,4,45.472429000000000,6.533888000000000),(61361,39180,72466,20159,'Geyer',NULL,5321,4,50.625169100000000,12.923891400000000),(61362,39180,66890,61341,'Blagoevgrad',NULL,5359,4,42.020856900000000,23.094338500000000),(61363,39180,27791,20830,'Atalaia',NULL,5337,4,38.701220700000000,-8.927294000000000),(61364,54055,27947,35928,'Broadford',NULL,5276,4,-37.205470800000000,145.045375100000000),(61365,30254,58524,13835,'Yaocheng',NULL,5233,4,38.807826000000000,115.112329000000000),(61366,39180,72466,15394,'Stangerode',NULL,5321,4,51.657646200000000,11.353860200000000),(61367,39180,31303,76736,'Spalding',NULL,5339,4,52.790101600000000,-0.153702400000000),(61368,39180,27791,1933,'Fafe',NULL,5337,4,41.450821700000000,-8.172861900000000),(61369,39180,2809,82037,'ProstÄjov',NULL,5351,4,0.000000000000000,0.000000000000000),(61370,39180,24145,21875,'Varages',NULL,5349,4,43.596359000000000,5.960527000000000),(61371,39180,12814,68127,'Kats',NULL,5316,4,51.567922700000000,3.886016200000000),(61372,79759,1555,74734,'Russiaville',NULL,5062,4,40.417537400000000,-86.271384900000000),(61373,39180,24599,14850,'Selje',NULL,5348,4,62.043745000000000,5.349175500000000),(61374,79759,1555,49567,'Bertrand',NULL,5032,4,40.525736300000000,-99.633870700000000),(61375,39180,66808,NULL,'Varazdinska Zupanija','05',NULL,3,0.000000000000000,0.000000000000000),(61376,79759,1555,24091,'Shanks',NULL,5104,4,39.314266800000000,-78.687792800000000),(61377,79759,1555,24091,'Red House',NULL,5104,4,38.546470400000000,-81.884899500000000),(61378,79759,1555,60304,'Geneva',NULL,5032,4,31.032957200000000,-85.863824200000000),(61379,39180,72466,47588,'Bad Griesbach',NULL,5321,4,48.428251300000000,8.202218600000000),(61380,39180,74489,2854,'Ziegelbrucke',NULL,5373,4,47.133900000000000,9.061300000000000),(61381,39180,72466,6329,'Schleid',NULL,5321,4,50.695813700000000,9.953658800000000),(61382,39180,43652,6001,'Albanella',NULL,5353,4,40.478162600000000,15.114332400000000),(61383,79759,14612,22957,'100 Mile House',NULL,6,4,51.643970500000000,-121.295009700000000),(61384,39180,38353,12466,'Geraardsbergen',NULL,5323,4,50.771516800000000,3.882256800000000),(61385,39180,68729,46080,'Kalynivka',NULL,5336,4,49.448552000000000,28.522656200000000),(61386,79759,1555,50566,'Au Sable Forks',NULL,5104,4,44.441714000000000,-73.674583400000000),(61387,30254,48073,598,'Takikawa',NULL,5242,4,0.000000000000000,0.000000000000000),(61388,39180,24145,55786,'Fresnoy-le-Grand',NULL,5349,4,49.946739000000000,3.414825000000000),(61389,79759,1555,74734,'Bridgeton',NULL,5062,4,39.646708200000000,-87.177909100000000),(61390,30254,69330,65565,'Rembau',NULL,5208,4,2.590525000000000,102.092986100000000),(61391,39180,72466,6329,'Ehrenberg',NULL,5321,4,50.480487800000000,10.658005600000000),(61392,39180,24145,20114,'Corquilleroy',NULL,5349,4,48.045350900000000,2.698182000000000),(61393,30254,48073,41497,'Uchimaru',NULL,5242,4,39.702118700000000,141.151997600000000),(61394,79759,65555,6715,'Tulancingo',NULL,5096,4,20.090480200000000,-98.369092200000000),(61395,39180,37090,1827,'Ryssby',NULL,5360,4,56.864916800000000,14.165480900000000),(61396,39180,72466,80944,'Pfeffenhausen',NULL,5321,4,48.665700800000000,11.964932100000000),(61397,39180,37090,80488,'Dalsjofors',NULL,5360,4,57.717722100000000,13.102725400000000),(61398,79759,1555,71586,'Dalton',NULL,5104,4,41.534244100000000,-75.736025300000000),(61399,39180,74489,60939,'Herrliberg',NULL,5373,4,47.289581800000000,8.613425700000000),(61400,39180,43652,48544,'Vertemate con Minoprio',NULL,5353,4,45.724472100000000,9.068857300000000),(61401,79759,1555,49567,'Tilden',NULL,5032,4,42.047228500000000,-97.833950300000000),(61402,39180,43652,10619,'Granarolo',NULL,5353,4,44.424763000000000,8.911155000000000),(61403,39180,43652,48167,'Ronchi dei Legionari',NULL,5353,4,45.827623300000000,13.499400900000000),(61404,79759,1555,50566,'Cutchogue',NULL,5104,4,41.010656300000000,-72.485085900000000),(61405,39180,72466,80944,'Kienberg',NULL,5321,4,48.034680600000000,12.463744700000000),(61406,79759,1555,75596,'Pinnacle',NULL,5104,4,36.329305100000000,-80.433111600000000),(61407,59118,66275,66793,'Chocho',NULL,5022,4,9.248176000000000,-75.341965000000000),(61408,39180,72466,80944,'Perkam',NULL,5321,4,48.854344400000000,12.440755400000000),(61409,39180,24145,24231,'Sainte-Blandine',NULL,5349,4,46.242078000000000,-0.273915000000000),(61410,39180,24145,20114,'Alluyes',NULL,5349,4,48.229674000000000,1.366219000000000),(61411,39180,2809,NULL,'Zlata Olesnice',NULL,5351,4,50.708547000000000,15.353515700000000),(61412,79759,1555,75392,'Bartelso',NULL,5032,4,38.536438200000000,-89.466473900000000),(61413,54055,27947,50947,'Austinmer',NULL,5282,4,-34.306822800000000,150.929149300000000),(61414,30254,58524,13835,'Huajian',NULL,5233,4,38.035989900000000,114.469790000000000),(61415,39180,24145,64448,'Montescot',NULL,5349,4,42.607650000000000,2.932438000000000),(61416,79759,1555,71586,'West Middlesex',NULL,5104,4,41.174224000000000,-80.453402000000000),(61417,79759,1555,50566,'Chenango Forks',NULL,5104,4,42.236663600000000,-75.847795100000000),(61418,79759,1555,49567,'Osceola',NULL,5032,4,41.180436900000000,-97.550704400000000),(61419,39180,72466,80944,'Herrsching am Ammersee',NULL,5321,4,47.996014900000000,11.174471700000000),(61420,30254,58524,9756,'Jielong',NULL,5233,4,29.243890000000000,106.791470000000000),(61421,39180,31303,76736,'Betchworth',NULL,5339,4,51.240523000000000,-0.267364000000000),(61422,30254,48073,53754,'Ishii',NULL,5242,4,34.074208600000000,134.440748400000000),(61423,39180,43652,37116,'Trepuzzi',NULL,5353,4,40.404390900000000,18.071592300000000),(61424,39180,46475,60446,'Tiagua',NULL,5254,4,29.055379500000000,-13.631930400000000),(61425,39180,24145,16691,'Luzy',NULL,5349,4,46.789103000000000,3.969850000000000),(61426,79759,1555,70117,'Bells',NULL,5032,4,33.610383700000000,-96.410818800000000),(61427,39180,24145,7248,'La Cerlangue',NULL,5349,4,49.506937000000000,0.412925000000000),(61428,39180,66836,72848,'Barna',NULL,5325,4,48.100503700000000,19.933392000000000),(61429,79759,1555,50566,'Purchase',NULL,5104,4,41.040013500000000,-73.714447700000000),(61430,39180,38353,12466,'Sint-Stevens-Woluwe',NULL,5323,4,50.869131600000000,4.450322800000000),(61431,30254,7554,33744,'Ikizler',NULL,5333,4,39.349820000000000,27.309471000000000),(61432,39180,24145,24231,'Maisonneuve',NULL,5349,4,46.722355000000000,0.056011000000000),(61433,79759,1555,39879,'Revillo',NULL,5032,4,45.016631400000000,-96.571167900000000),(61434,79759,1555,5494,'Eros',NULL,5032,4,32.392373100000000,-92.424032200000000),(61435,39180,24145,55786,'Rivery',NULL,5349,4,49.900841000000000,2.321158000000000),(61436,79759,1555,16998,'Davisburg',NULL,5044,4,42.752169900000000,-83.541233700000000),(61437,39180,72466,20159,'Frauenstein',NULL,5321,4,50.801244300000000,13.537231100000000),(61438,59118,65933,12335,'Moquegua',NULL,5081,4,-17.188269400000000,-70.931795000000000),(61439,79759,1555,50566,'Saratoga Springs',NULL,5104,4,43.083130100000000,-73.784565100000000),(61440,79759,1555,71586,'Hereford',NULL,5104,4,40.448468700000000,-75.552517500000000),(61441,79759,1555,80404,'Pepperell',NULL,5104,4,42.665923200000000,-71.588436300000000),(61442,39180,46475,7625,'Los Molinos',NULL,5341,4,40.719419700000000,-4.095103800000000),(61443,39180,32107,46369,'Teesdorf',NULL,5367,4,47.948346100000000,16.283638500000000),(61444,39180,12814,67642,'\'t Zand',NULL,5316,4,52.836690200000000,4.756397800000000),(61445,79759,1555,80404,'Leeds',NULL,5104,4,42.353037000000000,-72.699811900000000),(61446,79759,14612,73304,'Ear Falls',NULL,4,4,50.637825200000000,-93.233125400000000),(61447,39180,24145,20345,'Albens',NULL,5349,4,45.785606000000000,5.943959000000000),(61448,39180,24599,66559,'Hemsedal',NULL,5348,4,60.863064800000000,8.552376000000000),(61449,39180,31303,78887,'Macduff',NULL,5339,4,57.670590000000000,-2.497849000000000),(61450,39180,24145,37760,'Chaintreaux',NULL,5349,4,0.000000000000000,0.000000000000000),(61451,39180,24145,53859,'Ratzwiller',NULL,5349,4,48.953952000000000,7.239068000000000),(61452,39180,72466,59278,'Kobrow',NULL,5321,4,53.676624900000000,11.810512100000000),(61453,39180,28212,77687,'Trstena',NULL,5322,4,49.359854400000000,19.610612900000000),(61454,79759,1555,51916,'Saint Leonard',NULL,5104,4,38.474289800000000,-76.506341900000000),(61455,39180,24145,53859,'Niederroedern',NULL,5349,4,48.906059900000000,8.047061000000000),(61456,39180,74489,38860,'Bad Ragaz',NULL,5373,4,47.003414100000000,9.501106200000000),(61457,30254,59221,57805,'Qaskeleng',NULL,5164,4,43.199988200000000,76.633987000000000),(61458,79759,1555,10664,'Aurora',NULL,5043,4,38.922185600000000,-111.934093600000000),(61459,39180,72466,21090,'Bad Lippspringe',NULL,5321,4,51.783749400000000,8.815908300000000),(61460,79759,1555,20491,'Woodlawn',NULL,5032,4,36.544215800000000,-87.510567700000000),(61461,39180,24145,44940,'Tilh',NULL,5349,4,43.575176900000000,-0.835439000000000),(61462,39180,24145,20345,'MÃ©ribel',NULL,5349,4,46.470491000000000,2.844455000000000),(61463,39180,31303,76736,'East Cowes',NULL,5339,4,50.759108000000000,-1.285492000000000),(61464,79759,14612,73304,'Dundalk',NULL,3,4,44.167665000000000,-80.393568000000000),(61465,79759,1555,75486,'Fort Richardson',NULL,4994,4,61.253758600000000,-149.691729800000000),(61466,39180,72466,12908,'Hohnhorst',NULL,5321,4,52.369416500000000,9.371987200000000),(61467,39180,72466,69275,'Lohnberg',NULL,5321,4,50.511122100000000,8.270322800000000),(61468,54055,62875,46377,'Maungatapere',NULL,5412,4,-35.755144200000000,174.207767100000000),(61469,39180,72466,80944,'Kirchenpingarten',NULL,5321,4,49.921090400000000,11.784051000000000),(61470,39180,72466,80944,'Odelzhausen',NULL,5321,4,48.307721400000000,11.200111000000000),(61471,79759,1555,16998,'Bronson',NULL,5044,4,41.872271600000000,-85.194696300000000),(61472,39180,12814,57758,'Lemelerveld',NULL,5316,4,52.444608900000000,6.335422100000000),(61473,30254,48073,62275,'Omitama',NULL,5242,4,36.239317000000000,140.352641100000000),(61474,39180,72466,47588,'Kirchheim unter Teck',NULL,5321,4,48.647103300000000,9.451963500000000),(61475,39180,31303,76736,'Ardeley',NULL,5339,4,51.927526400000000,-0.096934900000000),(61476,39180,74489,58969,'Bangerten',NULL,5373,4,47.055733800000000,7.448023200000000),(61477,30254,9181,66688,'Cavinti',NULL,5215,4,14.264673200000000,121.545529200000000),(61478,39180,43652,39942,'Bosconero',NULL,5353,4,45.267970400000000,7.765030100000000),(61479,39180,34917,60298,'Byslaw',NULL,5370,4,53.505202000000000,17.997671000000000),(61480,79759,1555,72308,'Thayer',NULL,5032,4,36.524506400000000,-91.538196700000000),(61481,79759,1555,75392,'Royalton',NULL,5032,4,37.876994600000000,-89.114522300000000),(61482,54055,27947,35928,'Woodside',NULL,5276,4,-38.524277000000000,146.873648700000000),(61483,39180,37090,63134,'Lunde',NULL,5360,4,62.877860800000000,17.864556300000000),(61484,39180,72466,12908,'Wriedel',NULL,5321,4,53.032053600000000,10.299307400000000),(61485,79759,1555,30686,'Corinna',NULL,5104,4,44.921174000000000,-69.261713100000000),(61486,79759,1555,39879,'Brandon',NULL,5032,4,43.594696300000000,-96.571989600000000),(61487,39180,37090,8195,'Nordmarkshyttan',NULL,5360,4,59.833723400000000,14.088135000000000),(61488,79759,1555,23074,'Clinton',NULL,5032,4,42.557792500000000,-88.865107000000000),(61489,39180,46475,33216,'Carcar',NULL,5341,4,42.393637900000000,-1.977472300000000),(61490,79759,1555,80404,'Middleboro',NULL,5104,4,41.892994200000000,-70.910770800000000),(61491,39180,27791,20206,'Machico',NULL,5259,4,32.731841200000000,-16.791291000000000),(61492,39180,24145,37760,'Itteville',NULL,5349,4,0.000000000000000,0.000000000000000),(61493,39180,37090,63134,'Talje',NULL,5360,4,55.996811800000000,14.087478900000000),(61494,39180,12814,1748,'Geldermalsen',NULL,5316,4,51.882003800000000,5.291087200000000),(61495,79759,1555,80404,'Boylston',NULL,5104,4,42.388995300000000,-71.690814200000000),(61496,79759,1555,25349,'McClure',NULL,5104,4,41.371440200000000,-83.941887400000000),(61497,79759,1555,5494,'Schriever',NULL,5032,4,29.742153700000000,-90.810370500000000),(61498,30254,22938,62308,'Canning',NULL,5206,4,22.310372900000000,88.657896800000000),(61499,79759,38133,10652,'Ponce',NULL,5120,4,18.011039900000000,-66.627425600000000),(61500,79759,1555,31249,'Bunnell',NULL,5104,4,29.466086300000000,-81.257841600000000),(61501,39180,34917,60298,'ToruÅ',NULL,5370,4,0.000000000000000,0.000000000000000),(61502,39180,24145,78313,'Porto',NULL,5349,4,42.265967000000000,8.705924000000000),(61503,39180,74489,58969,'Jegenstorf',NULL,5373,4,47.050030300000000,7.506928400000000),(61504,79759,1555,25349,'Lowell',NULL,5104,4,39.529795800000000,-81.506234900000000),(61505,79759,1555,74734,'Corydon',NULL,5076,4,38.212012100000000,-86.121915500000000),(61506,39180,74489,60939,'Durnten',NULL,5373,4,47.266564000000000,8.850511200000000),(61507,79759,1555,80404,'Reading',NULL,5104,4,42.523556400000000,-71.102992100000000),(61508,39180,24145,78109,'Auchy-au-Bois',NULL,5349,4,50.552231900000000,2.370908000000000),(61509,39180,24145,3038,'Compreignac',NULL,5349,4,45.993032000000000,1.274433000000000),(61510,39180,72466,80944,'Pottmes',NULL,5321,4,48.583275700000000,11.094654200000000),(61511,79759,1555,31249,'Lake Placid',NULL,5104,4,27.293099900000000,-81.362850200000000),(61512,39180,74489,69024,'Avegno',NULL,5373,4,46.202835700000000,8.748190700000000),(61513,39180,32107,43791,'Bramberg am Wildkogel',NULL,5367,4,47.271709900000000,12.348333600000000),(61514,30254,22938,23391,'Karad',NULL,5206,4,17.277693000000000,74.184353500000000),(61515,59118,28407,47154,'Aricanduva',NULL,5132,4,-23.436426900000000,-51.421845400000000),(61516,39180,43652,6001,'Brusciano',NULL,5353,4,40.920846100000000,14.423693000000000),(61517,39180,24145,37760,'Saint-Clair-sur-Epte',NULL,5349,4,0.000000000000000,0.000000000000000),(61518,39180,24145,59464,'La Riviere',NULL,5349,4,49.244330000000000,-0.162167000000000),(61519,39180,38594,34223,'Keila',NULL,5361,4,59.310800700000000,24.415752600000000),(61520,59118,28407,77169,'Santa Cruz do Capibaribe',NULL,5123,4,-7.950588700000000,-36.204105000000000),(61521,39180,24145,41914,'Pessan',NULL,5349,4,43.620103000000000,0.648943000000000),(61522,39180,24145,37760,'Conde-Sainte-Libiaire',NULL,5349,4,0.000000000000000,0.000000000000000),(61523,79759,1555,75254,'Harrison',NULL,5104,4,32.826269700000000,-82.725136400000000),(61524,79759,1555,80699,'Keasbey',NULL,5104,4,40.516431400000000,-74.305047500000000),(61525,39180,24145,20345,'Precieux',NULL,5349,4,45.585927000000000,4.150928000000000),(61526,79759,1555,16998,'Livonia',NULL,5044,4,42.368370000000000,-83.352709700000000),(61527,79759,1555,27956,'Carrollton',NULL,5032,4,33.508177300000000,-89.920360800000000),(61528,30254,7554,NULL,'Afyonkarahisar','03',NULL,3,0.000000000000000,0.000000000000000),(61529,79759,1555,52419,'Fairfield',NULL,5104,4,41.140836300000000,-73.261261500000000),(61530,39180,31303,1587,'Portmadoc',NULL,5339,4,52.927842000000000,-4.133384000000000),(61531,39180,20946,78177,'RajamÃ¤ki',NULL,5331,4,60.218720000000000,25.271620900000000),(61532,30031,26842,10002,'Sasolburg',NULL,4963,4,-26.810189900000000,27.827725400000000),(61533,39180,37090,1559,'Soderby',NULL,5360,4,59.382934600000000,17.581632200000000),(61534,39180,31303,76736,'Slawitt',NULL,5339,4,53.618498000000000,-1.881210000000000),(61535,39180,24145,3038,'Aureil',NULL,5349,4,45.805532000000000,1.392492000000000),(61536,39180,72466,18242,'Stahlhofen',NULL,5321,4,50.394398800000000,7.858903300000000),(61537,39180,78321,9253,'Ranum',NULL,5327,4,56.896808000000000,9.227733000000000),(61538,39180,43652,79828,'Santa Maria a Monte',NULL,5353,4,43.698760300000000,10.689433500000000),(61539,30031,53863,25214,'Dzaoudzi',NULL,5393,4,-12.781987900000000,45.256422600000000),(61540,39180,38353,31057,'Coret',NULL,5323,4,50.301723000000000,5.490447600000000),(61541,79759,1555,74734,'Clinton',NULL,5062,4,39.656981700000000,-87.398074100000000),(61542,79759,1555,72308,'Spokane',NULL,5032,4,36.862598200000000,-93.306160800000000),(61543,39180,24145,10766,'Pleurs',NULL,5349,4,48.689110900000000,3.870751000000000),(61544,79759,1555,33907,'Remsen',NULL,5032,4,42.812593300000000,-95.973350300000000),(61545,30254,55603,59627,'Ashan',NULL,5238,4,37.501008700000000,46.295863100000000),(61546,79759,1555,70244,'Carolina',NULL,5104,4,41.463829700000000,-71.661375500000000),(61547,79759,73218,19321,'Ocho Rios',NULL,5073,4,18.407389400000000,-77.103134500000000),(61548,79759,1555,70117,'Woodville',NULL,5032,4,30.775345400000000,-94.414879100000000),(61549,39180,38353,31057,'Beyne-Heusay',NULL,5323,4,50.623194700000000,5.651679100000000),(61550,79759,1555,16998,'Morley',NULL,5044,4,43.490860600000000,-85.443928300000000),(61551,79759,1555,70244,'Greenville',NULL,5104,4,41.871210300000000,-71.552006900000000),(61552,39180,72466,47588,'Calw',NULL,5321,4,48.712675200000000,8.742520500000000),(61553,39180,24145,55786,'Berteaucourt-les-Thennes',NULL,5349,4,49.813001000000000,2.464332000000000),(61554,79759,1555,80404,'Clinton',NULL,5104,4,42.416763500000000,-71.682908100000000),(61555,79759,1555,16998,'Wheeler',NULL,5044,4,43.405453100000000,-84.417266600000000),(61556,79759,1555,25172,'Montezuma',NULL,5032,4,37.595856400000000,-100.443204700000000),(61557,79759,1555,75254,'Hogansville',NULL,5104,4,33.173039900000000,-84.914783600000000),(61558,79759,1555,51916,'Pasadena',NULL,5104,4,39.107331700000000,-76.571075300000000),(61559,79759,1555,36015,'Macomb',NULL,5032,4,35.146740500000000,-97.008911700000000),(61560,39180,24145,16691,'Sagy',NULL,5349,4,46.597876000000000,5.307589000000000),(61561,39180,43652,36547,'Villabate',NULL,5353,4,38.075655900000000,13.443406800000000),(61562,30254,NULL,NULL,'North Korea','KP',NULL,2,0.000000000000000,0.000000000000000),(61563,39180,72466,47588,'Haslach im Kinzigtal',NULL,5321,4,48.277371400000000,8.090001200000000),(61564,30254,23557,10000,'Tang-ni',NULL,5232,4,37.528914500000000,127.172777200000000),(61565,39180,72466,12908,'Neuenhaus',NULL,5321,4,52.496414200000000,6.967465400000000),(61566,39180,72466,80944,'Nersingen',NULL,5321,4,48.427761500000000,10.122389100000000),(61567,30254,48073,41497,'Yamada',NULL,5242,4,39.467621200000000,141.949057900000000),(61568,79759,1555,39416,'Jamestown',NULL,5043,4,40.115541200000000,-105.388605100000000),(61569,39180,24145,44940,'Saint-Macaire',NULL,5349,4,44.565289000000000,-0.226334000000000),(61570,30031,48997,27244,'Dubti',NULL,4940,4,11.736795900000000,41.082235900000000),(61571,39180,72466,80944,'Kempfenhausen',NULL,5321,4,47.987297700000000,11.362009600000000),(61572,59118,23401,15922,'Avellaneda',NULL,4998,4,-34.661075600000000,-58.366973900000000),(61573,79759,1555,36015,'Pawhuska',NULL,5032,4,36.667842600000000,-96.337230900000000),(61574,79759,1555,23074,'Mason',NULL,5032,4,46.435225900000000,-91.059913000000000),(61575,39180,72466,47588,'Fellbach',NULL,5321,4,48.821565300000000,9.270294400000000),(61576,30254,58524,59394,'Gaoxi',NULL,5233,4,23.331463000000000,113.865394000000000),(61577,79759,1555,10664,'Oak City',NULL,5043,4,39.374956200000000,-112.335497800000000),(61578,30254,10561,34405,'Jincheng',NULL,5235,4,24.432064700000000,118.315510100000000),(61579,79759,1555,4046,'Gackle',NULL,5032,4,46.625811300000000,-99.142054100000000),(61580,39180,27791,60832,'Alburitel',NULL,5337,4,39.642683000000000,-8.522670600000000),(61581,39180,72466,21090,'Herzogenrath',NULL,5321,4,50.864991800000000,6.091241000000000),(61582,39180,24145,20345,'Valloire',NULL,5349,4,45.165292000000000,6.428733000000000),(61583,39180,34917,31502,'Tykocin',NULL,5370,4,53.206266900000000,22.774060500000000),(61584,39180,24145,20345,'Treffort',NULL,5349,4,44.915211000000000,5.657713000000000),(61585,39180,24145,41914,'Preignan',NULL,5349,4,43.712000000000000,0.631001000000000),(61586,30031,26842,36443,'Mokopane',NULL,4963,4,-24.180888000000000,29.013891300000000),(61587,39180,48712,1064,'Srpska',NULL,5356,4,44.728018600000000,17.314813600000000),(61588,39180,72466,10261,'Dahme',NULL,5321,4,54.223973800000000,11.081304300000000),(61589,39180,24145,78109,'Carvin',NULL,5349,4,50.491515000000000,2.958107000000000),(61590,39180,24145,41914,'Eycheil',NULL,5349,4,42.969019000000000,1.163708000000000),(61591,79759,1555,20491,'Rockford',NULL,5104,4,35.834306000000000,-83.942237900000000),(61592,39180,24145,31069,'Coignet',NULL,5349,4,45.660376900000000,2.548538000000000),(61593,79759,1555,24091,'Wana',NULL,5104,4,39.703690900000000,-80.298408000000000),(61594,39180,54469,NULL,'Andreas',NULL,5332,4,54.368387000000000,-4.447326900000000),(61595,39180,24599,35591,'VardÃ¸',NULL,5348,4,70.370639900000000,31.109547100000000),(61596,39180,72466,20159,'Rabenau',NULL,5321,4,50.964561000000000,13.643254500000000),(61597,39180,78321,19394,'HÃ¸jer',NULL,5327,4,55.330771400000000,9.092490300000000),(61598,39180,24145,20345,'Menthon-Saint-Bernard',NULL,5349,4,45.860543000000000,6.194737000000000),(61599,39180,77382,33208,'Vladivostok',NULL,5248,4,43.133248400000000,131.911297500000000),(61600,79759,1555,16998,'Marne',NULL,5044,4,43.035553100000000,-85.827800200000000),(61601,30254,70854,NULL,'Gaza Strip','',NULL,3,0.000000000000000,0.000000000000000),(61602,39180,12814,56267,'Oudewater',NULL,5316,4,52.024163000000000,4.868416800000000),(61603,39180,72466,59278,'Passow',NULL,5321,4,53.505317500000000,12.053881700000000),(61604,79759,1555,71067,'Ocean Shores',NULL,5082,4,47.007416700000000,-124.161365300000000),(61605,59118,28407,58085,'Tapira',NULL,5132,4,-19.925099300000000,-46.823329800000000),(61606,39180,38353,31057,'Charleroi',NULL,5323,4,50.409634900000000,4.446010000000000),(61607,54055,27947,35928,'Toolangi',NULL,5276,4,-37.528660900000000,145.519196500000000),(61608,39180,72466,47588,'Hirrlingen',NULL,5321,4,48.410679000000000,8.888127400000000),(61609,39180,24599,50653,'Naerbo',NULL,5348,4,58.668290200000000,5.642534300000000),(61610,39180,77382,44266,'Leningradskaya',NULL,5346,4,46.326689600000000,39.380900700000000),(61611,59118,28407,36332,'Tres Rios',NULL,5132,4,-22.115110900000000,-43.208747000000000),(61612,39180,24145,24231,'Ecoyeux',NULL,5349,4,45.822311900000000,-0.505717000000000),(61613,39180,72466,47588,'Tiefenbronn',NULL,5321,4,48.824265400000000,8.798377900000000),(61614,79759,1555,70117,'Gonzales',NULL,5032,4,29.501625700000000,-97.452492600000000),(61615,39180,77382,66283,'Vitebskaya',NULL,5346,4,58.242755200000000,32.566519100000000),(61616,79759,1555,20491,'Nolensville',NULL,5032,4,35.952285200000000,-86.669441300000000),(61617,39180,77382,33208,'Ariadnoye',NULL,5248,4,45.140833500000000,134.383468700000000),(61618,39180,38594,34223,'Lagedi',NULL,5361,4,59.398957500000000,24.942526800000000),(61619,39180,24145,24231,'Nersac',NULL,5349,4,45.625662000000000,0.052199000000000),(61620,39180,72466,69275,'Darmstadt',NULL,5321,4,49.872825300000000,8.651192900000000),(61621,79759,1555,16998,'Ashley',NULL,5044,4,43.186696000000000,-84.474434700000000),(61622,30254,7554,49979,'Ãorlu',NULL,5333,4,0.000000000000000,0.000000000000000),(61623,39180,24145,31069,'Ceyssat',NULL,5349,4,45.763793000000000,2.896040000000000),(61624,79759,7211,NULL,'Borough of Arima','ARI',NULL,3,0.000000000000000,0.000000000000000),(61625,39180,20946,43936,'HikiÃ¤',NULL,5331,4,60.757397700000000,24.919105400000000),(61626,39180,24145,59464,'Moulines',NULL,5349,4,48.988288000000000,-0.337986000000000),(61627,79759,1555,71586,'Washington Crossing',NULL,5104,4,40.292903000000000,-74.871876900000000),(61628,39180,72466,12908,'Bramsche',NULL,5321,4,52.407718300000000,8.001562400000000),(61629,79759,1555,7580,'Belgrade',NULL,5043,4,45.776246300000000,-111.177094500000000),(61630,39180,77382,28581,'Orenburg',NULL,5250,4,51.768156000000000,55.096979600000000),(61631,39180,72466,10261,'Dollerup',NULL,5321,4,54.772403100000000,9.676328400000000),(61632,54055,27947,35928,'Gardenvale',NULL,5276,4,-37.897850200000000,145.007656100000000),(61633,39180,24145,31069,'Lorcieres',NULL,5349,4,44.958081000000000,3.272978000000000),(61634,39180,24145,16072,'Ahuille',NULL,5349,4,48.019352000000000,-0.870438000000000),(61635,39180,74489,60939,'Uitikon',NULL,5373,4,47.370946100000000,8.451903000000000),(61636,30254,48073,593,'Musashino',NULL,5242,4,0.000000000000000,0.000000000000000),(61637,54055,27947,35928,'Mansfield',NULL,5276,4,-37.052226400000000,146.087883500000000),(61638,79759,1555,4046,'Ypsilanti',NULL,5032,4,46.783529900000000,-98.563664400000000),(61639,39180,38353,12466,'Kapelle-op-den-Bos',NULL,5323,4,51.011109500000000,4.360869800000000),(61640,39180,43652,52129,'ScorzÃ¨',NULL,5353,4,45.762333300000000,11.690976000000000),(61641,39180,51476,NULL,'Basaid',NULL,5320,4,45.636910800000000,20.411093500000000),(61642,79759,1555,21307,'Lake Hughes',NULL,5082,4,34.677332400000000,-118.452546600000000),(61643,79759,1555,64608,'Jasper',NULL,5032,4,43.849833600000000,-96.398637000000000),(61644,79759,1555,31249,'Bokeelia',NULL,5104,4,26.705626600000000,-82.158981500000000),(61645,39180,38353,12466,'Hoboken',NULL,5323,4,51.177543400000000,4.350009600000000),(61646,54055,27947,50947,'Condong',NULL,5282,4,-28.311788300000000,153.436381500000000),(61647,59118,28407,58085,'Marilac',NULL,5132,4,-18.506950200000000,-42.082564200000000),(61648,39180,78321,19394,'Verninge',NULL,5327,4,55.292272000000000,10.213291000000000),(61649,39180,24145,16691,'Remilly-sur-Tille',NULL,5349,4,47.317318000000000,5.207618000000000),(61650,30254,74871,49444,'Hung Yen',NULL,5194,4,20.654681900000000,106.057849000000000),(61651,39180,24145,41914,'Cagnac-les-Mines',NULL,5349,4,43.984775000000000,2.141092000000000),(61652,39180,24145,37760,'Garentreville',NULL,5349,4,0.000000000000000,0.000000000000000),(61653,39180,24145,59464,'Notre-Dame-de-Livoye',NULL,5349,4,48.743398000000000,-1.205259000000000),(61654,79759,1555,71586,'Gilbert',NULL,5104,4,40.915925500000000,-75.439351100000000),(61655,79759,1555,12507,'Tucker',NULL,5032,4,34.444473300000000,-91.955781700000000),(61656,39180,66808,26018,'Postira',NULL,5371,4,43.375509800000000,16.630912800000000),(61657,59118,28407,18386,'Papanduva',NULL,5132,4,-26.407894700000000,-50.139916200000000),(61658,79759,1555,25349,'Ray',NULL,5104,4,39.203680100000000,-82.683500300000000),(61659,39180,72466,12908,'Samern',NULL,5321,4,52.300769500000000,7.255092000000000),(61660,39180,43652,36547,'Pollina',NULL,5353,4,37.994288000000000,14.134985200000000),(61661,79759,1555,72308,'Washington',NULL,5032,4,38.558107200000000,-91.012087800000000),(61662,39180,31303,1587,'Hawarden',NULL,5339,4,53.185690000000000,-3.029807500000000),(61663,39180,24145,55786,'Citerne',NULL,5349,4,49.982824000000000,1.823938000000000),(61664,79759,1555,29043,'Dorset',NULL,5104,4,43.254807400000000,-73.098780100000000),(61665,30254,58524,78125,'Shijing',NULL,5233,4,27.759510000000000,111.925310000000000),(61666,39180,24145,25758,'Malroy',NULL,5349,4,49.171604000000000,6.216409000000000),(61667,39180,46475,69730,'Vilajuiga',NULL,5341,4,42.325807300000000,3.093316400000000),(61668,39180,24145,59464,'Sainte-Honorine-du-Fay',NULL,5349,4,49.071679000000000,-0.487876000000000),(61669,79759,1555,80699,'Morganville',NULL,5104,4,40.328078600000000,-74.287303500000000),(61670,39180,24145,59464,'Mauves-sur-Huisne',NULL,5349,4,48.447634000000000,0.620491000000000),(61671,79759,1555,70117,'Gause',NULL,5032,4,30.785192300000000,-96.721364100000000),(61672,39180,24145,20345,'Saint-Jorioz',NULL,5349,4,45.833395000000000,6.164440000000000),(61673,39180,31303,76736,'Shipley',NULL,5339,4,53.835927000000000,-1.776978000000000),(61674,39180,63749,7817,'Llorts',NULL,5317,4,42.596409200000000,1.526763400000000),(61675,39180,31303,76736,'South Carlton',NULL,5339,4,53.275231000000000,-0.572834000000000),(61676,59118,28407,7890,'Lagoa Vermelha',NULL,5132,4,-28.209664700000000,-51.529894300000000),(61677,79759,1555,31215,'Lorton',NULL,5104,4,38.704282000000000,-77.227760300000000),(61678,39180,77382,62987,'Tolyatti',NULL,5354,4,53.508525000000000,49.418219600000000),(61679,39180,72466,80944,'Heinz',NULL,5321,4,47.764976000000000,11.382894100000000),(61680,39180,72466,18242,'Isenburg',NULL,5321,4,50.476698800000000,7.592774100000000),(61681,79759,1555,39416,'Windsor',NULL,5043,4,40.477481800000000,-104.901361700000000),(61682,39180,72466,18242,'Grunebach',NULL,5321,4,50.778390800000000,7.902765500000000),(61683,39180,31303,76736,'Margate',NULL,5339,4,51.389646000000000,1.386833900000000),(61684,79759,1555,75596,'Fleetwood',NULL,5104,4,36.306238400000000,-81.513437800000000),(61685,39180,24599,10141,'Skarer',NULL,5348,4,59.918451600000000,10.955231900000000),(61686,79759,1555,51916,'Monkton',NULL,5104,4,39.578162500000000,-76.614505800000000),(61687,30254,58524,13835,'Suji',NULL,5233,4,38.035989900000000,114.469790000000000),(61688,79759,1555,30686,'Camden',NULL,5104,4,44.209792800000000,-69.064783800000000),(61689,39180,46475,34724,'Calahorra',NULL,5341,4,42.307355100000000,-1.967313300000000),(61690,39180,2809,38509,'Kvasice',NULL,5351,4,49.242224400000000,17.469752700000000),(61691,79759,1555,27956,'Piney Woods',NULL,5032,4,32.062653000000000,-89.992859700000000),(61692,79759,1555,12507,'Oakland',NULL,5032,4,36.460899100000000,-92.570997100000000),(61693,59118,69481,50163,'Padre Las Casas',NULL,5130,4,-38.768235200000000,-72.598970800000000),(61694,79759,1555,5494,'Jonesville',NULL,5032,4,31.626559500000000,-91.818182800000000),(61695,39180,78321,19394,'Bagenkop',NULL,5327,4,54.748874000000000,10.675830000000000),(61696,39180,24145,20345,'Feurs',NULL,5349,4,45.743626200000000,4.223236500000000),(61697,39180,34917,68694,'ChrzanÃ³w',NULL,5370,4,49.722530600000000,20.250335900000000),(61698,39180,72466,47588,'Bissingen ob Lontal',NULL,5321,4,48.567259000000000,10.173924000000000),(61699,39180,72466,69275,'Calbach',NULL,5321,4,50.274340000000000,9.051763100000000),(61700,79759,14612,73304,'Concord',NULL,3,4,43.798329000000000,-79.507907300000000),(61701,79759,1555,75254,'Rising Fawn',NULL,5104,4,34.760079100000000,-85.531076000000000),(61702,79759,1555,30666,'Buhl',NULL,5023,4,42.599071400000000,-114.759494600000000),(61703,79759,1555,80699,'Cresskill',NULL,5104,4,40.941487400000000,-73.959304100000000),(61704,79759,1555,80404,'Northbridge',NULL,5104,4,42.151632300000000,-71.649440700000000),(61705,79759,1555,71586,'Herndon',NULL,5104,4,40.709529000000000,-76.842472000000000),(61706,30254,55603,73148,'Semnan',NULL,5238,4,0.000000000000000,0.000000000000000),(61707,39180,24599,41315,'Austevoll',NULL,5348,4,60.106318000000000,5.168392200000000),(61708,39180,38353,12466,'Meerbeke',NULL,5323,4,50.823838400000000,4.040734700000000),(61709,39180,72466,80944,'Vilsheim',NULL,5321,4,48.447538600000000,12.105771200000000),(61710,39180,43652,48667,'Escolca',NULL,5353,4,39.699001200000000,9.119566200000000),(61711,39180,24145,37760,'Chailly-en-Brie',NULL,5349,4,0.000000000000000,0.000000000000000),(61712,79759,1555,75649,'North Myrtle Beach',NULL,5104,4,33.816005800000000,-78.680016000000000),(61713,30254,22938,62308,'Kharagpur',NULL,5206,4,22.346010000000000,87.231975300000000),(61714,30254,58524,9756,'Yongchuan',NULL,5233,4,29.355999900000000,105.927090000000000),(61715,39180,43652,48667,'Barumini',NULL,5353,4,39.703671500000000,9.001347200000000),(61716,39180,43652,39942,'Scarnafigi',NULL,5353,4,44.681767000000000,7.569850600000000),(61717,39180,72466,69275,'Neuental',NULL,5321,4,51.005511400000000,9.229250100000000),(61718,39180,46475,81052,'Boiro',NULL,5341,4,42.647476000000000,-8.883353800000000),(61719,39180,74489,6395,'Wollerau',NULL,5373,4,47.197170000000000,8.713380000000000),(61720,39180,24145,44940,'Malaussanne',NULL,5349,4,43.559308000000000,-0.473013000000000),(61721,79759,1555,50566,'Windham',NULL,5104,4,42.307306500000000,-74.252087500000000),(61722,59118,23401,15922,'General Viamonte',NULL,4998,4,-35.000289900000000,-61.038426600000000),(61723,39180,24145,55786,'Pont-Sainte-Maxence',NULL,5349,4,49.301412000000000,2.604842900000000),(61724,39180,72466,80944,'Wohmbrechts',NULL,5321,4,47.656353500000000,9.850823200000000),(61725,59118,69481,18400,'Calama',NULL,5130,4,-22.454392300000000,-68.929381900000000),(61726,39180,72466,80944,'Ruckersdorf',NULL,5321,4,49.497677100000000,11.242914100000000),(61727,39180,24145,53859,'Hartmannswiller',NULL,5349,4,47.861553000000000,7.216853000000000),(61728,79759,1555,23074,'Oconomowoc',NULL,5032,4,43.111440700000000,-88.499451200000000),(61729,39180,32107,66833,'Krottendorf bei Ligist',NULL,5367,4,47.008950500000000,15.199727100000000),(61730,79759,1555,24091,'Chester',NULL,5104,4,40.613120300000000,-80.562847800000000),(61731,39180,24145,24231,'Amailloux',NULL,5349,4,46.745866900000000,-0.313278900000000),(61732,39180,24145,16691,'Romaneche-Thorins',NULL,5349,4,46.188994000000000,4.733571000000000),(61733,39180,72466,47588,'Niedereschach',NULL,5321,4,48.129851600000000,8.528188300000000),(61734,39180,72466,18242,'Ochtendung',NULL,5321,4,50.349181700000000,7.391367300000000),(61735,39180,12814,1748,'Voorthuizen',NULL,5316,4,52.186096200000000,5.605201000000000),(61736,39180,38353,12466,'Gullegem',NULL,5323,4,50.844768900000000,3.198971800000000),(61737,39180,24145,41914,'Cadalen',NULL,5349,4,43.850399000000000,1.980940000000000),(61738,54055,27947,35928,'Black Hill',NULL,5276,4,-37.549067800000000,143.875316500000000),(61739,39180,34917,57173,'Annopol',NULL,5370,4,50.885379700000000,21.856915700000000),(61740,79759,1555,64608,'Butterfield',NULL,5032,4,43.958290300000000,-94.794704400000000),(61741,79759,1555,21307,'Earlimart',NULL,5082,4,35.884120600000000,-119.272332800000000),(61742,79759,1555,16998,'Prescott',NULL,5044,4,44.191963800000000,-83.930824500000000),(61743,39180,72466,15394,'Schwanebeck',NULL,5321,4,51.966353500000000,11.124687300000000),(61744,39180,72466,18242,'Simmern',NULL,5321,4,49.982482500000000,7.540139300000000),(61745,39180,24145,16691,'Montbard',NULL,5349,4,47.624329000000000,4.337495000000000),(61746,30254,68697,29166,'Bantul',NULL,5197,4,-7.874817600000000,110.325536500000000),(61747,54055,27947,35928,'Numurkah',NULL,5276,4,-36.088341500000000,145.442323000000000),(61748,39180,24145,16072,'Le Givre',NULL,5349,4,46.467376000000000,-1.396045000000000),(61749,54055,27947,35928,'Alphington',NULL,5276,4,-37.780562400000000,145.032277600000000),(61750,79759,1555,75596,'Randleman',NULL,5104,4,35.817914300000000,-79.803087300000000),(61751,39180,78321,19394,'Grindsted',NULL,5327,4,55.758321700000000,8.924949400000000),(61752,30254,58524,59394,'Gaozhou',NULL,5246,4,21.918119900000000,110.853380000000000),(61753,39180,2809,77402,'Lubenec',NULL,5351,4,50.132082200000000,13.313201400000000),(61754,39180,12814,1105,'Linne',NULL,5316,4,51.155428000000000,5.940590200000000),(61755,39180,2809,38509,'Bystrice pod Hostynem',NULL,5351,4,49.399236500000000,17.674021100000000),(61756,79759,1555,74734,'Centerville',NULL,5062,4,39.817824600000000,-84.996351800000000),(61757,79759,1555,44361,'Hockessin',NULL,5104,4,39.787611200000000,-75.696600100000000),(61758,30254,7463,10526,'As Salimiyah',NULL,5210,4,29.335293800000000,48.071561200000000),(61759,39180,24599,50653,'TysvÃ¦r',NULL,5348,4,59.148954400000000,6.014343100000000),(61760,39180,72466,12908,'Kissenbruck',NULL,5321,4,52.109646500000000,10.591166100000000),(61761,79759,1555,80699,'Gibbsboro',NULL,5104,4,39.838169800000000,-74.964888700000000),(61762,59118,23401,46705,'Villaguay',NULL,5001,4,-31.867700800000000,-59.026921900000000),(61763,39180,24145,16691,'Montret',NULL,5349,4,46.678341000000000,5.111094100000000),(61764,79759,1555,50566,'Uniondale',NULL,5104,4,40.700611000000000,-73.593166900000000),(61765,79759,1555,23074,'Webster',NULL,5032,4,45.877446900000000,-92.367416400000000),(61766,39180,31303,76736,'Chinnor',NULL,5339,4,51.701181000000000,-0.908629000000000),(61767,79759,1555,49567,'Albion',NULL,5032,4,41.691843400000000,-98.001209100000000),(61768,79759,65555,58188,'Silao',NULL,5096,4,20.952141000000000,-101.428236900000000),(61769,79759,1555,25349,'Carroll',NULL,5104,4,39.798952800000000,-82.701001600000000),(61770,39180,72466,47588,'Schelklingen',NULL,5321,4,48.373516800000000,9.736396000000000),(61771,39180,38353,31057,'La LouviÃ¨re',NULL,5323,4,50.400501000000000,5.133512500000000),(61772,79759,1555,25349,'Aberdeen',NULL,5104,4,38.655629600000000,-83.761032300000000),(61773,39180,24145,64112,'Falletans',NULL,5349,4,47.102377000000000,5.563861000000000),(61774,59118,23401,15922,'Sarandi',NULL,4998,4,-34.683258100000000,-58.343994100000000),(61775,39180,72466,12908,'Cappel',NULL,5321,4,53.727229100000000,8.570446500000000),(61776,39180,34917,74574,'Skorcz',NULL,5370,4,53.793715100000000,18.524895900000000),(61777,79759,14612,28442,'La Corne',NULL,3,4,48.356991500000000,-77.995834400000000),(61778,79759,1555,75392,'Metamora',NULL,5032,4,40.790591900000000,-89.360643300000000),(61779,79759,14612,73304,'Dundas',NULL,3,4,43.266508900000000,-79.956868500000000),(61780,54055,27947,5102,'Claremont',NULL,5279,4,-31.980738600000000,115.782181200000000),(61781,39180,24145,21875,'Reillanne',NULL,5349,4,43.879601000000000,5.660179000000000),(61782,30254,23557,10000,'Kimso',NULL,5232,4,37.528914500000000,127.172777200000000),(61783,79759,1555,30686,'Readfield',NULL,5104,4,44.387845300000000,-69.966718800000000),(61784,39180,43652,4517,'Mulazzano',NULL,5353,4,44.607330300000000,10.322201700000000),(61785,39180,31303,76736,'Westfield',NULL,5339,4,50.917139000000000,0.565993600000000),(61786,39180,66836,35712,'Keszthely',NULL,5325,4,46.765471600000000,17.247955400000000),(61787,79759,1555,76533,'Ganado',NULL,5043,4,35.711402200000000,-109.542049200000000),(61788,39180,31303,76736,'Watton at Stone',NULL,5339,4,51.853449000000000,-0.107746000000000),(61789,39180,31595,18745,'MarijampolÄ',NULL,5368,4,0.000000000000000,0.000000000000000),(61790,30254,22938,25203,'Mohala',NULL,5206,4,20.583913700000000,80.749194700000000),(61791,39180,31303,78887,'Elgin',NULL,5339,4,57.649454000000000,-3.318485000000000),(61792,79759,1555,39416,'Monte Vista',NULL,5043,4,37.579169600000000,-106.148084200000000),(61793,39180,24145,20345,'Chapareillan',NULL,5349,4,45.463956200000000,5.990323800000000),(61794,79759,67784,32761,'El Asintal',NULL,5057,4,14.598501800000000,-91.728334100000000),(61795,79759,1555,16998,'Holland',NULL,5044,4,42.787523500000000,-86.108930100000000),(61796,79759,1555,70117,'Comanche',NULL,5032,4,31.897369300000000,-98.603658100000000),(61797,79759,1555,29043,'Newport Center',NULL,5104,4,44.954556000000000,-72.300523200000000),(61798,79759,1555,5494,'Addis',NULL,5032,4,30.353804300000000,-91.265386500000000),(61799,39180,37090,35284,'Borlänge',NULL,5360,4,60.484304000000000,15.433969000000000),(61800,39180,31303,76736,'Stanbridge',NULL,5339,4,51.908543700000000,-0.598094000000000),(61801,39180,46475,31143,'l\'Alcora',NULL,5341,4,40.074646200000000,-0.213915100000000),(61802,79759,1555,71586,'Wayne',NULL,5104,4,40.041599600000000,-75.369889500000000),(61803,39180,32107,66833,'Heiligenkreuz am Waasen',NULL,5367,4,46.956970700000000,15.583828100000000),(61804,79759,1555,24091,'Fairview',NULL,5104,4,39.592581600000000,-80.247578700000000),(61805,39180,72466,18242,'Hornbach',NULL,5321,4,49.186897100000000,7.368822200000000),(61806,79759,1555,30666,'Cambridge',NULL,5023,4,44.572661900000000,-116.675991900000000),(61807,39180,34917,81418,'Kalna',NULL,5370,4,49.708491200000000,19.105077600000000),(61808,39180,20946,78177,'Veikkola',NULL,5331,4,60.269523200000000,24.445692700000000),(61809,39180,24599,10141,'Eidsvoll',NULL,5348,4,60.329645600000000,11.272252000000000),(61810,30254,58524,71875,'Huali',NULL,5233,4,34.934570000000000,108.260560000000000),(61811,54055,27947,50947,'Sherwood',NULL,5282,4,-30.022834600000000,153.035301200000000),(61812,39180,24145,44940,'Mourenx',NULL,5349,4,43.368262000000000,-0.620552000000000),(61813,39180,74489,58969,'Wileroltigen',NULL,5373,4,46.970354200000000,7.240233700000000),(61814,39180,72466,6329,'Heyerode',NULL,5321,4,51.164971700000000,10.321066700000000),(61815,39180,24145,55786,'Ecuvilly',NULL,5349,4,49.647986000000000,2.922030000000000),(61816,39180,34917,81418,'Wyry',NULL,5370,4,50.135905300000000,18.893997900000000),(61817,79759,1555,70117,'Colleyville',NULL,5032,4,32.880960300000000,-97.155012000000000),(61818,39180,81977,NULL,'Knocklyon',NULL,5328,4,53.282187300000000,-6.316241400000000),(61819,39180,24145,10766,'Bethon',NULL,5349,4,48.613694000000000,3.614006000000000),(61820,39180,72466,21090,'Buchholz',NULL,5321,4,51.072351300000000,7.390318200000000),(61821,79759,1555,51916,'Finksburg',NULL,5104,4,39.487763500000000,-76.889390700000000),(61822,39180,72466,21090,'Bocholt',NULL,5321,4,51.838427700000000,6.615091700000000),(61823,59118,23401,44205,'Puerto IguazÃº',NULL,5001,4,-25.597163500000000,-54.578599000000000),(61824,79759,1555,70117,'DeSoto',NULL,5032,4,32.589699800000000,-96.857073800000000),(61825,39180,31303,1587,'Holywell',NULL,5339,4,53.276009000000000,-3.225103000000000),(61826,39180,24145,7248,'Toutainville',NULL,5349,4,49.363646000000000,0.461844000000000),(61827,39180,43652,52129,'San DonÃ  di Piave',NULL,5353,4,45.630335000000000,12.566099200000000),(61828,79759,7211,24099,'Freeport',NULL,5119,4,10.447711600000000,-61.402695000000000),(61829,39180,72466,80944,'Maisach',NULL,5321,4,48.216512700000000,11.257240100000000),(61830,39180,38353,31057,'Eghezee',NULL,5323,4,50.591438700000000,4.912777700000000),(61831,39180,72466,80944,'Deiningen',NULL,5321,4,48.863145700000000,10.570657400000000),(61832,59118,28407,7890,'Quarai',NULL,5132,4,-30.379919400000000,-56.452153200000000),(61833,79759,1555,80699,'Little Ferry',NULL,5104,4,40.852877700000000,-74.042084800000000),(61834,39180,74489,58969,'Seedorf',NULL,5373,4,47.035549500000000,7.312433800000000),(61835,39180,24145,3038,'Arche',NULL,5349,4,45.307756000000000,2.327730000000000),(61836,39180,2809,37945,'Lanskroun',NULL,5351,4,49.912041200000000,16.612496500000000),(61837,39180,43652,63026,'Melfi',NULL,5353,4,40.993313700000000,15.653108900000000),(61838,39180,43652,48544,'Torre de\' Busi',NULL,5353,4,45.773550700000000,9.475815500000000),(61839,59118,28407,36332,'Cardoso Moreira',NULL,5132,4,-21.487508500000000,-41.617784600000000),(61840,79759,38133,NULL,'Guayama Municipio','',NULL,3,0.000000000000000,0.000000000000000),(61841,30254,9181,NULL,'Central Luzon','03',NULL,3,0.000000000000000,0.000000000000000),(61842,39180,24599,39311,'Stathelle',NULL,5348,4,59.045163300000000,9.698189600000000),(61843,79759,1555,63672,'Milton',NULL,5104,4,43.444095300000000,-71.009199800000000),(61844,79759,1555,5494,'Hackberry',NULL,5032,4,29.996046400000000,-93.342099600000000),(61845,30031,50134,NULL,'Littoral','LT',NULL,3,0.000000000000000,0.000000000000000),(61846,39180,72466,15394,'Loderburg',NULL,5321,4,51.875607100000000,11.540856500000000),(61847,39180,34917,34665,'Przylep',NULL,5370,4,51.965569200000000,15.452248300000000),(61848,39180,38353,12466,'Nieuwerkerken',NULL,5323,4,50.864742900000000,5.188591100000000),(61849,39180,72466,54829,'Homburg',NULL,5321,4,49.329582700000000,7.339842800000000),(61850,79759,1555,75486,'Seward',NULL,4994,4,60.104773900000000,-149.442103700000000),(61851,39180,32107,21858,'Ohlsdorf',NULL,5367,4,47.960966200000000,13.792015300000000),(61852,54055,27947,27792,'Southport',NULL,5266,4,-27.971879400000000,153.406305900000000),(61853,39180,24145,78109,'Ecuires',NULL,5349,4,50.444366000000000,1.764688000000000),(61854,39180,72466,80944,'Gersthofen',NULL,5321,4,48.424250300000000,10.876347000000000),(61855,39180,24145,71625,'Roscoff',NULL,5349,4,48.726199000000000,-3.985325000000000),(61856,79759,1555,77901,'Wingo',NULL,5032,4,36.642280600000000,-88.738942400000000),(61857,39180,32107,46369,'Hof am Leithaberge',NULL,5367,4,47.943240500000000,16.576816600000000),(61858,79759,1555,75596,'Grantsboro',NULL,5104,4,35.140442400000000,-76.842436000000000),(61859,39180,24599,76636,'Ovrebo',NULL,5348,4,58.292095300000000,7.782556300000000),(61860,79759,14612,28442,'Coaticook',NULL,3,4,45.132552900000000,-71.803188500000000),(61861,79759,1555,29043,'Concord',NULL,5104,4,44.420923500000000,-71.836976800000000),(61862,39180,43652,31394,'Casaccia II',NULL,5353,4,42.048301200000000,12.273748900000000),(61863,39180,38353,31057,'Wasmuel',NULL,5323,4,50.445632400000000,3.845383800000000),(61864,79759,1555,51916,'Hancock',NULL,5104,4,39.700002400000000,-78.186378900000000),(61865,79759,1555,29043,'Washington',NULL,5104,4,44.105619000000000,-72.432601000000000),(61866,39180,24599,72951,'Askim',NULL,5348,4,0.000000000000000,0.000000000000000),(61867,39180,78321,81116,'StubbekÃ¸bing',NULL,5327,4,55.463251800000000,11.721497900000000),(61868,79759,1555,70117,'Detroit',NULL,5032,4,33.661497400000000,-95.266617000000000),(61869,79759,14612,73304,'Conestogo',NULL,3,4,43.541247500000000,-80.504874900000000),(61870,54055,27947,35669,'Leanyer',NULL,5270,4,-12.374589500000000,130.896615600000000),(61871,30254,69330,1860,'Kampong Kahang Batu Twenty-eight',NULL,5208,4,2.244500400000000,103.581820000000000),(61872,79759,1555,74734,'Chandler',NULL,5032,4,38.041711300000000,-87.368064800000000),(61873,39180,12814,1105,'Buchten',NULL,5316,4,51.040432600000000,5.810444800000000),(61874,30254,58524,20933,'Pengyu',NULL,5233,4,26.099819900000000,119.296589900000000),(61875,39180,43652,52129,'Torrebelvicino',NULL,5353,4,45.719395600000000,11.305841200000000),(61876,39180,72466,10261,'Kappeln',NULL,5321,4,54.659516500000000,9.922490600000000),(61877,39180,46475,81052,'Poboa de San Xulian',NULL,5341,4,42.723639700000000,-8.648083500000000),(61878,30254,55603,47603,'Dorud',NULL,5238,4,36.962295600000000,45.018857600000000),(61879,79759,1555,21307,'Bakersfield',NULL,5082,4,35.373292100000000,-119.018712500000000),(61880,39180,20946,31990,'Kempele',NULL,5331,4,64.912928300000000,25.503484200000000),(61881,39180,24145,71625,'Treveneuc',NULL,5349,4,48.663450000000000,-2.871748000000000),(61882,39180,34917,67935,'Gmina KostomÅoty',NULL,5370,4,0.000000000000000,0.000000000000000),(61883,39180,72466,20159,'Bad Elster',NULL,5321,4,50.282179600000000,12.232491200000000),(61884,54055,62875,61952,'Cambridge',NULL,5412,4,-37.889186400000000,175.466267000000000),(61885,30254,22938,56495,'Amroli',NULL,5206,4,21.246920800000000,72.851486500000000),(61886,39180,24145,20345,'Saint-Vulbas',NULL,5349,4,45.832913000000000,5.290324000000000),(61887,39180,37090,4955,'Tandsbyn',NULL,5360,4,63.000112300000000,14.745124000000000),(61888,39180,24145,25758,'Neufchef',NULL,5349,4,49.313348000000000,6.022289000000000),(61889,79759,1555,21307,'San Ysidro',NULL,5082,4,32.555556000000000,-117.047043400000000),(61890,39180,43652,36547,'Pedara',NULL,5353,4,37.618615900000000,15.060823300000000),(61891,39180,72466,47588,'Wannweil',NULL,5321,4,48.513906200000000,9.152805000000000),(61892,79759,65555,60607,'Santa Ana Jilotzingo',NULL,5096,4,19.539088600000000,-99.399226600000000),(61893,39180,24145,24231,'Verines',NULL,5349,4,46.192601000000000,-0.965308000000000),(61894,39180,31303,76736,'Saffron Walden',NULL,5339,4,52.022593000000000,0.239215000000000),(61895,39180,46475,19077,'VÃ©lez-MÃ¡laga',NULL,5341,4,37.544270600000000,-4.727752800000000),(61896,79759,1555,33907,'Ogden',NULL,5032,4,42.039559500000000,-94.032016700000000),(61897,39180,74489,60939,'Hombrechtikon',NULL,5373,4,47.252590000000000,8.770260000000000),(61898,39180,31303,76736,'Ayton',NULL,5339,4,52.355517700000000,-1.174319700000000),(61899,79759,1555,39879,'Freeman',NULL,5032,4,43.352487100000000,-97.437286300000000),(61900,79759,1555,25349,'Hinckley',NULL,5104,4,41.238387400000000,-81.745129800000000),(61901,39180,31303,76736,'Bebington',NULL,5339,4,53.353014600000000,-3.007531500000000),(61902,39180,24145,71625,'Etrelles',NULL,5349,4,48.060121000000000,-1.194125000000000),(61903,39180,43652,46373,'Calcinelli',NULL,5353,4,43.751068500000000,12.918262800000000),(61904,39180,77382,6604,'Tuchkovo',NULL,5346,4,55.604225800000000,36.474097000000000),(61905,79759,1555,30686,'South Freeport',NULL,5104,4,43.820203700000000,-70.106843100000000),(61906,39180,34917,70471,'Dobre Miasto',NULL,5370,4,53.986700000000000,20.397460000000000),(61907,79759,1555,21307,'Columbia',NULL,5082,4,38.036311900000000,-120.401306100000000),(61908,39180,34917,81418,'Studzionka',NULL,5370,4,49.961832000000000,18.789566700000000),(61909,54055,27947,71864,'Cressy',NULL,5272,4,-41.689957000000000,147.079400100000000),(61910,59118,28407,41853,'Sao Paulo',NULL,5087,4,-7.233333000000000,-62.900000000000000),(61911,39180,24145,20345,'Montagnat',NULL,5349,4,46.170397000000000,5.283910000000000),(61912,39180,46475,69730,'Gelida',NULL,5341,4,41.439914900000000,1.867200900000000),(61913,39180,72466,12908,'Barver',NULL,5321,4,52.610911200000000,8.586751900000000),(61914,39180,74489,16581,'Tschuggen',NULL,5373,4,46.783333000000000,9.664444000000000),(61915,59118,28407,58085,'Monte Azul',NULL,5132,4,-15.152262700000000,-42.871691400000000),(61916,79759,1555,16998,'Quincy',NULL,5044,4,41.944214500000000,-84.883852500000000),(61917,39180,24145,7248,'Hugleville-en-Caux',NULL,5349,4,49.632816000000000,0.985587000000000),(61918,39180,70362,35445,'Fabrica',NULL,5324,4,47.197182000000000,23.395040700000000),(61919,39180,72466,80944,'Pollenfeld',NULL,5321,4,48.948099800000000,11.205993200000000),(61920,39180,24145,71625,'Loc-Brevalaire',NULL,5349,4,48.554040000000000,-4.405400000000000),(61921,79759,14612,47086,'Twillingate',NULL,1,4,49.648261800000000,-54.763812200000000),(61922,79759,1555,30686,'Smithfield',NULL,5104,4,44.630341100000000,-69.829496800000000),(61923,79759,1555,75596,'Black Mountain',NULL,5104,4,35.617895100000000,-82.321230200000000),(61924,79759,1555,24091,'Smithers',NULL,5104,4,38.181216900000000,-81.307055800000000),(61925,39180,24145,20345,'Maclas',NULL,5349,4,45.361855000000000,4.684872000000000),(61926,59118,28407,7890,'Sapucaia',NULL,5132,4,-29.823649500000000,-51.146738000000000),(61927,39180,32107,66952,'Zirl',NULL,5367,4,47.274216800000000,11.238655800000000),(61928,30031,11412,NULL,'Wilaya de Mascara','29',NULL,3,0.000000000000000,0.000000000000000),(61929,79759,1555,64608,'Winona',NULL,5032,4,44.055390800000000,-91.666352300000000),(61930,79759,1555,70117,'Oakwood',NULL,5032,4,31.584896000000000,-95.849126200000000),(61931,39180,24145,20345,'Souspierre',NULL,5349,4,44.541740000000000,4.959504000000000),(61932,39180,74489,60939,'Neu-Rheinau',NULL,5373,4,47.635879900000000,8.603198600000000),(61933,39180,37090,45730,'Grondal',NULL,5360,4,60.083333000000000,15.900000000000000),(61934,39180,24599,3197,'Larsnes',NULL,5348,4,62.206554900000000,5.572011000000000),(61935,54055,62875,4411,'Matakana',NULL,5412,4,-36.352388200000000,174.717812800000000),(61936,39180,24145,59464,'Reville',NULL,5349,4,49.619476000000000,-1.259585000000000),(61937,39180,31303,78887,'Glasgow',NULL,5339,4,55.861670400000000,-4.258334500000000),(61938,30254,58524,28985,'Jiefanglu',NULL,5233,4,31.861569900000000,117.285650000000000),(61939,39180,27791,21501,'Pardilho',NULL,5337,4,40.792649100000000,-8.621564900000000),(61940,59118,23401,14520,'Saldan',NULL,5001,4,-31.273873600000000,-64.337460800000000),(61941,79759,1555,75596,'Little Switzerland',NULL,5104,4,35.849288500000000,-82.090393900000000),(61942,39180,72466,80944,'Zeitlofs',NULL,5321,4,50.260441200000000,9.670206600000000),(61943,39180,43652,79828,'Agliana',NULL,5353,4,43.900420900000000,10.999923300000000),(61944,79759,78644,NULL,'Departamento de San Salvador','SS',NULL,3,0.000000000000000,0.000000000000000),(61945,39180,72466,18242,'Herschbach',NULL,5321,4,50.575388200000000,7.736250700000000),(61946,79759,1555,25349,'Addyston',NULL,5104,4,39.136724900000000,-84.709114000000000),(61947,30254,58524,NULL,'Jiangxi Sheng','36',NULL,3,0.000000000000000,0.000000000000000),(61948,39180,72466,12908,'Hittbergen',NULL,5321,4,53.343878600000000,10.589782700000000),(61949,39180,72466,21090,'Vettweiss',NULL,5321,4,50.739270300000000,6.597852200000000),(61950,39180,31303,76736,'Crewe',NULL,5339,4,53.100405000000000,-2.443820900000000),(61951,39180,43652,4517,'Punta Marina',NULL,5353,4,44.442024100000000,12.295629500000000),(61952,54055,62875,NULL,'Waikato','WKO',NULL,3,0.000000000000000,0.000000000000000),(61953,39180,72466,80944,'Biessenhofen',NULL,5321,4,47.829729800000000,10.641230100000000),(61954,39180,43652,39942,'Pozzolo Formigaro',NULL,5353,4,44.794454200000000,8.783865500000000),(61955,79759,1555,72308,'Salisbury',NULL,5032,4,39.423917400000000,-92.801577300000000),(61956,39180,24145,25758,'Lening',NULL,5349,4,48.956528000000000,6.805636000000000),(61957,39180,43652,79828,'Acquaviva',NULL,5353,4,43.114216100000000,11.863490200000000),(61958,39180,72466,47588,'Obermarchtal',NULL,5321,4,48.233777400000000,9.569970900000000),(61959,54055,62863,10505,'HagÃ¥tÃ±a',NULL,5424,4,13.476927900000000,144.754285300000000),(61960,30254,48073,23894,'Machi',NULL,5242,4,34.548035000000000,132.439200000000000),(61961,39180,74489,30011,'Safenwil',NULL,5373,4,47.321241500000000,7.987020700000000),(61962,39180,2809,34133,'Horni Slavkov',NULL,5351,4,50.138642100000000,12.807596500000000),(61963,39180,24145,21875,'Mouans-Sartoux',NULL,5349,4,43.620368900000000,6.972497000000000),(61964,30254,48073,62388,'Komaki',NULL,5242,4,35.290337800000000,136.910870100000000),(61965,59118,66275,NULL,'Departamento del Valle del Cauca','VAC',NULL,3,0.000000000000000,0.000000000000000),(61966,39180,78321,25226,'Kastrup',NULL,5327,4,55.610770300000000,12.605163200000000),(61967,79759,1555,31215,'Bristow',NULL,5104,4,38.723303000000000,-77.536704300000000),(61968,39180,38353,12466,'Zevergem',NULL,5323,4,50.979144500000000,3.696151700000000),(61969,39180,72466,21090,'Hirschberg',NULL,5321,4,51.429649400000000,8.275483300000000),(61970,54055,27947,50947,'Macquarie Park',NULL,5282,4,-33.781046700000000,151.122968000000000),(61971,79759,1555,75392,'Mattoon',NULL,5032,4,39.483089700000000,-88.372825500000000),(61972,39180,72466,80944,'Oberding',NULL,5321,4,48.321658400000000,11.846348800000000),(61973,79759,1555,60304,'Alexandria',NULL,5032,4,33.773989200000000,-85.885523000000000),(61974,39180,72466,80944,'Surberg',NULL,5321,4,47.861998700000000,12.706082400000000),(61975,39180,24145,25758,'Vagney',NULL,5349,4,48.008741000000000,6.716075000000000),(61976,39180,46475,69730,'Esplugues de Llobregat',NULL,5341,4,41.376691200000000,2.085811500000000),(61977,39180,24145,7248,'Le Havre',NULL,5349,4,49.494370000000000,0.107929000000000),(61978,39180,72466,18242,'Melsbach',NULL,5321,4,50.487869000000000,7.476720300000000),(61979,30254,9181,31050,'Manaoag',NULL,5215,4,16.050617800000000,120.493362400000000),(61980,39180,24145,71625,'Le Tronchet',NULL,5349,4,48.492655000000000,-1.839766000000000),(61981,39180,74489,38860,'Buetschwil',NULL,5373,4,47.362519500000000,9.073529100000000),(61982,54055,27947,27792,'Toogoolawah',NULL,5266,4,-27.085930700000000,152.377702700000000),(61983,39180,37090,63134,'Härnösand',NULL,5360,4,63.252633800000000,17.185191500000000),(61984,79759,1555,36015,'Chickasha',NULL,5032,4,35.052565000000000,-97.936432600000000),(61985,79759,1555,33907,'Bagley',NULL,5032,4,41.846096400000000,-94.429969400000000),(61986,30254,46112,80516,'FÄtima',NULL,5202,4,0.000000000000000,0.000000000000000),(61987,39180,24599,41315,'Leirvik',NULL,5348,4,59.780697100000000,5.500206500000000),(61988,79759,1555,80404,'Gardner',NULL,5104,4,42.575088300000000,-71.998133000000000),(61989,39180,46475,72137,'Yepes',NULL,5341,4,39.902917200000000,-3.625579800000000),(61990,39180,24145,53859,'Rantzwiller',NULL,5349,4,47.651576000000000,7.376216000000000),(61991,79759,1555,25172,'Sharon',NULL,5032,4,37.248633400000000,-98.420631500000000),(61992,79759,1555,71586,'Johnsonburg',NULL,5104,4,41.490617200000000,-78.675026000000000),(61993,39180,24145,7248,'Bois-Heroult',NULL,5349,4,49.564554000000000,1.409056000000000),(61994,79759,1555,39879,'Eagle Butte',NULL,5043,4,44.988653700000000,-101.222480500000000),(61995,79759,1555,16998,'Harbert',NULL,5044,4,41.871347700000000,-86.631309700000000),(61996,30254,58524,50273,'Yicheng',NULL,5233,4,31.719759900000000,112.257760000000000),(61997,39180,24145,59464,'Blainville-sur-Mer',NULL,5349,4,49.066009000000000,-1.584458000000000),(61998,39180,43652,48544,'Sondrio',NULL,5353,4,46.169858300000000,9.878767400000000),(61999,39180,43652,10619,'Cairo Montenotte',NULL,5353,4,44.400807200000000,8.273246300000000),(62000,30031,26842,36443,'Moetladimo',NULL,4963,4,-24.271464700000000,30.459686300000000),(62001,39180,72466,69275,'Sinntal',NULL,5321,4,50.312666900000000,9.623653400000000),(62002,39180,24145,20345,'Craintilleux',NULL,5349,4,45.583538000000000,4.235228000000000),(62003,59118,28407,30916,'Parana',NULL,4997,4,-12.619068400000000,-47.869044900000000),(62004,30254,55603,42095,'Hamadan',NULL,5238,4,34.798327500000000,48.514810200000000),(62005,39180,24145,25758,'Pommerieux',NULL,5349,4,48.996617000000000,6.173875000000000),(62006,79759,1555,31249,'Pomona Park',NULL,5104,4,29.500249200000000,-81.591465900000000),(62007,30254,68697,58566,'Brebes',NULL,5197,4,-6.862751400000000,109.040537200000000),(62008,39180,24145,24231,'Charrais',NULL,5349,4,46.698238000000000,0.200733000000000),(62009,39180,38594,9419,'Pajusti',NULL,5361,4,59.274953300000000,26.409028100000000),(62010,79759,1555,31249,'Loughman',NULL,5104,4,28.241957500000000,-81.566740400000000),(62011,79759,1555,5494,'Bienville',NULL,5032,4,32.356822200000000,-92.980437400000000),(62012,79759,1555,66966,'Rock Springs',NULL,5043,4,41.587464400000000,-109.202904300000000),(62013,79759,14612,73304,'Goderich',NULL,3,4,43.742834500000000,-81.713894200000000),(62014,39180,NULL,NULL,'Monaco','MC',NULL,2,0.000000000000000,0.000000000000000),(62015,39180,24145,21875,'Le Beaucet',NULL,5349,4,43.983427000000000,5.118742000000000),(62016,39180,24145,71625,'Binic',NULL,5349,4,48.601484900000000,-2.824920000000000),(62017,79759,1555,75392,'Wayne City',NULL,5032,4,38.345326000000000,-88.587831200000000),(62018,30254,58524,50273,'Wuhan',NULL,5233,4,30.592759900000000,114.305250000000000),(62019,39180,31303,76736,'Rudgwick',NULL,5339,4,51.095798000000000,-0.444344000000000),(62020,30254,58524,36941,'Fengqing',NULL,5233,4,27.764330000000000,108.139080000000000),(62021,39180,27791,26395,'Alijó',NULL,5337,4,41.300352700000000,-7.745727400000000),(62022,79759,1555,33907,'Belle Plaine',NULL,5032,4,41.895552900000000,-92.275740400000000),(62023,39180,31303,76736,'Swanscombe',NULL,5339,4,51.445225400000000,0.303182200000000),(62024,79759,1555,74734,'Harlan',NULL,5062,4,41.195998300000000,-84.919681800000000),(62025,39180,24145,71625,'Drouges',NULL,5349,4,47.899809000000000,-1.266259000000000),(62026,79759,1555,72308,'Gentry',NULL,5032,4,40.331751100000000,-94.420479500000000),(62027,39180,24599,61117,'Kvelde',NULL,5348,4,59.192394700000000,9.968870600000000),(62028,30031,39247,64401,'Benguela',NULL,4972,4,-12.590515800000000,13.416501000000000),(62029,39180,24145,37760,'Gagny',NULL,5349,4,0.000000000000000,0.000000000000000),(62030,30031,26842,69475,'Booysens',NULL,4963,4,-25.711359400000000,28.125434700000000),(62031,39180,24145,37760,'Courdimanche-sur-Essonne',NULL,5349,4,0.000000000000000,0.000000000000000),(62032,79759,1555,75392,'Sparta',NULL,5032,4,38.123105300000000,-89.701765800000000),(62033,39180,24145,44940,'Lourenties',NULL,5349,4,43.287775000000000,-0.160444000000000),(62034,39180,24145,20345,'Vourles',NULL,5349,4,45.658731000000000,4.773828000000000),(62035,79759,1555,70117,'Kemah',NULL,5032,4,29.542729700000000,-95.020483700000000),(62036,79759,1555,71586,'Corry',NULL,5104,4,41.920333700000000,-79.640328700000000),(62037,30254,68697,48571,'Banjarmasin',NULL,5214,4,-3.318606700000000,114.594378400000000),(62038,79759,1555,4046,'Beulah',NULL,5108,4,47.263340300000000,-101.777946200000000),(62039,39180,24145,53859,'Bossendorf',NULL,5349,4,48.780845000000000,7.559563000000000),(62040,39180,34917,13377,'Grodzisk',NULL,5370,4,52.104438300000000,20.635092300000000),(62041,79759,1555,21307,'North San Juan',NULL,5082,4,39.370097300000000,-121.103865500000000),(62042,39180,74489,9192,'Kreuzlingen',NULL,5373,4,47.644739700000000,9.170785800000000),(62043,39180,31303,76736,'Nantwich',NULL,5339,4,53.067185000000000,-2.524102000000000),(62044,39180,38353,12466,'Kontich',NULL,5323,4,51.135237300000000,4.444881300000000),(62045,39180,12814,57758,'Hengevelde',NULL,5316,4,52.197331900000000,6.639527800000000),(62046,39180,24145,31069,'Vernet-la-Varenne',NULL,5349,4,45.472891000000000,3.451612000000000),(62047,30254,9181,39488,'Tambler',NULL,5215,4,6.015619100000000,125.115875400000000),(62048,79759,14612,47086,'Old Perlican',NULL,1,4,48.082071600000000,-53.006170800000000),(62049,79759,1555,76533,'Lake Havasu City',NULL,5115,4,34.483901000000000,-114.322454800000000),(62050,39180,31303,76736,'Heanor',NULL,5339,4,53.013807000000000,-1.353770000000000),(62051,39180,24145,64448,'Cases-de-Pene',NULL,5349,4,42.779116000000000,2.786585900000000),(62052,79759,1555,31215,'Luray',NULL,5104,4,38.665397000000000,-78.459452200000000),(62053,39180,37090,1827,'Rottne',NULL,5360,4,57.022202500000000,14.891753900000000),(62054,39180,24145,3038,'Maussac',NULL,5349,4,45.470736000000000,2.140629900000000),(62055,39180,34917,68694,'Krzeszowice',NULL,5370,4,50.141920000000000,19.632310000000000),(62056,79759,1555,74734,'Haubstadt',NULL,5032,4,38.205044200000000,-87.574187600000000),(62057,79759,1555,70117,'Belton',NULL,5032,4,31.056013200000000,-97.464453000000000),(62058,79759,1555,23074,'Unity',NULL,5032,4,44.851632200000000,-90.316524200000000),(62059,79759,1555,31249,'Seffner',NULL,5104,4,27.983632900000000,-82.275646800000000),(62060,79759,1555,16998,'Saint Louis',NULL,5044,4,43.408363700000000,-84.606670400000000),(62061,54055,62875,NULL,'Manawatu-Wanganui','MWT',NULL,3,0.000000000000000,0.000000000000000),(62062,39180,24145,20345,'Bouchet',NULL,5349,4,44.297641000000000,4.873686000000000),(62063,79759,1555,5494,'Cottonport',NULL,5032,4,30.984078900000000,-92.053455500000000),(62064,79759,1555,24091,'Simpson',NULL,5104,4,39.266760000000000,-80.093415300000000),(62065,39180,32107,66833,'Dorfla',NULL,5367,4,47.000970000000000,15.474090000000000),(62066,79759,1555,51916,'Mechanicsville',NULL,5104,4,38.442164800000000,-76.743976700000000),(62067,39180,38353,31329,'Sint-Agatha-Berchem',NULL,5323,4,50.864441700000000,4.297428100000000),(62068,39180,66808,47350,'Zadar',NULL,5371,4,44.119371000000000,15.231364800000000),(62069,39180,43652,48667,'SenorbÃ¬',NULL,5353,4,40.120875200000000,9.012892600000000),(62070,79759,1555,21307,'Salida',NULL,5082,4,37.705762300000000,-121.084936900000000),(62071,39180,24599,41315,'Mjolkeraen',NULL,5348,4,60.490329000000000,5.266981600000000),(62072,39180,72466,80944,'Reichersbeuern',NULL,5321,4,47.766501800000000,11.630995000000000),(62073,79759,14612,73304,'Grand Valley',NULL,3,4,43.899096300000000,-80.315303900000000),(62074,39180,46475,19077,'El Palmar de Troya',NULL,5341,4,37.062415600000000,-5.805720700000000),(62075,79759,1555,70117,'Ector',NULL,5032,4,33.577328100000000,-96.273314500000000),(62076,39180,24599,76636,'Brennasen',NULL,5348,4,58.136176500000000,7.855675400000000),(62077,39180,24145,78109,'Lomme',NULL,5349,4,50.645726800000000,2.987711200000000),(62078,39180,24145,59464,'Creully',NULL,5349,4,49.284861900000000,-0.539984000000000),(62079,79759,1555,21307,'Brownsville',NULL,5082,4,39.473221700000000,-121.269128300000000),(62080,4772,37928,NULL,'Archipel des Kerguelen','',NULL,3,0.000000000000000,0.000000000000000),(62081,79759,14612,28442,'Saint-Gabriel-de-Valcartier',NULL,3,4,46.937554000000000,-71.470228000000000),(62082,79759,1555,64608,'Royalton',NULL,5032,4,45.830111700000000,-94.293880900000000),(62083,59118,23401,44205,'Obera',NULL,5001,4,-27.486780200000000,-55.120332600000000),(62084,39180,43652,36547,'Milazzo',NULL,5353,4,38.220710200000000,15.241932700000000),(62085,79759,1555,16998,'Edwardsburg',NULL,5044,4,41.795603800000000,-86.080838400000000),(62086,79759,1555,25349,'Mesopotamia',NULL,5104,4,41.465113200000000,-80.965002300000000),(62087,30254,22938,28703,'Thalassery',NULL,5206,4,11.749142400000000,75.489034600000000),(62088,30254,8042,21769,'Tiberias',NULL,5199,4,32.795859000000000,35.530973000000000),(62089,39180,24145,37760,'Sevran',NULL,5349,4,0.000000000000000,0.000000000000000),(62090,79759,1555,39879,'Pierre',NULL,5032,4,44.366787600000000,-100.353752200000000),(62091,54055,62875,30731,'Silverstream',NULL,5412,4,-41.147599100000000,175.011968600000000),(62092,79759,1555,71586,'State Line',NULL,5104,4,39.731419300000000,-77.724868800000000),(62093,39180,24145,20114,'Bouzy-la-Foret',NULL,5349,4,47.851334000000000,2.379262000000000),(62094,39180,24599,17734,'Melhus',NULL,5348,4,63.285542400000000,10.278142200000000),(62095,39180,31303,76736,'Weston Patrick',NULL,5339,4,51.219174000000000,-1.016118000000000),(62096,30031,38402,NULL,'Montvert-les Bas',NULL,5394,4,-21.331350000000000,55.519185700000000),(62097,30254,58524,20933,'Qidu',NULL,5233,4,24.933513000000000,117.896793000000000),(62098,79759,1555,63672,'Wolfeboro Falls',NULL,5104,4,43.590834800000000,-71.205190000000000),(62099,39180,34917,13377,'Zgorzala',NULL,5370,4,52.106657100000000,20.978910900000000),(62100,39180,31303,76736,'Shaftesbury',NULL,5339,4,51.004600000000000,-2.198083000000000),(62101,39180,34917,67935,'Zarow',NULL,5370,4,50.940760000000000,16.494740000000000),(62102,39180,46475,13120,'Belchite',NULL,5341,4,41.304740700000000,-0.754469200000000),(62103,39180,31303,76736,'Witham',NULL,5339,4,51.797804900000000,0.637217900000000),(62104,79759,14612,55500,'Oyen',NULL,5,4,51.350721800000000,-110.483368600000000),(62105,39180,72466,18242,'Kausen',NULL,5321,4,50.740450300000000,7.865800700000000),(62106,39180,24145,55786,'Herissart',NULL,5349,4,50.027851000000000,2.415152000000000),(62107,39180,31303,76736,'Benenden',NULL,5339,4,51.066525000000000,0.581756000000000),(62108,79759,38133,9418,'Sabana Grande',NULL,5120,4,18.077739200000000,-66.960454900000000),(62109,39180,24145,16691,'Maux',NULL,5349,4,47.050095000000000,3.778893000000000),(62110,39180,72466,7175,'Neuruppin',NULL,5321,4,52.921109700000000,12.800255600000000),(62111,39180,27791,5633,'Felgueiras',NULL,5337,4,41.366410400000000,-8.197196800000000),(62112,79759,1555,33907,'Carroll',NULL,5032,4,42.065598600000000,-94.867279300000000),(62113,39180,72466,7175,'Bersteland',NULL,5321,4,51.935823500000000,13.781270800000000),(62114,39180,24145,25758,'Aspach',NULL,5349,4,48.655166000000000,6.963524000000000),(62115,79759,1555,33907,'Hawarden',NULL,5032,4,42.996377200000000,-96.489197600000000),(62116,39180,66808,57514,'Retkovci',NULL,5371,4,45.233196900000000,18.652818500000000),(62117,39180,43652,36547,'Bisacquino',NULL,5353,4,37.705608500000000,13.259145600000000),(62118,79759,1555,71586,'Leetsdale',NULL,5104,4,40.563123000000000,-80.208392800000000),(62119,39180,24145,25758,'Bliesbruck',NULL,5349,4,49.114352400000000,7.178823200000000),(62120,79759,1555,25349,'Cardington',NULL,5104,4,40.500616000000000,-82.893514600000000),(62121,39180,37090,42921,'Klintehamn',NULL,5360,4,57.386568700000000,18.203699600000000),(62122,59118,28407,59805,'Araraquara',NULL,5132,4,-21.779084300000000,-48.179264300000000),(62123,39180,24145,25758,'Manoncourt-en-Woevre',NULL,5349,4,48.784270000000000,5.924832900000000),(62124,30254,22938,62308,'Budbud',NULL,5206,4,23.403282700000000,87.548407200000000),(62125,39180,24145,37760,'Brunoy',NULL,5349,4,0.000000000000000,0.000000000000000),(62126,79759,1555,75392,'Fairview Heights',NULL,5032,4,38.588938600000000,-89.990382000000000),(62127,30254,22938,324,'Jaynagar',NULL,5206,4,26.588398800000000,86.137014800000000),(62128,30254,4662,60887,'Undurkhaan',NULL,5244,4,47.317809600000000,110.653544800000000),(62129,39180,24145,41914,'Saint-Paul-de-Vern',NULL,5349,4,44.839867000000000,1.937289000000000),(62130,79759,1555,75392,'Prospect Heights',NULL,5032,4,42.095304900000000,-87.937569400000000),(62131,39180,72466,59278,'Blievenstorf',NULL,5321,4,53.361864700000000,11.661335900000000),(62132,39180,72466,47588,'Markdorf',NULL,5321,4,47.719383900000000,9.392501900000000),(62133,39180,24145,21875,'Aubagne',NULL,5349,4,43.292678100000000,5.567642500000000),(62134,39180,12814,68204,'Witmarsum',NULL,5316,4,53.102327400000000,5.466744200000000),(62135,39180,24145,78109,'Roeulx',NULL,5349,4,50.306803000000000,3.334308000000000),(62136,79759,1555,23074,'Juneau',NULL,5032,4,43.405550400000000,-88.705103700000000),(62137,39180,74489,22905,'Schoetz',NULL,5373,4,47.170720600000000,7.989229400000000),(62138,39180,37090,35289,'Vimmerby',NULL,5360,4,57.669033900000000,15.858857000000000),(62139,54055,27947,27792,'Lake Clarendon',NULL,5266,4,-27.521096300000000,152.357074700000000),(62140,39180,43652,4517,'Misano Adriatico',NULL,5353,4,43.982546000000000,12.694685700000000),(62141,39180,78321,36492,'Skive',NULL,5327,4,56.565123200000000,9.030908300000000),(62142,39180,46475,69730,'Montfulla',NULL,5341,4,41.968687300000000,2.766624700000000),(62143,39180,78321,81116,'Frederiksberg',NULL,5327,4,55.677069000000000,12.513321000000000),(62144,79759,1555,16998,'Onondaga',NULL,5044,4,42.444203700000000,-84.562196300000000),(62145,79759,1555,74734,'Ashley',NULL,5062,4,41.527272500000000,-85.065523200000000),(62146,79759,1555,21307,'Palo Alto',NULL,5082,4,37.441883400000000,-122.143019500000000),(62147,39180,24145,31069,'Saint-Jean-d\'Aubrigoux',NULL,5349,4,45.361773900000000,3.814172000000000),(62148,39180,72466,12908,'Friedeburg',NULL,5321,4,53.454420000000000,7.832034600000000),(62149,79759,1555,33907,'Carlisle',NULL,5032,4,41.494488600000000,-93.487130900000000),(62150,39180,43652,48544,'Casalzuigno',NULL,5353,4,45.911322900000000,8.700357700000000),(62151,39180,28212,72317,'Vysoka',NULL,5322,4,48.412468100000000,18.790440900000000),(62152,39180,30416,NULL,'Madona Municipality','059',NULL,3,0.000000000000000,0.000000000000000),(62153,79759,1555,80699,'Edison',NULL,5104,4,40.518715400000000,-74.412095300000000),(62154,39180,46475,33216,'Urroz',NULL,5341,4,42.778266000000000,-1.458856600000000),(62155,39180,24145,20345,'Saint-Jean-d\'Avelanne',NULL,5349,4,45.510525200000000,5.672799500000000),(62156,39180,43652,26455,'Taranta Peligna',NULL,5353,4,42.020822800000000,14.172181500000000),(62157,39180,24145,78109,'Feignies',NULL,5349,4,50.299953000000000,3.915898000000000),(62158,39180,24145,25758,'Valleroy-le-Sec',NULL,5349,4,48.186245000000000,6.010630000000000),(62159,39180,34917,70471,'Dabrowno',NULL,5370,4,53.433833300000000,20.037738500000000),(62160,39180,72466,12908,'Hauslingen',NULL,5321,4,52.808556600000000,9.397372800000000),(62161,54055,27947,5102,'Hillarys',NULL,5279,4,-31.808271400000000,115.743789200000000),(62162,59118,28407,33901,'Ibicoara',NULL,5015,4,-13.413655600000000,-41.284438000000000),(62163,39180,72466,47588,'Sinsheim',NULL,5321,4,49.248863700000000,8.888490500000000),(62164,79759,14612,55500,'Kitscoty',NULL,5,4,53.341558900000000,-110.334041400000000),(62165,39180,27791,20830,'Sines Municipality',NULL,5337,4,37.957155500000000,-8.860890700000000),(62166,30254,7554,31324,'Karademir',NULL,5333,4,41.011783000000000,38.889938000000000),(62167,54055,27947,27792,'Goodna',NULL,5266,4,-27.607865200000000,152.888076400000000),(62168,30254,31581,50182,'Ar Ruways',NULL,5187,4,24.374612800000000,54.624183400000000),(62169,79759,1555,70244,'Central Falls',NULL,5104,4,41.890655300000000,-71.392278500000000),(62170,54055,62875,27609,'Selwyn',NULL,5412,4,-43.648714000000000,172.226327000000000),(62171,79759,38133,NULL,'Anasco','',NULL,3,0.000000000000000,0.000000000000000),(62172,79759,1555,33907,'Murray',NULL,5032,4,41.041764600000000,-93.949324600000000),(62173,39180,24145,41914,'Quins',NULL,5349,4,44.231255000000000,2.370555000000000),(62174,39180,24145,78109,'Ecques',NULL,5349,4,50.669368000000000,2.287150000000000),(62175,39180,43652,39942,'Cerrione',NULL,5353,4,45.466471700000000,8.069703200000000),(62176,39180,27791,14682,'Ferro',NULL,5337,4,40.234845600000000,-7.444911100000000),(62177,30254,9181,66688,'Pasong Tamo',NULL,5215,4,14.100780300000000,121.079370500000000),(62178,39180,43652,39942,'San Pietro Mosezzo',NULL,5353,4,45.454056900000000,8.542875600000000),(62179,54055,27947,35928,'Lakes Entrance',NULL,5276,4,-37.877746500000000,147.994143500000000),(62180,39180,74489,58969,'Reconvilier',NULL,5373,4,47.234744600000000,7.225916700000000),(62181,39180,31303,1587,'Merthyr',NULL,5339,4,51.748730000000000,-3.381646000000000),(62182,79759,1555,64608,'Hawley',NULL,5032,4,46.880793200000000,-96.316730900000000),(62183,79759,1555,70117,'Wolfe City',NULL,5032,4,33.370669500000000,-96.068756200000000),(62184,39180,32107,50072,'Eitweg',NULL,5367,4,46.777940000000000,14.889840000000000),(62185,59118,28407,41334,'Cachoeiro de Itapemirim',NULL,5132,4,-20.851799100000000,-41.114862700000000),(62186,79759,1555,72308,'Appleton City',NULL,5032,4,38.190581900000000,-94.029386700000000),(62187,79759,1555,71586,'Lititz',NULL,5104,4,40.157316900000000,-76.306901400000000),(62188,39180,74489,58969,'Felsenau',NULL,5373,4,46.972948300000000,7.440753900000000),(62189,39180,43652,4517,'Cotignola',NULL,5353,4,44.383530400000000,11.943417900000000),(62190,39180,34917,81418,'Wola',NULL,5370,4,50.016286700000000,19.096709200000000),(62191,39180,12814,76162,'Bleiswijk',NULL,5316,4,52.009479900000000,4.538419600000000),(62192,39180,37090,76139,'Atran',NULL,5360,4,57.120792000000000,12.948086200000000),(62193,79759,NULL,NULL,'Dominican Republic','DO',NULL,2,0.000000000000000,0.000000000000000),(62194,54055,27947,50947,'Glenmore Park',NULL,5282,4,-33.786749400000000,150.669679300000000),(62195,30254,58524,79188,'Jimo',NULL,5233,4,36.389319900000000,120.447150000000000),(62196,39180,74489,69024,'Ligornetto',NULL,5373,4,45.862798700000000,8.951636600000000),(62197,79759,1555,29043,'Williston',NULL,5104,4,44.449602300000000,-73.110999700000000),(62198,79759,1555,75392,'Pittsburg',NULL,5032,4,37.776993800000000,-88.849510300000000),(62199,30254,9181,7145,'Cogan',NULL,5215,4,9.816875000000000,124.064141900000000),(62200,39180,31303,1587,'Llanymynech',NULL,5339,4,52.781315900000000,-3.090310000000000),(62201,30254,69330,22053,'Bentung',NULL,5208,4,3.522168000000000,101.910353000000000),(62202,39180,31303,76736,'London Colney',NULL,5339,4,51.722582400000000,-0.299317700000000),(62203,79759,1555,31249,'Felda',NULL,5104,4,26.539796400000000,-81.435632300000000),(62204,39180,46475,48895,'AvilÃ©s',NULL,5341,4,43.250439300000000,-5.983257700000000),(62205,39180,24145,21875,'HyÃ¨res',NULL,5349,4,44.014493600000000,6.211643800000000),(62206,39180,78321,19394,'Bellinge',NULL,5327,4,55.336736000000000,10.310022000000000),(62207,39180,24145,21875,'Ollioules',NULL,5349,4,43.139901000000000,5.847652000000000),(62208,39180,24145,41914,'Villefranque',NULL,5349,4,43.436771000000000,-1.452333000000000),(62209,79759,1555,15519,'Pahala',NULL,5425,4,19.202520900000000,-155.477252000000000),(62210,39180,72466,12908,'Suderburg',NULL,5321,4,52.898953300000000,10.442290300000000),(62211,79759,1555,16998,'Spring Arbor',NULL,5044,4,42.205038300000000,-84.552738700000000),(62212,39180,46475,72137,'La Solana',NULL,5341,4,38.941601300000000,-3.239201400000000),(62213,30254,9181,NULL,'Eastern Visayas','08',NULL,3,0.000000000000000,0.000000000000000),(62214,79759,1555,24091,'Falling Waters',NULL,5104,4,39.559546000000000,-77.890639000000000),(62215,59118,28407,77169,'Ipubi',NULL,5123,4,-7.652817700000000,-40.149103600000000),(62216,79759,14612,73304,'Tobermory',NULL,3,4,45.253362500000000,-81.664541100000000),(62217,30254,48073,62275,'Machiya',NULL,5242,4,36.286943500000000,140.424536200000000),(62218,39180,32107,21858,'Gallspach',NULL,5367,4,48.210412400000000,13.808854500000000),(62219,39180,24145,55786,'Sains-en-Amienois',NULL,5349,4,49.817681000000000,2.319700000000000),(62220,39180,24599,NULL,'Troms Fylke','19',NULL,3,0.000000000000000,0.000000000000000),(62221,79759,65555,50966,'Colonia Puente Pantitlan',NULL,5096,4,18.921388500000000,-98.990103300000000),(62222,30254,9181,39488,'General Santos',NULL,5215,4,6.116386100000000,125.171618000000000),(62223,30254,52273,NULL,'Aragatsotni Marz','AG',NULL,3,0.000000000000000,0.000000000000000),(62224,79759,14612,10452,'Baker Lake',NULL,5122,4,64.317604000000000,-96.022001000000000),(62225,39180,72466,69275,'Konigstein im Taunus',NULL,5321,4,50.178740000000000,8.471910000000000),(62226,79759,1555,75596,'Cornelius',NULL,5104,4,35.481213900000000,-80.857809300000000),(62227,79759,1555,75254,'Saint George',NULL,5104,4,30.521068600000000,-82.037613500000000),(62228,79759,14612,35026,'Elfros',NULL,5124,4,51.743724200000000,-103.862311400000000),(62229,39180,31303,76736,'Barrow upon Humber',NULL,5339,4,53.676332000000000,-0.382574000000000),(62230,39180,12814,68127,'Retranchement',NULL,5316,4,51.348131600000000,3.385252600000000),(62231,54055,27947,35928,'Brunswick East',NULL,5276,4,-37.767338800000000,144.980246300000000),(62232,39180,24145,64112,'Moffans-et-Vacheresse',NULL,5349,4,47.629621000000000,6.550118000000000),(62233,39180,43652,77424,'Colfosco',NULL,5353,4,46.553430100000000,11.854614400000000),(62234,39180,24145,44940,'Tresses',NULL,5349,4,44.846552300000000,-0.470946900000000),(62235,39180,24145,25758,'Chantraine',NULL,5349,4,48.172092000000000,6.434290000000000),(62236,54055,27947,5102,'Hovea',NULL,5279,4,-31.891081300000000,116.105512600000000),(62237,39180,72466,21090,'Schloss Holte-Stukenbrock',NULL,5321,4,51.902728800000000,8.635977100000000),(62238,79759,1555,64608,'Farmington',NULL,5032,4,44.640243400000000,-93.143549700000000),(62239,79759,1555,75392,'Sherrard',NULL,5032,4,41.318924000000000,-90.505966000000000),(62240,39180,31303,76736,'Addington',NULL,5339,4,51.358673000000000,-0.031253900000000),(62241,79759,1555,20491,'Niota',NULL,5104,4,35.513407200000000,-84.545209700000000),(62242,39180,31303,1587,'Crosskeys',NULL,5339,4,51.620590000000000,-3.126091000000000),(62243,39180,31303,76736,'Normanton',NULL,5339,4,53.700876000000000,-1.417148000000000),(62244,39180,72466,80944,'Kummersbruck',NULL,5321,4,49.418924100000000,11.889965500000000),(62245,39180,72466,18242,'Gimbsheim',NULL,5321,4,49.779717000000000,8.375028100000000),(62246,39180,43652,48167,'Chions',NULL,5353,4,45.862664100000000,12.764464400000000),(62247,39180,24145,53859,'RibeauvillÃ©',NULL,5349,4,48.194668000000000,7.319091000000000),(62248,79759,1555,75596,'Todd',NULL,5104,4,36.309311200000000,-81.595693700000000),(62249,30254,58524,24763,'Hailar',NULL,5233,4,49.213359900000000,119.735720000000000),(62250,39180,24145,20345,'Chatuzange-le-Goubet',NULL,5349,4,45.006181000000000,5.090680000000000),(62251,79759,1555,71586,'Mehoopany',NULL,5104,4,41.563409500000000,-76.060481400000000),(62252,39180,32107,66952,'Vorderlanersbach',NULL,5367,4,47.162681700000000,11.744623100000000),(62253,79759,1555,16998,'Edmore',NULL,5044,4,43.408086900000000,-85.038631700000000),(62254,39180,31303,76736,'Bruton',NULL,5339,4,51.113338000000000,-2.452895000000000),(62255,79759,65555,60607,'Pastor Ortiz',NULL,5096,4,19.496873200000000,-99.723267300000000),(62256,39180,72466,6329,'Horselgau',NULL,5321,4,50.922504900000000,10.579830300000000),(62257,39180,24145,20345,'Saint-Denis-en-Bugey',NULL,5349,4,45.951291000000000,5.327332000000000),(62258,39180,74489,81894,'Le Mont-sur-Lausanne',NULL,5373,4,46.553312300000000,6.633991500000000),(62259,79759,1555,20328,'Happy Valley',NULL,5082,4,45.441232900000000,-122.512527900000000),(62260,39180,24145,64112,'Montgesoye',NULL,5349,4,47.080714000000000,6.192462000000000),(62261,79759,1555,70117,'Weimar',NULL,5032,4,29.702725100000000,-96.780757500000000),(62262,39180,31303,76736,'Perranporth',NULL,5339,4,50.344434000000000,-5.154444000000000),(62263,39180,24145,55786,'Elincourt-Sainte-Marguerite',NULL,5349,4,49.526001700000000,2.815669800000000),(62264,39180,43652,4517,'Gambettola',NULL,5353,4,44.116988900000000,12.342916000000000),(62265,39180,72466,21090,'Dohren',NULL,5321,4,52.432002700000000,9.033659800000000),(62266,79759,14612,71876,'Mount Stewart',NULL,2,4,46.365801300000000,-62.866858600000000),(62267,79759,1555,20491,'Clarksville',NULL,5032,4,36.529770600000000,-87.359452800000000),(62268,39180,24145,41914,'Castelnau-Montratier',NULL,5349,4,44.267640000000000,1.353370000000000),(62269,59118,28407,18268,'Marituba',NULL,5085,4,-10.381323300000000,-36.487079300000000),(62270,39180,43652,47732,'Courmayeur',NULL,5353,4,45.796922100000000,6.968962600000000),(62271,79759,1555,75392,'Geneva',NULL,5032,4,41.892643700000000,-88.328789600000000),(62272,39180,32107,21858,'Taufkirchen an der Pram',NULL,5367,4,48.410571700000000,13.540000600000000),(62273,39180,24145,53859,'Melsheim',NULL,5349,4,48.761654000000000,7.515257000000000),(62274,30254,4662,NULL,'Arhangay Aymag','073',NULL,3,0.000000000000000,0.000000000000000),(62275,30254,48073,NULL,'Ibaraki','08',NULL,3,0.000000000000000,0.000000000000000),(62276,79759,1555,77901,'Thelma',NULL,5104,4,37.819261100000000,-82.765437300000000),(62277,79759,1555,72308,'Gilman City',NULL,5032,4,40.141673200000000,-93.872447500000000),(62278,79759,1555,23074,'Boyceville',NULL,5032,4,45.043574200000000,-92.041014500000000),(62279,39180,24145,3038,'Peyrat-le-Chateau',NULL,5349,4,45.813619000000000,1.773672000000000),(62280,39180,24145,37760,'Guernes',NULL,5349,4,0.000000000000000,0.000000000000000),(62281,79759,1555,74734,'Waynetown',NULL,5062,4,40.087541300000000,-87.059730700000000),(62282,30031,26842,28672,'Evander',NULL,4963,4,-26.468330400000000,29.107629700000000),(62283,39180,78321,9253,'Dybvad',NULL,5327,4,57.275477000000000,10.360934000000000),(62284,30254,7554,NULL,'Trabzon','61',NULL,3,0.000000000000000,0.000000000000000),(62285,39180,72466,47588,'Kornwestheim',NULL,5321,4,48.865108800000000,9.185795700000000),(62286,39180,37090,35284,'Tallberg',NULL,5360,4,60.826097600000000,14.992085800000000),(62287,39180,37090,24908,'Rengsjo',NULL,5360,4,61.363245200000000,16.612744900000000),(62288,30254,22938,23391,'Parbhani',NULL,5206,4,19.260838400000000,76.774776000000000),(62289,79759,1555,77901,'Carrollton',NULL,5104,4,38.680895800000000,-85.179397900000000),(62290,79759,1555,23074,'Marengo',NULL,5032,4,46.422448800000000,-90.816853800000000),(62291,79759,14612,55500,'Keg River',NULL,5,4,57.788404000000000,-117.855936000000000),(62292,79759,1555,76533,'Munds Park',NULL,5115,4,34.945574000000000,-111.640155100000000),(62293,39180,24145,25758,'Les Forges',NULL,5349,4,48.178436000000000,6.387988000000000),(62294,79759,1555,5494,'Raceland',NULL,5032,4,29.727433100000000,-90.598975900000000),(62295,39180,24145,21875,'Gemenos',NULL,5349,4,43.295388000000000,5.628112000000000),(62296,39180,43652,79828,'Lido di Camaiore',NULL,5353,4,43.905058600000000,10.229172500000000),(62297,79759,1555,24091,'Masontown',NULL,5104,4,39.552305000000000,-79.797731600000000),(62298,39180,72466,21090,'Issum',NULL,5321,4,51.538121700000000,6.423694400000000),(62299,39180,31303,76736,'Silverton',NULL,5339,4,50.816505900000000,-3.482909000000000),(62300,79759,65555,16005,'Heroica Matamoros',NULL,5090,4,25.869029400000000,-97.502737600000000),(62301,30254,7554,65162,'Aykut',NULL,5333,4,37.513467000000000,40.640916000000000),(62302,30254,58524,20933,'Tancheng',NULL,5233,4,25.503730000000000,119.798080000000000),(62303,79759,1555,70117,'Ferris',NULL,5032,4,32.534026200000000,-96.665548800000000),(62304,59118,23401,15922,'Salto',NULL,4998,4,-34.295047000000000,-60.247378700000000),(62305,39180,24145,37760,'Gonesse',NULL,5349,4,0.000000000000000,0.000000000000000),(62306,39180,24145,16691,'Santenay',NULL,5349,4,46.912833000000000,4.696534000000000),(62307,54055,27947,50947,'Orange',NULL,5282,4,-33.281580200000000,149.086224200000000),(62308,30254,22938,NULL,'West Bengal','WB',NULL,3,0.000000000000000,0.000000000000000),(62309,39180,74489,30011,'Arni',NULL,5373,4,47.318560000000000,8.420340000000000),(62310,39180,66836,NULL,'Baranya','BA',NULL,3,0.000000000000000,0.000000000000000),(62311,39180,24145,10766,'Rosieres-pres-Troyes',NULL,5349,4,48.262698000000000,4.062959000000000),(62312,79759,1555,25349,'Rittman',NULL,5104,4,40.978110300000000,-81.782077500000000),(62313,39180,31303,76736,'Aveley',NULL,5339,4,51.499018000000000,0.251915900000000),(62314,39180,24145,44940,'Saint-Sardos',NULL,5349,4,44.340126000000000,0.478418000000000),(62315,39180,24145,78313,'Carbuccia',NULL,5349,4,42.040811000000000,8.953410900000000),(62316,39180,46475,81052,'Bergondo',NULL,5341,4,43.308968100000000,-8.232594300000000),(62317,39180,77382,55753,'Bad\'-Pashnya',NULL,5250,4,57.681154600000000,55.521455000000000),(62318,79759,1555,31215,'Fincastle',NULL,5104,4,37.499298600000000,-79.877264700000000),(62319,79759,1555,23074,'Johnson Creek',NULL,5032,4,43.076113000000000,-88.774270700000000),(62320,39180,24145,16691,'Saint-Martin-du-Mont',NULL,5349,4,46.614534000000000,5.293360000000000),(62321,39180,72466,10261,'Bargstall',NULL,5321,4,54.258293300000000,9.461354600000000),(62322,79759,1555,71586,'Edgemont',NULL,5104,4,39.974832100000000,-75.450476400000000),(62323,39180,72466,21090,'Lienen',NULL,5321,4,52.145401600000000,7.973903200000000),(62324,39180,77382,11050,'Tuymazy',NULL,5250,4,54.600382400000000,53.694706600000000),(62325,79759,14612,47741,'Zealand',NULL,5098,4,46.053617000000000,-66.935879000000000),(62326,30254,22938,28703,'Paravur',NULL,5206,4,8.814189000000000,76.667260200000000),(62327,39180,24145,59464,'Grainville-sur-Odon',NULL,5349,4,49.138967000000000,-0.528509000000000),(62328,79759,1555,48857,'Melrose',NULL,5043,4,34.430352500000000,-103.632460000000000),(62329,39180,63749,NULL,'Andorra la Vella','07',NULL,3,0.000000000000000,0.000000000000000),(62330,39180,43652,36547,'Patti',NULL,5353,4,38.138622900000000,14.966624000000000),(62331,79759,1555,72308,'Holliday',NULL,5032,4,39.494482300000000,-92.128785100000000),(62332,39180,24145,37760,'Ãtampes',NULL,5349,4,0.000000000000000,0.000000000000000),(62333,39180,24145,64448,'Fons',NULL,5349,4,43.907843000000000,4.194621000000000),(62334,39180,72466,47588,'Donzdorf',NULL,5321,4,48.684573800000000,9.806793200000000),(62335,39180,72466,80944,'Hebertsfelden',NULL,5321,4,48.407518100000000,12.820532500000000),(62336,79759,1555,31249,'Port Charlotte',NULL,5104,4,26.976170700000000,-82.090644800000000),(62337,79759,1555,72308,'Greenville',NULL,5032,4,37.127274000000000,-90.450113700000000),(62338,30254,59221,59259,'Kazakh',NULL,5164,4,44.222030800000000,72.365796700000000),(62339,79759,14612,22957,'Sayward',NULL,6,4,50.383718000000000,-125.960212000000000),(62340,30254,58524,78125,'Huayuan',NULL,5233,4,28.572109900000000,109.482240000000000),(62341,79759,14612,55500,'Nampa',NULL,5,4,56.037335400000000,-117.133042500000000),(62342,39180,24145,31069,'Brassac-les-Mines',NULL,5349,4,45.413829000000000,3.330797000000000),(62343,54055,27947,27792,'Upper Coomera',NULL,5266,4,-27.852326100000000,153.299369400000000),(62344,39180,66836,549,'Pusztazamor',NULL,5325,4,47.404424900000000,18.783046500000000),(62345,79759,1555,63672,'Bristol',NULL,5104,4,43.591149900000000,-71.736716200000000),(62346,39180,12814,49028,'Aduard',NULL,5316,4,53.256771500000000,6.459600100000000),(62347,79759,1555,70244,'Foster',NULL,5104,4,41.853709800000000,-71.758124900000000),(62348,39180,72466,80944,'Tittling',NULL,5321,4,48.726011200000000,13.380173900000000),(62349,30254,7554,NULL,'Samsun','55',NULL,3,0.000000000000000,0.000000000000000),(62350,30254,48073,29896,'Niihama',NULL,5242,4,33.960287600000000,133.283391800000000),(62351,39180,30416,56945,'Agenskalns',NULL,5352,4,56.943029500000000,24.077871800000000),(62352,54055,27947,27886,'Balhannah',NULL,5265,4,-34.990540400000000,138.826072300000000),(62353,79759,1555,70117,'Premont',NULL,5032,4,27.360594700000000,-98.123615100000000),(62354,39180,38353,12466,'Herk-de-Stad',NULL,5323,4,50.939278500000000,5.167223600000000),(62355,79759,1555,24091,'Walker',NULL,5104,4,39.179243800000000,-81.384007700000000),(62356,39180,72466,12908,'Eversmeer',NULL,5321,4,53.564487200000000,7.433413700000000),(62357,54055,27947,5102,'Waroona',NULL,5279,4,-32.842933300000000,115.921455900000000),(62358,39180,34917,67935,'Jaroszow',NULL,5370,4,50.988068600000000,16.418131500000000),(62359,79759,1555,76533,'Florence',NULL,5115,4,33.031450800000000,-111.387343100000000),(62360,54055,27947,35928,'Enfield',NULL,5276,4,-37.720636200000000,143.801315500000000),(62361,39180,37090,NULL,'Jönköping County','F',NULL,3,0.000000000000000,0.000000000000000),(62362,79759,1555,25349,'Buckland',NULL,5104,4,40.622826800000000,-84.259950700000000),(62363,79759,1555,33907,'Armstrong',NULL,5032,4,43.396069700000000,-94.478308200000000),(62364,39180,72466,47588,'Winterlingen',NULL,5321,4,48.178762600000000,9.117817300000000),(62365,79759,1555,49567,'DeWitt',NULL,5032,4,40.393613600000000,-96.922806000000000),(62366,39180,24145,20345,'Vion',NULL,5349,4,45.110003000000000,4.805297900000000),(62367,39180,28212,54631,'Krompachy',NULL,5322,4,48.915489800000000,20.873403400000000),(62368,39180,31303,76736,'Bingham',NULL,5339,4,52.951088000000000,-0.956144000000000),(62369,39180,24145,20345,'Groissiat',NULL,5349,4,46.221530000000000,5.607630000000000),(62370,79759,1555,63672,'Meredith',NULL,5104,4,43.657533100000000,-71.500317000000000),(62371,79759,1555,75392,'Centralia',NULL,5032,4,38.528516900000000,-89.131694400000000),(62372,30254,69330,44081,'Subang Jaya',NULL,5208,4,3.056733300000000,101.585119200000000),(62373,79759,1555,7580,'B and R Subdivision',NULL,5043,4,45.912772400000000,-106.645027000000000),(62374,39180,37090,62361,'Ormaryd',NULL,5360,4,57.665504800000000,14.830666800000000),(62375,30254,58524,77745,'Guanzhuang',NULL,5233,4,40.014840000000000,117.527870000000000),(62376,39180,43652,48544,'Pantigliate',NULL,5353,4,45.439483400000000,9.353228000000000),(62377,39180,46475,19077,'Alosno',NULL,5341,4,37.548197700000000,-7.113058200000000),(62378,79759,1555,15519,'Waipahu',NULL,5425,4,21.384275900000000,-158.002922500000000),(62379,79759,1555,70117,'Bardwell',NULL,5032,4,32.269035400000000,-96.696102700000000),(62380,79759,1555,21307,'San Martin',NULL,5082,4,37.084946400000000,-121.610221600000000),(62381,59118,28407,59805,'Barueri',NULL,5132,4,-23.503503800000000,-46.878555500000000),(62382,79759,1555,64608,'Madelia',NULL,5032,4,44.050793700000000,-94.418298100000000),(62383,39180,66836,70345,'SÃ¡toraljaÃºjhely',NULL,5325,4,48.293940100000000,20.693411300000000),(62384,39180,24145,20114,'Oisly',NULL,5349,4,47.389942000000000,1.379752000000000),(62385,39180,43652,35452,'Castiglione Cosentino',NULL,5353,4,39.351688400000000,16.288993500000000),(62386,39180,72466,12908,'Holzhausen',NULL,5321,4,52.756588100000000,8.313019500000000),(62387,39180,24145,41914,'Varennes',NULL,5349,4,46.227638000000000,2.213749000000000),(62388,30254,48073,NULL,'Aichi','23',NULL,3,0.000000000000000,0.000000000000000),(62389,39180,24145,78109,'Orchies',NULL,5349,4,50.474500000000000,3.242800000000000),(62390,30254,68697,NULL,'Nanggroe Aceh Darussalam Province','AC',NULL,3,0.000000000000000,0.000000000000000),(62391,54055,62875,18048,'Rahotu',NULL,5412,4,-39.327456200000000,173.803673200000000),(62392,39180,27791,14682,'Zibreira',NULL,5337,4,39.482536900000000,-8.609605000000000),(62393,59118,28407,59805,'Limeira',NULL,5132,4,-22.583817900000000,-47.409756900000000),(62394,30031,23132,75033,'Dar es Salaam',NULL,4956,4,-6.816505400000000,39.289436700000000),(62395,39180,34917,74574,'Gniewino',NULL,5370,4,54.716870800000000,18.011156300000000),(62396,39180,70362,NULL,'Bihor','BH',NULL,3,0.000000000000000,0.000000000000000),(62397,39180,38353,12466,'Beerzel',NULL,5323,4,51.057860000000000,4.667640000000000),(62398,79759,1555,50566,'West Sayville',NULL,5104,4,40.727876300000000,-73.097611800000000),(62399,39180,24145,55786,'Braches',NULL,5349,4,49.733022000000000,2.506998000000000),(62400,39180,24145,59464,'Cahagnes',NULL,5349,4,49.065167000000000,-0.768197000000000),(62401,30254,22938,56495,'Karamsad',NULL,5206,4,22.542921500000000,72.901760300000000),(62402,39180,24145,78313,'Quercitello',NULL,5349,4,42.426282000000000,9.348861000000000),(62403,59118,39989,22410,'Cochabamba',NULL,5080,4,-17.568167500000000,-65.475736000000000),(62404,79759,65555,25449,'Centro',NULL,5096,4,22.770535900000000,-102.568529700000000),(62405,79759,1555,51916,'Nottingham',NULL,5104,4,39.369826300000000,-76.454862600000000),(62406,39180,2809,11492,'Sobotka',NULL,5351,4,50.467414900000000,15.176198900000000),(62407,39180,24145,78109,'Berlaimont',NULL,5349,4,50.202224000000000,3.814142000000000),(62408,79759,1555,31249,'LaBelle',NULL,5104,4,26.761732200000000,-81.438409200000000),(62409,39180,37090,1827,'Dio',NULL,5360,4,56.641232000000000,14.222439000000000),(62410,79759,1555,10664,'Payson',NULL,5043,4,40.043582200000000,-111.732385300000000),(62411,79759,1555,49567,'Plattsmouth',NULL,5032,4,41.011110300000000,-95.880842400000000),(62412,79759,1555,74734,'Lagro',NULL,5062,4,40.838099500000000,-85.730260800000000),(62413,39180,70362,26637,'Negru Voda',NULL,5324,4,43.815585100000000,28.217621600000000),(62414,59118,23401,15922,'General Villegas',NULL,4998,4,-35.032640200000000,-63.014841700000000),(62415,39180,31303,76736,'Hellesdon',NULL,5339,4,52.658728000000000,1.256124600000000),(62416,39180,31303,76736,'Dunchurch',NULL,5339,4,52.337296000000000,-1.289386000000000),(62417,30254,10561,25121,'Lugang',NULL,5235,4,24.075512700000000,120.447285000000000),(62418,39180,27791,29130,'Recarei',NULL,5337,4,41.154295100000000,-8.411886000000000),(62419,79759,1555,75392,'Hampshire',NULL,5032,4,42.097802700000000,-88.530364300000000),(62420,39180,43652,79828,'Albinia',NULL,5353,4,42.501409100000000,11.204894100000000),(62421,39180,24145,44940,'Castella',NULL,5349,4,44.313198000000000,0.684333000000000),(62422,30254,48073,9445,'Shobusawa',NULL,5242,4,37.904473200000000,140.887879400000000),(62423,79759,1555,71586,'Sayre',NULL,5104,4,41.978963100000000,-76.515499000000000),(62424,39180,24599,17734,'Kval',NULL,5348,4,63.233331500000000,10.283036500000000),(62425,79759,1555,75596,'East Bend',NULL,5104,4,36.216527900000000,-80.512558000000000),(62426,79759,14612,28442,'Saint-Hilaire',NULL,3,4,45.564041600000000,-73.179012600000000),(62427,79759,1555,70117,'Simonton',NULL,5032,4,29.679402000000000,-95.977178000000000),(62428,39180,24145,25758,'Arraincourt',NULL,5349,4,48.972905000000000,6.533977000000000),(62429,59118,28407,36332,'Itaipava',NULL,5132,4,-22.381968400000000,-43.132158200000000),(62430,39180,20946,33065,'Suolahti',NULL,5331,4,63.286202400000000,21.476552500000000),(62431,79759,1555,64608,'Luverne',NULL,5032,4,43.655524900000000,-96.202528900000000),(62432,30254,22938,22,'Tura',NULL,5206,4,25.514071200000000,90.203214100000000),(62433,79759,1555,16998,'Laingsburg',NULL,5044,4,42.890308600000000,-84.351363100000000),(62434,79759,1555,80404,'Athol',NULL,5104,4,42.595932900000000,-72.226738300000000),(62435,39180,63749,81798,'La Massana',NULL,5317,4,42.545625000000000,1.514739200000000),(62436,59118,66275,78802,'Soacha',NULL,5022,4,4.582722700000000,-74.211746500000000),(62437,39180,43652,48667,'Bosa',NULL,5353,4,40.295231200000000,8.503665800000000),(62438,79759,14612,35026,'Englefeld',NULL,5124,4,52.159119200000000,-104.655211000000000),(62439,79759,1555,50566,'Baldwin Place',NULL,5104,4,41.347459700000000,-73.763135400000000),(62440,79759,1555,71586,'Beaverdale',NULL,5104,4,40.321088300000000,-78.699432600000000),(62441,54055,27947,27886,'Hendon',NULL,5265,4,-34.872353000000000,138.514732500000000),(62442,39180,72466,21090,'Xanten',NULL,5321,4,51.657108100000000,6.448650400000000),(62443,39180,43652,48667,'Ottana',NULL,5353,4,40.234294300000000,9.042555600000000),(62444,79759,1555,70117,'Kingsbury',NULL,5032,4,29.649310200000000,-97.829613200000000),(62445,39180,31303,76736,'Henley',NULL,5339,4,51.535764000000000,-0.902894000000000),(62446,39180,78321,9253,'Mariager',NULL,5327,4,56.649996000000000,9.977344000000000),(62447,39180,12814,68204,'Harich',NULL,5316,4,52.902444200000000,5.563665900000000),(62448,79759,1555,50566,'Long Lake',NULL,5104,4,43.972689900000000,-74.420433200000000),(62449,39180,24145,78109,'Villers-Pol',NULL,5349,4,50.289086000000000,3.615037000000000),(62450,39180,72466,12908,'Holtland',NULL,5321,4,53.281890800000000,7.575837500000000),(62451,79759,1555,25349,'Wellston',NULL,5104,4,39.123405400000000,-82.532937700000000),(62452,30254,31581,64116,'Fujairah',NULL,5187,4,25.122070100000000,56.334548100000000),(62453,39180,37090,62361,'Forserum',NULL,5360,4,57.699327800000000,14.475408000000000),(62454,39180,46475,33644,'Cisterniga',NULL,5341,4,41.609513300000000,-4.682501000000000),(62455,79759,1555,72308,'Pleasant Hill',NULL,5032,4,38.787509400000000,-94.269391100000000),(62456,79759,1555,20328,'Gaston',NULL,5082,4,45.436052700000000,-123.141787900000000),(62457,39180,24145,20345,'Attignat-Oncin',NULL,5349,4,45.507796900000000,5.776022000000000),(62458,39180,24145,20345,'Ruy',NULL,5349,4,45.583852800000000,5.326459300000000),(62459,79759,1555,23074,'Ettrick',NULL,5032,4,44.168292600000000,-91.269044300000000),(62460,79759,1555,29043,'East Montpelier',NULL,5104,4,44.271170600000000,-72.487050300000000),(62461,39180,43652,52129,'Trecenta',NULL,5353,4,45.034446600000000,11.463519900000000),(62462,39180,24145,20345,'Saint-Gingolph',NULL,5349,4,46.393382000000000,6.801963000000000),(62463,39180,31303,76736,'Awsworth',NULL,5339,4,52.987111000000000,-1.281849000000000),(62464,39180,31303,76736,'Sturminster Newton',NULL,5339,4,50.925142000000000,-2.304642000000000),(62465,39180,24145,71625,'Andel',NULL,5349,4,48.491468000000000,-2.568365000000000),(62466,39180,24145,10766,'Barberey-Saint-Sulpice',NULL,5349,4,48.336422000000000,4.032719000000000),(62467,79759,14612,22957,'Cherryville',NULL,6,4,50.246747900000000,-118.629853000000000),(62468,39180,24599,66559,'Nesbyen',NULL,5348,4,60.568086100000000,9.102742800000000),(62469,39180,38353,31057,'Nodebais',NULL,5323,4,50.773190000000000,4.735550000000000),(62470,39180,24145,25758,'Pouxeux',NULL,5349,4,48.108316000000000,6.567431000000000),(62471,39180,24145,16072,'Saint-Denis-d\'Orques',NULL,5349,4,48.026380000000000,-0.270363000000000),(62472,54055,27947,27792,'Forest Hill',NULL,5266,4,-27.589042500000000,152.357464500000000),(62473,39180,43652,31394,'Civita Castellana',NULL,5353,4,42.289148200000000,12.414316900000000),(62474,39180,77382,6604,'Kashira',NULL,5346,4,54.834958300000000,38.150764500000000),(62475,79759,1555,20328,'Troutdale',NULL,5082,4,45.529932400000000,-122.399317000000000),(62476,79759,14612,73304,'Pass Lake',NULL,3,4,48.563478000000000,-88.720020000000000),(62477,79759,1555,31249,'Belle Glade',NULL,5104,4,26.684510400000000,-80.667557700000000),(62478,79759,1555,76533,'Kayenta',NULL,5043,4,36.727776900000000,-110.254576700000000),(62479,39180,24145,21875,'L\'Escale',NULL,5349,4,44.171505000000000,5.607029000000000),(62480,30254,58524,856,'Dashiqiao',NULL,5233,4,40.644479900000000,122.509169900000000),(62481,79759,1555,74734,'Bloomingdale',NULL,5062,4,39.833373600000000,-87.249735400000000),(62482,79759,1555,75596,'Clarkton',NULL,5104,4,34.487392200000000,-78.656125700000000),(62483,39180,24145,16072,'Saint-Jean-de-la-Croix',NULL,5349,4,47.409910000000000,-0.594083000000000),(62484,39180,31303,76736,'Sykehouse',NULL,5339,4,53.645739000000000,-1.048041000000000),(62485,79759,1555,80404,'Waltham',NULL,5104,4,42.376485200000000,-71.235611300000000),(62486,39180,24145,41914,'Miglos',NULL,5349,4,42.784267100000000,1.608097400000000),(62487,39180,18937,NULL,'Opstina Dojran','26',NULL,3,0.000000000000000,0.000000000000000),(62488,39180,31303,78887,'Alyth',NULL,5339,4,56.625780000000000,-3.226867000000000),(62489,79759,1555,21307,'Stevenson Ranch',NULL,5082,4,34.393110500000000,-118.590753800000000),(62490,39180,31303,78887,'Forres',NULL,5339,4,57.609791000000000,-3.619980000000000),(62491,39180,24145,20345,'Randens',NULL,5349,4,45.543855000000000,6.310285000000000),(62492,79759,1555,71586,'Knox',NULL,5104,4,41.234505800000000,-79.537269600000000),(62493,54055,27947,27792,'Wyreema',NULL,5266,4,-27.657104600000000,151.864210800000000),(62494,39180,24145,20114,'Saint-Benoit-sur-Loire',NULL,5349,4,47.810331000000000,2.319231000000000),(62495,39180,20946,71943,'Kitee',NULL,5331,4,62.098437900000000,30.138004500000000),(62496,39180,24145,20345,'Bellegarde-en-Forez',NULL,5349,4,45.649744000000000,4.299524000000000),(62497,39180,72466,80944,'Ergolding',NULL,5321,4,48.564594200000000,12.166005600000000),(62498,39180,66836,32547,'Tokod',NULL,5325,4,47.728072700000000,18.665377900000000),(62499,39180,72466,47588,'Wehingen',NULL,5321,4,48.147742100000000,8.790907800000000),(62500,79759,1555,63672,'Bethlehem',NULL,5104,4,44.280384300000000,-71.687536400000000),(62501,79759,14612,56935,'Springhill',NULL,2,4,45.648648200000000,-64.059964900000000),(62502,79759,1555,23074,'Birnamwood',NULL,5032,4,44.933303800000000,-89.209557700000000),(62503,79759,1555,72308,'Neelyville',NULL,5032,4,36.561724300000000,-90.506222600000000),(62504,30031,11412,23536,'Batna City',NULL,4941,4,35.544607700000000,6.159694500000000),(62505,79759,1555,31215,'Millwood',NULL,5104,4,39.070071100000000,-78.037594700000000),(62506,39180,12814,67642,'Huizen',NULL,5316,4,52.299465200000000,5.243392500000000),(62507,79759,14612,73304,'Thornhill',NULL,3,4,43.814255200000000,-79.424025000000000),(62508,30254,22938,NULL,'Dadra and Nagar Haveli','DN',NULL,3,0.000000000000000,0.000000000000000),(62509,39180,38353,31057,'Houdeng-Aimeries',NULL,5323,4,50.485780000000000,4.144600000000000),(62510,39180,37090,51496,'Tystberga',NULL,5360,4,58.851129300000000,17.240595800000000),(62511,79759,1555,21307,'Sunset Beach',NULL,5082,4,33.720733600000000,-118.073573900000000),(62512,30254,48073,39568,'Kokawa',NULL,5242,4,34.280339800000000,135.407451900000000),(62513,54055,27947,35928,'Sorrento',NULL,5276,4,-38.340149400000000,144.736500100000000),(62514,79759,1555,25349,'McConnelsville',NULL,5104,4,39.648682200000000,-81.853191200000000),(62515,59118,28407,17873,'Formosa',NULL,5132,4,-15.540641000000000,-47.335710000000000),(62516,54055,27947,27792,'Eumundi',NULL,5266,4,-26.474967200000000,152.950391300000000),(62517,59118,28407,59805,'Florinia',NULL,5132,4,-22.902265600000000,-50.727875100000000),(62518,39180,66836,72758,'Dusnok',NULL,5325,4,46.389365900000000,18.960842000000000),(62519,79759,1555,12507,'Ozark',NULL,5032,4,35.486958800000000,-93.827226200000000),(62520,39180,59097,48688,'Psychiko',NULL,5318,4,38.010447100000000,23.773265000000000),(62521,39180,20946,8599,'Turku',NULL,5331,4,60.451812600000000,22.266630300000000),(62522,79759,1555,71586,'Hunker',NULL,5104,4,40.204237700000000,-79.620596100000000),(62523,79759,1555,71586,'Oakdale',NULL,5104,4,40.398124600000000,-80.185613400000000),(62524,39180,34917,48573,'Konin',NULL,5370,4,52.223033400000000,18.251072900000000),(62525,39180,72466,80944,'Neubiberg',NULL,5321,4,48.074703300000000,11.671462200000000),(62526,79759,65555,60607,'Coacalco',NULL,5096,4,19.629083100000000,-99.104345100000000),(62527,39180,31303,78887,'Fraserburgh',NULL,5339,4,57.693352000000000,-2.007631000000000),(62528,39180,72466,21090,'Balve',NULL,5321,4,51.330931900000000,7.864623600000000),(62529,39180,24145,25758,'Behren-les-Forbach',NULL,5349,4,49.167286000000000,6.946053000000000),(62530,54055,27947,35928,'Kennington',NULL,5276,4,-36.773155800000000,144.305263600000000),(62531,39180,72466,12908,'Salzbergen',NULL,5321,4,52.321644500000000,7.343625200000000),(62532,79759,1555,36015,'Howe',NULL,5032,4,34.951210800000000,-94.637170400000000),(62533,39180,70362,26423,'OneÅti',NULL,5324,4,0.000000000000000,0.000000000000000),(62534,79759,1555,74734,'Lowell',NULL,5032,4,41.291424300000000,-87.420590300000000),(62535,39180,43652,79828,'Coreglia Antelminelli',NULL,5353,4,44.063360100000000,10.527238700000000),(62536,54055,27947,50947,'Cessnock',NULL,5282,4,-32.832158700000000,151.355879700000000),(62537,79759,1555,25349,'Dresden',NULL,5104,4,40.121457900000000,-82.010691800000000),(62538,39180,24145,64448,'Montblanc',NULL,5349,4,43.395840200000000,3.367240700000000),(62539,39180,72466,47588,'Huttisheim',NULL,5321,4,48.279469400000000,9.941986000000000),(62540,39180,24145,20114,'Veigne',NULL,5349,4,47.284454700000000,0.737691800000000),(62541,30254,58524,75465,'Deyue',NULL,5233,4,30.650889900000000,104.075720000000000),(62542,79759,1555,30686,'Charleston',NULL,5104,4,45.085061500000000,-69.040594900000000),(62543,39180,74489,38860,'Kirchberg',NULL,5373,4,47.411353300000000,9.040181900000000),(62544,59118,28407,36332,'Paraty',NULL,5132,4,-23.219710600000000,-44.716745200000000),(62545,79759,1555,21307,'Angwin',NULL,5082,4,38.575740200000000,-122.449979600000000),(62546,39180,27791,21501,'Trofa',NULL,5337,4,40.610624800000000,-8.469675800000000),(62547,39180,31303,76736,'Beckingham',NULL,5339,4,53.400091000000000,-0.826004000000000),(62548,54055,27947,35928,'Upper Diamond Creek',NULL,5276,4,-37.672973800000000,145.149629400000000),(62549,39180,24145,21875,'Cabries',NULL,5349,4,43.441195000000000,5.379990000000000),(62550,39180,72466,21090,'Kall',NULL,5321,4,50.541838800000000,6.562530300000000),(62551,39180,32107,21858,'Sipbachzell',NULL,5367,4,48.096996200000000,14.110099200000000),(62552,79759,46725,80186,'Torres Bluff',NULL,5112,4,9.418348000000000,-82.518329000000000),(62553,39180,24145,44940,'Peyrignac',NULL,5349,4,45.157455000000000,1.191848000000000),(62554,79759,1555,31215,'Bena',NULL,5104,4,37.270976100000000,-76.455504100000000),(62555,79759,1555,71586,'Reinholds',NULL,5104,4,40.267046200000000,-76.115466900000000),(62556,59118,69481,31184,'San Vicente',NULL,5130,4,-34.434943500000000,-71.091374800000000),(62557,30254,58524,20933,'Changjian',NULL,5233,4,27.632042000000000,117.674474000000000),(62558,39180,31303,1587,'Pontardawe',NULL,5339,4,51.720435000000000,-3.853215000000000),(62559,39180,24145,20114,'Bretigny',NULL,5349,4,48.420764000000000,1.571539000000000),(62560,39180,72466,12908,'Hornburg',NULL,5321,4,52.031174800000000,10.605496300000000),(62561,54055,27947,50947,'Basin View',NULL,5282,4,-35.092905600000000,150.568731600000000),(62562,39180,43652,37116,'Collepasso',NULL,5353,4,40.071751400000000,18.171322800000000),(62563,39180,24145,20345,'Genissieux',NULL,5349,4,45.082491000000000,5.087302000000000),(62564,79759,1555,70117,'Alvord',NULL,5032,4,33.358445400000000,-97.694753700000000),(62565,39180,20946,107,'Utsjoki',NULL,5331,4,69.909046500000000,27.028529700000000),(62566,79759,1555,80404,'Scituate',NULL,5104,4,42.195929000000000,-70.725863300000000),(62567,39180,24145,55786,'Saint-Aubin-en-Bray',NULL,5349,4,49.421217000000000,1.878661000000000),(62568,59118,28407,58085,'Diamantina',NULL,5132,4,-18.244344300000000,-43.595916600000000),(62569,39180,24145,41914,'Berat',NULL,5349,4,43.379681000000000,1.176050000000000),(62570,79759,65555,31311,'Poncitlan',NULL,5096,4,20.379337000000000,-102.926179300000000),(62571,39180,24145,64112,'Autechaux',NULL,5349,4,47.378738000000000,6.384494000000000),(62572,59118,50373,75483,'Curazaito',NULL,5028,4,10.377750100000000,-71.297570000000000),(62573,79759,1555,75596,'Gibson',NULL,5104,4,34.759047700000000,-79.610610400000000),(62574,39180,78321,19394,'Stenstrup',NULL,5327,4,55.132759800000000,10.503527300000000),(62575,79759,1555,80699,'Jackson',NULL,5104,4,40.091889500000000,-74.358747300000000),(62576,59118,41007,55256,'Manta',NULL,5058,4,-0.967653300000000,-80.708910100000000),(62577,79759,1555,16998,'Kalamazoo',NULL,5044,4,42.291706900000000,-85.587228600000000),(62578,39180,32107,21858,'Micheldorf in Oberoesterreich',NULL,5367,4,47.878971600000000,14.133570700000000),(62579,39180,77382,45533,'Vurnary',NULL,5346,4,55.498443900000000,46.948638300000000),(62580,30254,22938,55564,'Visakhapatnam',NULL,5206,4,17.686815900000000,83.218481500000000),(62581,39180,24145,64448,'Saint-Ambroix',NULL,5349,4,44.260102000000000,4.196420000000000),(62582,79759,1555,25349,'Ottawa',NULL,5104,4,41.019218500000000,-84.047166600000000),(62583,79759,1555,71586,'Wyoming',NULL,5104,4,41.311747100000000,-75.837417400000000),(62584,39180,43652,31394,'Arce',NULL,5353,4,41.585567900000000,13.573085700000000),(62585,30254,7554,55239,'Celikhan',NULL,5333,4,38.033070000000000,38.237197000000000),(62586,39180,24145,41914,'Esquieze-Sere',NULL,5349,4,42.875101000000000,-0.001884000000000),(62587,39180,24145,55786,'Hedauville',NULL,5349,4,50.045799000000000,2.568838000000000),(62588,39180,32107,21858,'Gramastetten',NULL,5367,4,48.379944200000000,14.192698900000000),(62589,30254,48073,598,'Hakodate',NULL,5242,4,0.000000000000000,0.000000000000000),(62590,79759,1555,12507,'Harriet',NULL,5032,4,35.993406800000000,-92.520439400000000),(62591,39180,37090,29528,'Onnestad',NULL,5360,4,56.057586900000000,14.023067000000000),(62592,39180,31303,76736,'Rock',NULL,5339,4,50.544769200000000,-4.913592400000000),(62593,39180,24599,3197,'Aure',NULL,5348,4,63.287491100000000,8.375707400000000),(62594,30254,22938,5923,'Ulubari',NULL,5206,4,26.168344000000000,91.754068000000000),(62595,79759,1555,20491,'Pelham',NULL,5032,4,35.310056700000000,-85.881106800000000),(62596,54055,27947,27792,'Bell',NULL,5266,4,-26.932104200000000,151.449831200000000),(62597,39180,24599,47894,'Romedal',NULL,5348,4,60.737149200000000,11.291460300000000),(62598,79759,1555,30686,'Lincoln',NULL,5104,4,45.362230100000000,-68.505000600000000),(62599,30254,8042,21769,'Ginnosar',NULL,5199,4,32.848666000000000,35.523152000000000),(62600,39180,72466,10261,'Wesseln',NULL,5321,4,54.206477200000000,9.076827100000000),(62601,30254,22938,9484,'Nagar',NULL,5206,4,27.423068300000000,77.094687400000000),(62602,39180,31303,76736,'Seaham',NULL,5339,4,54.840346000000000,-1.337517000000000),(62603,39180,43652,39942,'Ozzano Monferrato',NULL,5353,4,45.103264000000000,8.372239300000000),(62604,79759,1555,25172,'Hardtner',NULL,5032,4,37.013916900000000,-98.649527900000000),(62605,59118,28407,36332,'Japeri',NULL,5132,4,-22.646832600000000,-43.654758000000000),(62606,39180,78321,25226,'Elsinore',NULL,5327,4,56.030787000000000,12.592127000000000),(62607,79759,1555,25349,'Berlin',NULL,5104,4,40.561216300000000,-81.794131500000000),(62608,79759,1555,74734,'Clarks Hill',NULL,5062,4,40.246980500000000,-86.725005500000000),(62609,39180,43652,6001,'Arzano',NULL,5353,4,40.914998600000000,14.268665800000000),(62610,79759,1555,5494,'Alexandria',NULL,5032,4,31.311293600000000,-92.445137100000000),(62611,59118,23401,14520,'Despenaderos',NULL,5001,4,-31.464082400000000,-64.233396200000000),(62612,39180,43652,77424,'Spin',NULL,5353,4,46.433666200000000,11.169329600000000),(62613,79759,14612,73304,'Yarker',NULL,3,4,44.371583000000000,-76.770275000000000),(62614,39180,71384,NULL,'Unitatea Teritoriala din Stinga Nistrului','SN',NULL,3,0.000000000000000,0.000000000000000),(62615,39180,24599,76636,'Valle',NULL,5348,4,59.213009500000000,7.536060100000000),(62616,39180,74489,38860,'Sankt Gallenkappel',NULL,5373,4,47.244710300000000,8.966431200000000),(62617,79759,1555,16998,'Walled Lake',NULL,5044,4,42.537811000000000,-83.481048100000000),(62618,79759,1555,75596,'Harrisburg',NULL,5104,4,35.323752800000000,-80.655901700000000),(62619,79759,1555,75596,'Havelock',NULL,5104,4,34.879049200000000,-76.901330100000000),(62620,79759,1555,50566,'Westons Mills',NULL,5104,4,42.075898700000000,-78.372517600000000),(62621,39180,2809,53742,'Telc',NULL,5351,4,49.183238300000000,15.454273100000000),(62622,79759,1555,75254,'Ludowici',NULL,5104,4,31.707991900000000,-81.742335700000000),(62623,39180,46475,7858,'Ceuti',NULL,5341,4,38.080086400000000,-1.272254000000000),(62624,30254,58524,27373,'Dongchang',NULL,5233,4,34.014450000000000,117.804270000000000),(62625,79759,1555,60304,'Baileyton',NULL,5032,4,34.262317900000000,-86.612771200000000),(62626,39180,27791,14682,'Fundao',NULL,5337,4,40.137963000000000,-7.501077300000000),(62627,79759,1555,21307,'Montgomery Creek',NULL,5082,4,40.841544700000000,-121.923607400000000),(62628,39180,70362,63968,'Campulung Muscel',NULL,5324,4,45.270605000000000,25.053103800000000),(62629,79759,1555,21307,'Doyle',NULL,5082,4,40.027233800000000,-120.104056000000000),(62630,79759,1555,75392,'Minier',NULL,5032,4,40.433650400000000,-89.313146500000000),(62631,39180,24145,64448,'Saturargues',NULL,5349,4,43.720344800000000,4.111348200000000),(62632,79759,1555,80699,'Wanaque',NULL,5104,4,41.038152500000000,-74.294037800000000),(62633,39180,24145,24231,'Trizay',NULL,5349,4,45.882253000000000,-0.896975000000000),(62634,39180,46475,31143,'Benisano',NULL,5341,4,39.612973900000000,-0.574254300000000),(62635,30254,58524,28985,'Xucun',NULL,5233,4,29.993607000000000,118.322561000000000),(62636,39180,20946,80438,'Ruovesi',NULL,5331,4,61.985214300000000,24.071862100000000),(62637,39180,24145,24231,'Coulon',NULL,5349,4,46.321945900000000,-0.585534000000000),(62638,54055,27947,27792,'Slade Point',NULL,5266,4,-21.077379800000000,149.214157400000000),(62639,79759,1555,39416,'Walsenburg',NULL,5043,4,37.622735700000000,-104.780403000000000),(62640,79759,1555,63672,'Lyme',NULL,5104,4,43.809514200000000,-72.155921900000000),(62641,79759,1555,30686,'North Waterboro',NULL,5104,4,43.620446800000000,-70.734287500000000),(62642,39180,34917,74574,'GoÅubie',NULL,5370,4,0.000000000000000,0.000000000000000),(62643,30254,68697,69465,'Pasuruan',NULL,5197,4,-7.646919300000000,112.899922500000000),(62644,54055,27947,35928,'Plenty',NULL,5276,4,-37.666423700000000,145.120526000000000),(62645,39180,20946,107,'Keminmaa',NULL,5331,4,65.801270300000000,24.545039600000000),(62646,79759,1555,30666,'Terreton',NULL,5023,4,43.841352100000000,-112.435772000000000),(62647,39180,12814,16195,'Hooge Zwaluwe',NULL,5316,4,51.688323400000000,4.742621300000000),(62648,79759,1555,75392,'Sheffield',NULL,5032,4,41.358369300000000,-89.737322600000000),(62649,79759,1555,52419,'Unionville',NULL,5104,4,41.760236500000000,-72.888845800000000),(62650,39180,12814,49028,'Meedhuizen',NULL,5316,4,53.287555000000000,6.911347600000000),(62651,30254,22938,28703,'Kanhangad',NULL,5206,4,12.331088700000000,75.091508000000000),(62652,30254,7554,34078,'UEskuedar',NULL,5333,4,41.018941700000000,29.057629800000000),(62653,79759,62193,NULL,'Provincia de Barahona','04',NULL,3,0.000000000000000,0.000000000000000),(62654,39180,24145,20114,'Saint-Avertin',NULL,5349,4,47.367854000000000,0.726905000000000),(62655,59118,28407,59805,'Sao Sebastiao',NULL,5132,4,-23.801076900000000,-45.402614000000000),(62656,79759,1555,16998,'Quinnesec',NULL,5093,4,45.802194000000000,-87.995033900000000),(62657,39180,34917,48573,'Bogucin',NULL,5370,4,52.432413600000000,17.018984200000000),(62658,39180,41705,NULL,'Alands landsbygd','',NULL,3,0.000000000000000,0.000000000000000),(62659,30254,68697,28629,'Serpong',NULL,5197,4,-7.090911000000000,107.668887000000000),(62660,39180,38353,12466,'Brakel',NULL,5323,4,50.802809400000000,3.763916900000000),(62661,59118,28407,33901,'Cruz das Almas',NULL,5015,4,-12.671875200000000,-39.103931700000000),(62662,39180,78321,19394,'Ansager',NULL,5327,4,55.703423000000000,8.755025000000000),(62663,39180,72466,21090,'Oer-Erkenschwick',NULL,5321,4,51.642959900000000,7.259491400000000),(62664,39180,31303,78887,'Inchture',NULL,5339,4,56.445134000000000,-3.166953000000000),(62665,30031,64110,71057,'Berrechid',NULL,4952,4,33.268687000000000,-7.584317100000000),(62666,39180,24145,20345,'Lugrin',NULL,5349,4,46.402496900000000,6.665832000000000),(62667,79759,1555,71067,'Kelso',NULL,5082,4,46.146779000000000,-122.908444500000000),(62668,39180,72466,47588,'Waghausel',NULL,5321,4,49.249533600000000,8.515434800000000),(62669,39180,12814,67642,'Velsen-Noord',NULL,5316,4,52.472747000000000,4.639246600000000),(62670,39180,32107,21858,'Unterjoch',NULL,5367,4,47.642837100000000,13.603250100000000),(62671,79759,1555,70117,'San Benito',NULL,5032,4,26.132576000000000,-97.631100600000000),(62672,39180,24145,71625,'Cleguerec',NULL,5349,4,48.124639000000000,-3.069360900000000),(62673,79759,1555,15519,'Hau\'ula',NULL,5425,4,21.609038300000000,-157.909322300000000),(62674,79759,1555,23074,'Neosho',NULL,5032,4,43.310278200000000,-88.518155700000000),(62675,39180,31303,76736,'Hermitage',NULL,5339,4,51.452025900000000,-1.275400000000000),(62676,79759,1555,75392,'White Hall',NULL,5032,4,39.436991700000000,-90.403177000000000),(62677,79759,1555,70117,'Gorman',NULL,5032,4,32.213748400000000,-98.670610600000000),(62678,39180,24145,20345,'Longes',NULL,5349,4,45.504519000000000,4.688655000000000),(62679,39180,77382,50059,'Sosnogorsk',NULL,5346,4,63.589182200000000,53.926973600000000),(62680,30254,58524,79188,'Tai\'an',NULL,5233,4,36.199939900000000,117.088400000000000),(62681,39180,24145,20345,'Sallanches',NULL,5349,4,45.936661000000000,6.630556900000000),(62682,30254,68697,69465,'Lamongan',NULL,5197,4,-7.118110900000000,112.414981100000000),(62683,39180,24145,64112,'Plancher-Bas',NULL,5349,4,47.720535000000000,6.732355000000000),(62684,54055,27947,27792,'Springfield',NULL,5266,4,-27.654176700000000,152.917044100000000),(62685,79759,1555,25172,'Burns',NULL,5032,4,38.090295700000000,-96.886414400000000),(62686,39180,46475,19077,'San Pablo',NULL,5341,4,36.465993500000000,-5.412936300000000),(62687,39180,31303,76736,'Glossop',NULL,5339,4,53.443328400000000,-1.948907000000000),(62688,39180,24145,44940,'Ousse-Suzan',NULL,5349,4,43.956533000000000,-0.761020000000000),(62689,39180,24145,41914,'Lauzerte',NULL,5349,4,44.255565000000000,1.137856000000000),(62690,59118,28407,33901,'Itaberaba',NULL,5015,4,-12.530813100000000,-40.308371800000000),(62691,39180,24599,47894,'Valer',NULL,5348,4,60.671389300000000,11.834406400000000),(62692,79759,1555,75596,'Leicester',NULL,5104,4,35.655107400000000,-82.696243800000000),(62693,39180,12814,76180,'Bovensmilde',NULL,5316,4,52.977867400000000,6.478377700000000),(62694,39180,24145,55786,'Chavonne',NULL,5349,4,49.405090000000000,3.570136000000000),(62695,39180,72466,10261,'Kronshagen',NULL,5321,4,54.336487300000000,10.087652000000000),(62696,39180,24145,41914,'Grenade',NULL,5349,4,46.227638000000000,2.213749000000000),(62697,79759,1555,5494,'Ville Platte',NULL,5032,4,30.687974900000000,-92.271515700000000),(62698,39180,72466,47588,'Achern',NULL,5321,4,48.626619400000000,8.074920700000000),(62699,79759,14612,35026,'Tisdale',NULL,5124,4,52.847395800000000,-104.048983500000000),(62700,54055,27947,50947,'Dungog',NULL,5282,4,-32.399838100000000,151.757979000000000),(62701,39180,46475,69730,'Rupit',NULL,5341,4,42.024504200000000,2.465522800000000),(62702,39180,24145,20345,'Notre-Dame-de-Boisset',NULL,5349,4,45.993746000000000,4.129636000000000),(62703,30254,22938,10399,'Tindivanam',NULL,5206,4,12.226675400000000,79.650354300000000),(62704,39180,24599,61117,'Barkaker',NULL,5348,4,59.318619200000000,10.389707300000000),(62705,59118,50373,49652,'Londres',NULL,5028,4,6.926948300000000,-68.524714900000000),(62706,39180,12814,1748,'Veessen',NULL,5316,4,52.377377800000000,6.089352600000000),(62707,39180,74489,69024,'Capolago',NULL,5373,4,45.902667000000000,8.978478700000000),(62708,79759,1555,25349,'Girard',NULL,5104,4,41.153946500000000,-80.701466200000000),(62709,59118,28407,58085,'Jampruca',NULL,5132,4,-18.460426900000000,-41.809511400000000),(62710,39180,24145,16691,'Maligny',NULL,5349,4,47.869435000000000,3.764332000000000),(62711,79759,14612,28442,'Sainte-Felicite',NULL,3,4,46.965363400000000,-69.948818800000000),(62712,30254,68697,40139,'Sanur',NULL,5214,4,-8.707178200000000,115.262623600000000),(62713,54055,27947,27792,'Saint Lucia',NULL,5266,4,-27.502094800000000,152.996821200000000),(62714,79759,1555,71586,'Swarthmore',NULL,5104,4,39.902056500000000,-75.349912300000000),(62715,39180,37090,29528,'Skurup',NULL,5360,4,55.480450000000000,13.502349000000000),(62716,79759,1555,75596,'Old Fort',NULL,5104,4,35.629009300000000,-82.180669700000000),(62717,39180,24145,10766,'Vienne-la-Ville',NULL,5349,4,49.166676000000000,4.860095000000000),(62718,79759,1555,24091,'Independence',NULL,5104,4,39.393147100000000,-79.871734300000000),(62719,39180,72466,12908,'Braunschweig',NULL,5321,4,52.268873600000000,10.526769600000000),(62720,39180,24145,25758,'Koeur-la-Grande',NULL,5349,4,48.858350000000000,5.481419000000000),(62721,39180,46475,52127,'Irura',NULL,5341,4,43.167584900000000,-2.068358100000000),(62722,30254,7554,34078,'Siliviri',NULL,5333,4,41.073678000000000,28.247868000000000),(62723,79759,1555,25349,'Greenville',NULL,5104,4,40.102826400000000,-84.633011500000000),(62724,39180,34917,49416,'Grodzisko Dolne',NULL,5370,4,50.157802700000000,22.466564400000000),(62725,39180,43652,48544,'Prato Valentino',NULL,5353,4,46.188917300000000,10.052917900000000),(62726,39180,32107,66833,'Steinhaus am Semmering',NULL,5367,4,47.620860000000000,15.790660000000000),(62727,39180,31303,76736,'Tetsworth',NULL,5339,4,51.710961400000000,-1.007683800000000),(62728,39180,28212,2888,'Nitrianske Rudno',NULL,5322,4,48.798659600000000,18.476800700000000),(62729,79759,51231,NULL,'Sandys Parish','SA',NULL,3,0.000000000000000,0.000000000000000),(62730,54055,27947,35669,'Stuart Park',NULL,5270,4,-12.445092500000000,130.842474900000000),(62731,79759,1555,39416,'Palisade',NULL,5043,4,39.110258700000000,-108.350919300000000),(62732,79759,1555,70117,'Hamlin',NULL,5032,4,32.884829600000000,-100.126490700000000),(62733,30254,22938,23391,'Kalamboli',NULL,5206,4,19.032803000000000,73.101215300000000),(62734,39180,66808,68421,'Opatija',NULL,5371,4,45.337619700000000,14.305196000000000),(62735,30031,9204,NULL,'Southern Darfur','DS',NULL,3,0.000000000000000,0.000000000000000),(62736,39180,24145,10766,'Beaumont-sur-Vesle',NULL,5349,4,49.174912900000000,4.182711000000000),(62737,79759,1555,4046,'Wing',NULL,5032,4,47.140823900000000,-100.279001700000000),(62738,39180,38594,66410,'Sauga',NULL,5361,4,58.428839000000000,24.499435200000000),(62739,30031,58484,NULL,'Bissau','BS',NULL,3,0.000000000000000,0.000000000000000),(62740,79759,1555,70117,'Kennedale',NULL,5032,4,32.646801000000000,-97.225846500000000),(62741,39180,24145,10766,'Celles-sur-Ource',NULL,5349,4,48.076649000000000,4.400432000000000),(62742,39180,38353,12466,'Herselt',NULL,5323,4,51.052323500000000,4.880774400000000),(62743,79759,1555,75596,'Corolla',NULL,5104,4,36.380287900000000,-75.830777700000000),(62744,39180,34917,81418,'Cisiec',NULL,5370,4,49.591173600000000,19.106657600000000),(62745,39180,24599,47894,'Ebru',NULL,5348,4,61.396731100000000,11.562736900000000),(62746,39180,24145,37760,'Le Perray-en-Yvelines',NULL,5349,4,0.000000000000000,0.000000000000000),(62747,30254,7554,67413,'Karaman',NULL,5333,4,37.181009000000000,33.222243000000000),(62748,39180,43652,31394,'Carpineto Romano',NULL,5353,4,41.608664400000000,13.082190600000000),(62749,39180,20946,80438,'Kyroeskoski',NULL,5331,4,61.669202000000000,23.175993300000000),(62750,79759,1555,60304,'Mobile',NULL,5032,4,30.695365700000000,-88.039891200000000),(62751,30254,58524,47997,'Zhangyan',NULL,5233,4,30.800960000000000,121.297845000000000),(62752,30031,10464,6967,'Agege',NULL,4969,4,6.617973100000000,3.320891600000000),(62753,79759,1555,50566,'Greenfield Center',NULL,5104,4,43.128407000000000,-73.846511400000000),(62754,30254,9181,66688,'Cardona',NULL,5215,4,14.485855900000000,121.229125900000000),(62755,30254,56967,NULL,'Aleppo Governorate','HL',NULL,3,0.000000000000000,0.000000000000000),(62756,39180,24145,55786,'Ferrieres',NULL,5349,4,49.589369000000000,2.517710900000000),(62757,79759,1555,70117,'Pattonville',NULL,5032,4,33.579274600000000,-95.392174600000000),(62758,30254,58524,50273,'Fangxian Chengguanzhen',NULL,5233,4,32.057980000000000,110.742565000000000),(62759,59118,28407,59805,'Ibitinga',NULL,5132,4,-21.755683800000000,-48.832588300000000),(62760,39180,43652,48167,'San Giorgio di Nogaro',NULL,5353,4,45.832601600000000,13.207704600000000),(62761,39180,24145,7248,'Le Mesnil-Esnard',NULL,5349,4,49.412267000000000,1.146431900000000),(62762,39180,72466,21090,'Windberg',NULL,5321,4,51.210464400000000,6.420116200000000),(62763,30031,44041,NULL,'Takamaka','23',NULL,3,0.000000000000000,0.000000000000000),(62764,39180,72466,12908,'Lindwedel',NULL,5321,4,52.613469700000000,9.688325500000000),(62765,79759,1555,50566,'Hagaman',NULL,5104,4,42.974518900000000,-74.150963300000000),(62766,79759,1555,71067,'Spanaway',NULL,5082,4,47.103988000000000,-122.434566100000000),(62767,39180,72466,80944,'Scheyern',NULL,5321,4,48.499545500000000,11.453127700000000),(62768,79759,1555,30686,'Owls Head',NULL,5104,4,44.082303000000000,-69.057261200000000),(62769,39180,72466,69275,'Waldkappel',NULL,5321,4,51.145682700000000,9.877246700000000),(62770,39180,37090,29528,'Åhus',NULL,5360,4,55.926395000000000,14.297545500000000),(62771,39180,32107,46369,'Kleinneusiedl',NULL,5367,4,48.093911000000000,16.605903500000000),(62772,39180,31303,78887,'Prestwick',NULL,5339,4,55.495587000000000,-4.614213900000000),(62773,79759,1555,30686,'Wells',NULL,5104,4,43.322232900000000,-70.580520900000000),(62774,39180,31303,76736,'Askern',NULL,5339,4,53.617273000000000,-1.155753000000000),(62775,39180,24145,10766,'Soizy-aux-Bois',NULL,5349,4,48.809837000000000,3.730308000000000),(62776,39180,37090,32722,'Batskarsnas',NULL,5360,4,65.781558000000000,23.420913200000000),(62777,39180,66836,549,'Szigetszentmiklos',NULL,5325,4,47.339600500000000,19.035177100000000),(62778,39180,24145,64448,'Olargues',NULL,5349,4,43.556706000000000,2.913728000000000),(62779,79759,1555,31249,'Hobe Sound',NULL,5104,4,27.059498000000000,-80.136432300000000),(62780,79759,1555,75392,'Woodstock',NULL,5032,4,42.314743600000000,-88.448702100000000),(62781,79759,1555,21307,'Homeland',NULL,5082,4,33.743075900000000,-117.109196700000000),(62782,39180,24145,20114,'Neuvy-en-Sullias',NULL,5349,4,47.795592000000000,2.245333000000000),(62783,79759,1555,20328,'Otis',NULL,5082,4,45.024274800000000,-123.946502100000000),(62784,30254,48073,54133,'Numazu',NULL,5242,4,35.095606800000000,138.863539900000000),(62785,59118,28407,7890,'Arroio do Meio',NULL,5132,4,-29.402711800000000,-51.943073900000000),(62786,39180,38353,12466,'Vlissegem',NULL,5323,4,51.253527200000000,3.057133600000000),(62787,39180,34917,57173,'Jastkow',NULL,5370,4,51.312092000000000,22.458210200000000),(62788,30031,48997,NULL,'Amhara','AM',NULL,3,0.000000000000000,0.000000000000000),(62789,39180,43652,36547,'Monforte San Giorgio',NULL,5353,4,38.156479200000000,15.382914100000000),(62790,39180,31303,76736,'Hetton le Hole',NULL,5339,4,54.827971000000000,-1.454298000000000),(62791,39180,24599,66559,'Royse',NULL,5348,4,60.077930400000000,10.195802000000000),(62792,79759,1555,21307,'Redlands',NULL,5082,4,34.055569300000000,-117.182538100000000),(62793,79759,1555,36015,'Wakita',NULL,5032,4,36.883360300000000,-97.922003200000000),(62794,54055,27947,27886,'Oakbank',NULL,5265,4,-34.983220300000000,138.844953700000000),(62795,79759,1555,75649,'Summerton',NULL,5104,4,33.608218400000000,-80.351195300000000),(62796,39180,24145,21875,'Vinon-sur-Verdon',NULL,5349,4,43.726075000000000,5.812820000000000),(62797,39180,43652,48167,'Martignacco',NULL,5353,4,46.096781100000000,13.134247800000000),(62798,54055,27947,27886,'Cudlee Creek',NULL,5265,4,-34.841652600000000,138.831805500000000),(62799,39180,28857,NULL,'Jesenice','041',NULL,3,0.000000000000000,0.000000000000000),(62800,39180,24145,37760,'Neuilly-Plaisance',NULL,5349,4,0.000000000000000,0.000000000000000),(62801,39180,24145,31069,'La Tour-dAuvergne',NULL,5349,4,45.533494000000000,2.691420000000000),(62802,39180,43652,4517,'Gazzola',NULL,5353,4,44.945888600000000,9.557819200000000),(62803,59118,66275,6494,'Turbo',NULL,5022,4,8.095158800000000,-76.728455900000000),(62804,39180,72466,80944,'Lappersdorf',NULL,5321,4,49.048701100000000,12.089346700000000),(62805,79759,1555,20491,'Millington',NULL,5032,4,35.341474400000000,-89.897308400000000),(62806,79759,1555,70117,'Prosper',NULL,5032,4,33.248007400000000,-96.785082200000000),(62807,30254,22938,NULL,'Union Territory of Andaman and Nicobar Islands','AN',NULL,3,0.000000000000000,0.000000000000000),(62808,30254,58524,20933,'Xiaogan',NULL,5233,4,26.934956000000000,117.730074000000000),(62809,79759,14612,55500,'Millet',NULL,5,4,53.090686900000000,-113.469452100000000),(62810,39180,24145,41914,'Toulouse',NULL,5349,4,43.604652000000000,1.444209000000000),(62811,39180,31595,38090,'Jonava',NULL,5368,4,55.072724200000000,24.279333700000000),(62812,79759,1555,25349,'South Point',NULL,5104,4,38.417859700000000,-82.586269900000000),(62813,39180,72466,21090,'Windeck',NULL,5321,4,50.788032400000000,7.565531900000000),(62814,79759,1555,72308,'Eolia',NULL,5032,4,39.235879400000000,-91.008191800000000),(62815,30254,22938,43056,'Vasco',NULL,5206,4,15.398194500000000,73.811325100000000),(62816,39180,24145,64448,'Agde',NULL,5349,4,43.308803100000000,3.476810900000000),(62817,54055,27947,50947,'Leichhardt',NULL,5282,4,-33.883722200000000,151.157028000000000),(62818,30254,58524,781,'Gongchang',NULL,5233,4,34.995729000000000,104.655335000000000),(62819,79759,1555,4046,'Belcourt',NULL,5032,4,48.839171200000000,-99.744868800000000),(62820,39180,24145,71625,'Illifaut',NULL,5349,4,48.146052000000000,-2.347249000000000),(62821,39180,24145,37760,'Ermont',NULL,5349,4,0.000000000000000,0.000000000000000),(62822,39180,2809,34133,'Nova Role',NULL,5351,4,50.270927500000000,12.784234100000000),(62823,39180,24145,16072,'Saint-Andre-des-Eaux',NULL,5349,4,47.313768000000000,-2.310278000000000),(62824,39180,38353,12466,'Destelbergen',NULL,5323,4,51.032711200000000,3.803582200000000),(62825,39180,38353,31057,'Liberchies',NULL,5323,4,50.513815700000000,4.421520300000000),(62826,54055,27947,27792,'Belgian Gardens',NULL,5266,4,-19.249530700000000,146.790756900000000),(62827,39180,43652,39942,'Moncalvo',NULL,5353,4,45.047244500000000,8.267009000000000),(62828,79759,1555,24091,'Rio',NULL,5104,4,39.138438800000000,-78.670014700000000),(62829,39180,68729,76937,'Aleksandriya',NULL,5336,4,50.052950600000000,30.766713300000000),(62830,39180,24145,78109,'La Herliere',NULL,5349,4,50.207893000000000,2.559542000000000),(62831,79759,1555,7580,'Ovando',NULL,5043,4,47.020216200000000,-113.133115400000000),(62832,39180,72466,18242,'Nierstein',NULL,5321,4,49.869463000000000,8.337190600000000),(62833,39180,24145,64448,'Ginestas',NULL,5349,4,43.266374900000000,2.871184000000000),(62834,30254,58524,75465,'Jinlun',NULL,5233,4,31.775520000000000,104.751540000000000),(62835,79759,1555,71586,'Alverton',NULL,5104,4,40.140072100000000,-79.587261600000000),(62836,79759,67784,16802,'Zacapa',NULL,5057,4,14.967621800000000,-89.535609400000000),(62837,39180,43652,4517,'Casinalbo',NULL,5353,4,44.593235500000000,10.859296400000000),(62838,39180,34917,70471,'Mragowo',NULL,5370,4,53.864159600000000,21.304873400000000),(62839,59118,28407,55348,'Sao Goncalo do Amarante',NULL,5049,4,-5.792576900000000,-35.328823900000000),(62840,79759,1555,76533,'Litchfield Park',NULL,5115,4,33.493374300000000,-112.357936400000000),(62841,39180,72466,12908,'Grunendeich',NULL,5321,4,53.571227800000000,9.613406600000000),(62842,59118,28407,59805,'Aguas da Prata',NULL,5132,4,-21.944914300000000,-46.716821300000000),(62843,59118,28407,58085,'Itaguara',NULL,5132,4,-20.392273800000000,-44.486416000000000),(62844,39180,12814,57758,'Zwolle',NULL,5316,4,52.516774700000000,6.083021900000000),(62845,54055,27947,35928,'Hillcrest',NULL,5276,4,-37.619021300000000,143.633463300000000),(62846,59118,28407,36332,'Campos dos Goytacazes',NULL,5132,4,-21.761456100000000,-41.316784100000000),(62847,39180,12814,76162,'Kinderdijk',NULL,5316,4,51.883743600000000,4.633091600000000),(62848,39180,28212,30160,'Pezinok',NULL,5322,4,48.289135300000000,17.266655700000000),(62849,39180,38353,12466,'Wielsbeke',NULL,5323,4,50.909922100000000,3.372610300000000),(62850,39180,46475,19077,'Barbate',NULL,5341,4,36.190020400000000,-5.922479900000000),(62851,39180,24599,3197,'Eidsvag',NULL,5348,4,62.776807700000000,8.058386000000000),(62852,39180,24145,16691,'Marsangy',NULL,5349,4,48.110707000000000,3.257714000000000),(62853,39180,24145,78109,'Longuenesse',NULL,5349,4,50.736744000000000,2.243632000000000),(62854,39180,12814,16195,'Duin',NULL,5316,4,51.482653700000000,5.232168700000000),(62855,79759,14612,28442,'Princeville',NULL,3,4,46.166990600000000,-71.875577300000000),(62856,39180,31303,1587,'Presteigne',NULL,5339,4,52.272031000000000,-3.005157000000000),(62857,79759,1555,25349,'Deerfield',NULL,5104,4,41.033551300000000,-81.053385400000000),(62858,79759,1555,75254,'Norcross',NULL,5104,4,33.941108100000000,-84.213744300000000),(62859,79759,65555,42614,'Apetatitlan Antonio Carbajal',NULL,5096,4,19.351808000000000,-98.190918600000000),(62860,30031,26842,10002,'Boshof',NULL,4963,4,-28.540012800000000,25.239082500000000),(62861,39180,72466,10261,'Husum',NULL,5321,4,54.485564200000000,9.056639600000000),(62862,79759,1555,77901,'Kirksey',NULL,5032,4,36.698488600000000,-88.395621300000000),(62863,54055,NULL,NULL,'Guam','GU',NULL,2,0.000000000000000,0.000000000000000),(62864,30254,7554,NULL,'Kars','36',NULL,3,0.000000000000000,0.000000000000000),(62865,39180,24599,41315,'Heroysund',NULL,5348,4,59.923241200000000,5.798961700000000),(62866,39180,46475,19077,'Albaida del Aljarafe',NULL,5341,4,37.425563300000000,-6.165292900000000),(62867,39180,31303,76736,'Ripponden',NULL,5339,4,53.675254000000000,-1.939549000000000),(62868,39180,43652,6001,'Montecorvino Rovella',NULL,5353,4,40.697199200000000,14.974029300000000),(62869,79759,1555,75392,'Keithsburg',NULL,5032,4,41.099479200000000,-90.942643000000000),(62870,79759,1555,16998,'Sterling Heights',NULL,5044,4,42.580312200000000,-83.030203300000000),(62871,39180,28212,10305,'Giraltovce',NULL,5322,4,49.112599900000000,21.514902400000000),(62872,39180,24145,37760,'Collegien',NULL,5349,4,0.000000000000000,0.000000000000000),(62873,39180,46475,72137,'Carranque',NULL,5341,4,40.170584600000000,-3.899901300000000),(62874,39180,24599,62220,'Tennevoll',NULL,5348,4,68.746499000000000,17.806115700000000),(62875,54055,NULL,NULL,'New Zealand','NZ',NULL,2,0.000000000000000,0.000000000000000),(62876,39180,24145,41914,'Gramat',NULL,5349,4,44.779271000000000,1.723469000000000),(62877,39180,24145,71625,'Melrand',NULL,5349,4,47.980963000000000,-3.110454000000000),(62878,79759,14612,73304,'Caledon East',NULL,3,4,43.870098000000000,-79.867090000000000),(62879,39180,34917,14215,'Dobrodzien',NULL,5370,4,50.728750000000000,18.445020000000000),(62880,39180,32107,66952,'Ramsau im Zillertal',NULL,5367,4,47.203164400000000,11.875660000000000),(62881,30254,74871,69750,'Thong Nhat',NULL,5194,4,21.393847500000000,105.170488200000000),(62882,30254,48073,28997,'Fukuda',NULL,5242,4,32.745578000000000,129.828240300000000),(62883,79759,1555,71586,'Lemont Furnace',NULL,5104,4,39.910696200000000,-79.664244100000000),(62884,39180,24145,20345,'Saint-Alban-d\'Ay',NULL,5349,4,45.186896000000000,4.637251000000000),(62885,39180,24145,25758,'Fleville-devant-Nancy',NULL,5349,4,48.625632000000000,6.205573000000000),(62886,39180,37090,62361,'Sommen',NULL,5360,4,58.138820100000000,14.967570100000000),(62887,39180,43652,48544,'Esine',NULL,5353,4,45.925617400000000,10.249383800000000),(62888,39180,24145,78109,'Drocourt',NULL,5349,4,50.392300000000000,2.924582000000000),(62889,79759,1555,48857,'Church Rock',NULL,5043,4,35.533911400000000,-108.599802900000000),(62890,54055,27947,35928,'Warracknabeal',NULL,5276,4,-36.253133300000000,142.395006300000000),(62891,79759,1555,25172,'Rantoul',NULL,5032,4,38.544609700000000,-95.104126900000000),(62892,39180,24145,71625,'Plouneour-Trez',NULL,5349,4,48.650208000000000,-4.318079000000000),(62893,30254,69330,77032,'Lumut',NULL,5208,4,4.236302000000000,100.632219800000000),(62894,79759,1555,33907,'New London',NULL,5032,4,40.926977600000000,-91.399599200000000),(62895,39180,31303,76736,'Waltham',NULL,5339,4,53.515744000000000,-0.102956000000000),(62896,39180,43652,39942,'Barbania',NULL,5353,4,45.291302400000000,7.631205400000000),(62897,39180,43652,39942,'Prarostino',NULL,5353,4,44.873453100000000,7.287065500000000),(62898,39180,24599,27257,'Strand',NULL,5348,4,68.695812400000000,15.450956800000000),(62899,59118,28407,18268,'Sao Jose da Laje',NULL,5085,4,-9.010763100000000,-36.058114800000000),(62900,39180,37090,51496,'Oxelosund',NULL,5360,4,58.675485100000000,17.074954600000000),(62901,39180,31303,78887,'Aultbea',NULL,5339,4,57.840797000000000,-5.587333000000000),(62902,79759,1555,72308,'Ellsinore',NULL,5032,4,36.934218900000000,-90.746787600000000),(62903,39180,72466,10261,'Tetenhusen',NULL,5321,4,54.353029700000000,9.501353300000000),(62904,54055,27947,5102,'Eastern Creek',NULL,5279,4,-27.672816800000000,121.628309800000000),(62905,39180,38353,31057,'Arlon',NULL,5323,4,49.685517300000000,5.810443500000000),(62906,39180,24599,66559,'Drammen',NULL,5348,4,59.744073800000000,10.204456400000000),(62907,79759,1555,75392,'Batavia',NULL,5032,4,41.850028400000000,-88.312573800000000),(62908,39180,20946,79052,'Neuvoton',NULL,5331,4,60.562281000000000,27.045674400000000),(62909,79759,46725,2437,'Santa Ana',NULL,5112,4,7.590930200000000,-80.365865000000000),(62910,30031,26842,69475,'Craighall Park',NULL,4963,4,-26.124750900000000,28.021536300000000),(62911,79759,1555,75254,'Millen',NULL,5104,4,32.804051200000000,-81.949281200000000),(62912,39180,2809,3800,'Nucice',NULL,5351,4,50.018481300000000,14.229977500000000),(62913,30254,48073,47699,'Niiza',NULL,5242,4,35.793153100000000,139.565729700000000),(62914,39180,74489,81894,'Les Diablerets',NULL,5373,4,46.351389000000000,7.158056000000000),(62915,39180,24145,64448,'Rochefort-du-Gard',NULL,5349,4,43.974960300000000,4.692187000000000),(62916,39180,38594,NULL,'Viljandimaa','84',NULL,3,0.000000000000000,0.000000000000000),(62917,39180,24145,64112,'Fontenois-les-Montbozon',NULL,5349,4,47.484314000000000,6.236235000000000),(62918,39180,43652,48544,'Caspoggio',NULL,5353,4,46.263819500000000,9.864507000000000),(62919,39180,46475,48895,'Llanes',NULL,5341,4,43.421148300000000,-4.756215900000000),(62920,30254,53201,47680,'Sham Shui Po',NULL,5192,4,22.328589900000000,114.160284600000000),(62921,79759,1555,75596,'Rockingham',NULL,5104,4,34.939320100000000,-79.773945700000000),(62922,39180,31303,76736,'Rochford',NULL,5339,4,51.582071000000000,0.706515000000000),(62923,39180,31303,76736,'Clacton-on-Sea',NULL,5339,4,51.789534000000000,1.153035000000000),(62924,79759,1555,75254,'Rossville',NULL,5104,4,34.983130900000000,-85.286067600000000),(62925,39180,32107,66952,'Seefeld in Tirol',NULL,5367,4,47.330001700000000,11.187774200000000),(62926,30254,55603,26409,'Farsun',NULL,5238,4,31.689881500000000,50.850834800000000),(62927,79759,1555,50566,'Swan Lake',NULL,5104,4,41.753100400000000,-74.782010800000000),(62928,79759,1555,25172,'Arcadia',NULL,5032,4,37.641989300000000,-94.623848100000000),(62929,79759,1555,21307,'California City',NULL,5082,4,35.125801000000000,-117.985903800000000),(62930,79759,1555,23074,'Leopolis',NULL,5032,4,44.767897800000000,-88.844423400000000),(62931,79759,1555,77901,'Stanton',NULL,5104,4,37.845637300000000,-83.858252500000000),(62932,39180,24145,16072,'Saint-Cyr-des-Gats',NULL,5349,4,46.568428000000000,-0.883624000000000),(62933,39180,37090,29528,'Ljungbyhed',NULL,5360,4,56.073760100000000,13.233344900000000),(62934,39180,46475,52127,'Sestao',NULL,5341,4,43.309390300000000,-3.007237200000000),(62935,79759,1555,24091,'Indore',NULL,5104,4,38.352881200000000,-81.146775700000000),(62936,30254,7554,NULL,'Bitlis','13',NULL,3,0.000000000000000,0.000000000000000),(62937,39180,24599,27257,'Ornes',NULL,5348,4,66.868089900000000,13.708451600000000),(62938,39180,34917,48573,'Granowo',NULL,5370,4,52.222328500000000,16.528766000000000),(62939,39180,28857,NULL,'Vipava','136',NULL,3,0.000000000000000,0.000000000000000),(62940,79759,1555,33907,'Lorimor',NULL,5032,4,41.128324900000000,-94.053283500000000),(62941,39180,72466,10261,'Borstel-Hohenraden',NULL,5321,4,53.688881000000000,9.811183900000000),(62942,39180,34917,68694,'Trzebunia',NULL,5370,4,49.790050900000000,19.852186000000000),(62943,39180,46475,60446,'Santa Cruz de La Palma',NULL,5254,4,28.683988500000000,-17.764574700000000),(62944,79759,1555,50566,'Woodside',NULL,5104,4,40.753295200000000,-73.906897300000000),(62945,79759,1555,70117,'Mansfield',NULL,5032,4,32.563192400000000,-97.141676800000000),(62946,79759,1555,51916,'Elkridge',NULL,5104,4,39.197878800000000,-76.762507300000000),(62947,79759,1555,30686,'Westfield',NULL,5104,4,46.569871500000000,-67.922682500000000),(62948,39180,31303,78887,'Kincardine',NULL,5339,4,56.068958000000000,-3.716692000000000),(62949,39180,37090,80488,'Harestad',NULL,5360,4,57.817520500000000,11.838629900000000),(62950,59118,28407,47154,'Colombo',NULL,5132,4,-25.364420400000000,-49.186016500000000),(62951,39180,46475,33644,'LeÃ³n',NULL,5341,4,40.463667000000000,-3.749220000000000),(62952,30254,48073,35556,'Bakurocho',NULL,5242,4,40.613731100000000,140.468661100000000),(62953,79759,1555,33907,'Vinton',NULL,5032,4,42.164647700000000,-92.018565100000000),(62954,39180,46475,69730,'Rajadell',NULL,5341,4,41.728429700000000,1.706144200000000),(62955,79759,1555,33907,'Templeton',NULL,5032,4,41.918382400000000,-94.943029800000000),(62956,39180,24145,21875,'Aubignan',NULL,5349,4,44.099379900000000,5.024744000000000),(62957,59118,28407,36332,'Lumiar',NULL,5132,4,-22.350608200000000,-42.325449600000000),(62958,39180,24145,16691,'Neuilly-les-Dijon',NULL,5349,4,47.279450000000000,5.107019000000000),(62959,39180,27791,5633,'Ponte da Barca',NULL,5337,4,41.805533400000000,-8.417051600000000),(62960,30254,55603,59627,'Arnan',NULL,5238,4,38.978448500000000,47.432692600000000),(62961,79759,1555,75649,'Hampton',NULL,5104,4,32.877942500000000,-81.127605200000000),(62962,39180,72466,47588,'Bobingen an der Rems',NULL,5321,4,48.818746900000000,9.923107500000000),(62963,30254,48073,62388,'Kusai',NULL,5242,4,35.376007800000000,136.884650200000000),(62964,39180,74489,58969,'Oberhofen',NULL,5373,4,46.731572500000000,7.669203500000000),(62965,39180,24145,37760,'Mandres-les-Roses',NULL,5349,4,0.000000000000000,0.000000000000000),(62966,39180,34917,13377,'Lojew',NULL,5370,4,52.553758400000000,21.746037600000000),(62967,79759,14612,22957,'Gibsons',NULL,6,4,49.397417100000000,-123.515222200000000),(62968,79759,1555,71586,'Denver',NULL,5104,4,40.233148300000000,-76.137168300000000),(62969,59118,63892,20819,'Fuerte Olimpo',NULL,5012,4,-21.046694000000000,-57.876494600000000),(62970,39180,2809,3800,'Krivoklat',NULL,5351,4,50.037855700000000,13.870373700000000),(62971,39180,12814,76162,'Voorburg',NULL,5316,4,52.076158100000000,4.362540600000000),(62972,39180,72466,80944,'Rechtenbach',NULL,5321,4,49.983527300000000,9.508692400000000),(62973,39180,24145,53859,'Heiligenberg',NULL,5349,4,48.538011000000000,7.391824000000000),(62974,79759,14612,47086,'Botwood',NULL,1,4,49.142453000000000,-55.344797400000000),(62975,30254,22938,10399,'Arakkonam',NULL,5206,4,13.084059300000000,79.670412800000000),(62976,39180,24145,55786,'Thieux',NULL,5349,4,49.541352000000000,2.312466000000000),(62977,39180,24145,21875,'Beaumont-du-Ventoux',NULL,5349,4,44.183663000000000,5.166370000000000),(62978,79759,14612,56935,'Sydney Mines',NULL,5051,4,46.242273000000000,-60.230613400000000),(62979,30254,48073,62388,'Nisshin',NULL,5242,4,35.132035600000000,137.039498900000000),(62980,39180,72466,6329,'Gerstungen',NULL,5321,4,50.963579400000000,10.067170800000000),(62981,79759,1555,36015,'Davenport',NULL,5032,4,35.704789100000000,-96.765299400000000),(62982,39180,24145,44940,'Saint-Perdon',NULL,5349,4,43.864827000000000,-0.590869000000000),(62983,79759,1555,52419,'Baltic',NULL,5104,4,41.617206500000000,-72.085076600000000),(62984,59118,28407,59805,'Iacanga',NULL,5132,4,-21.893317400000000,-49.019573500000000),(62985,79759,14612,73304,'Denfield',NULL,3,4,43.126956000000000,-81.431790000000000),(62986,79759,1555,74734,'Akron',NULL,5062,4,41.038376600000000,-86.028050200000000),(62987,39180,77382,NULL,'Samarskaya Oblast\'','SAM',NULL,3,0.000000000000000,0.000000000000000),(62988,79759,1555,31215,'Buckingham',NULL,5104,4,37.551829900000000,-78.554516500000000),(62989,39180,24145,78109,'Eperlecques',NULL,5349,4,50.805306000000000,2.153443000000000),(62990,79759,1555,74734,'Rushville',NULL,5062,4,39.609213700000000,-85.446359400000000),(62991,39180,24145,59464,'Grentheville',NULL,5349,4,49.149779000000000,-0.287434000000000),(62992,79759,1555,50566,'Bethpage',NULL,5104,4,40.744266400000000,-73.482068700000000),(62993,39180,24145,64112,'Fontain',NULL,5349,4,48.526922000000000,3.001769000000000),(62994,39180,12814,16195,'Cuijk',NULL,5316,4,51.728926600000000,5.879209000000000),(62995,59118,41007,77706,'Zumba',NULL,5058,4,-4.863612800000000,-79.133685700000000),(62996,39180,38353,12466,'Ulbeek',NULL,5323,4,50.843810000000000,5.304650000000000),(62997,39180,24145,20345,'Champagne-au-Mont-d\'Or',NULL,5349,4,45.800089600000000,4.787033100000000),(62998,30254,69330,68496,'Kuala Berang',NULL,5208,4,5.072800300000000,103.009063800000000),(62999,39180,78321,36492,'Bording Stationsby',NULL,5327,4,56.137969000000000,9.273172000000000),(63000,39180,77382,NULL,'Respublika Buryatiya','BU',NULL,3,0.000000000000000,0.000000000000000),(63001,79759,1555,75392,'Union',NULL,5032,4,42.233078200000000,-88.542313200000000),(63002,39180,24145,78109,'Ferfay',NULL,5349,4,50.517666000000000,2.426613000000000),(63003,30254,58524,61947,'Jiading',NULL,5233,4,25.370173000000000,114.933491000000000),(63004,39180,77382,746,'Sortavala',NULL,5346,4,61.706490600000000,30.697916000000000),(63005,30031,76947,NULL,'Tharaka District','',NULL,3,0.000000000000000,0.000000000000000),(63006,39180,24145,41914,'Leguevin',NULL,5349,4,43.600077000000000,1.234389000000000),(63007,39180,77382,NULL,'St.-Petersburg','SPE',NULL,3,0.000000000000000,0.000000000000000),(63008,30254,55603,31889,'Banak',NULL,5238,4,27.870633800000000,52.029181700000000),(63009,79759,1555,33907,'Grinnell',NULL,5032,4,41.743409200000000,-92.723245600000000),(63010,39180,43652,36547,'La Gala',NULL,5353,4,38.116446900000000,15.225020100000000),(63011,79759,1555,71586,'Adamstown',NULL,5104,4,40.241203500000000,-76.056330300000000),(63012,39180,72466,15394,'Hecklingen',NULL,5321,4,51.847303700000000,11.534632900000000),(63013,79759,14612,30082,'Belmont',NULL,4,4,49.409886000000000,-99.456436000000000),(63014,39180,46475,7625,'AlcalÃ¡ de Henares',NULL,5341,4,40.484389800000000,-3.368802300000000),(63015,79759,1555,25172,'Lansing',NULL,5032,4,39.248612600000000,-94.900241300000000),(63016,39180,24145,31069,'La Roche-Blanche',NULL,5349,4,45.700817000000000,3.127851000000000),(63017,39180,46475,68236,'Inca',NULL,5341,4,39.717774300000000,2.907547500000000),(63018,30254,48073,9445,'Tagajo-shi',NULL,5242,4,38.293850400000000,141.004437500000000),(63019,39180,24145,64448,'Villemagne',NULL,5349,4,43.358175000000000,2.110986000000000),(63020,39180,2809,3800,'Cakovice',NULL,5351,4,49.872937700000000,14.592725700000000),(63021,79759,1555,16998,'New Haven',NULL,5044,4,42.729475800000000,-82.801310700000000),(63022,39180,24599,50653,'Jorpeland',NULL,5348,4,59.022084700000000,6.041487500000000),(63023,39180,74489,60939,'Zell',NULL,5373,4,47.444258900000000,8.798456900000000),(63024,79759,1555,33907,'Latimer',NULL,5032,4,42.763305600000000,-93.368259400000000),(63025,30254,58524,856,'Xinyou',NULL,5233,4,42.563375000000000,124.732315000000000),(63026,39180,43652,NULL,'Basilicate','77',NULL,3,0.000000000000000,0.000000000000000),(63027,39180,24145,10766,'Saint-Parres-les-Vaudes',NULL,5349,4,48.173881000000000,4.215137000000000),(63028,79759,1555,27956,'Smithville',NULL,5032,4,34.070107400000000,-88.391154000000000),(63029,59118,28407,11435,'Tome Acu',NULL,5018,4,-2.420333200000000,-48.151214500000000),(63030,79759,1555,70117,'Grandview',NULL,5032,4,32.270424500000000,-97.179175900000000),(63031,39180,72466,12908,'Erbsen',NULL,5321,4,51.584548000000000,9.806167800000000),(63032,30254,69330,NULL,'Damansara',NULL,5208,4,3.094094000000000,101.547540900000000),(63033,39180,72466,12908,'Lemwerder',NULL,5321,4,53.162301700000000,8.615231900000000),(63034,79759,1555,70117,'Asherton',NULL,5032,4,28.443598800000000,-99.758940400000000),(63035,39180,24145,44940,'Donnezac',NULL,5349,4,45.248219000000000,-0.443600000000000),(63036,30031,26842,39634,'Umhlanga',NULL,4963,4,-29.731311000000000,31.067599900000000),(63037,39180,32107,66833,'Frohnleiten',NULL,5367,4,47.269168400000000,15.322281500000000),(63038,39180,72466,18242,'Siefersheim',NULL,5321,4,49.797685000000000,7.957303200000000),(63039,39180,43652,28644,'Oratino',NULL,5353,4,41.584623700000000,14.585510600000000),(63040,39180,24145,41914,'Flourens',NULL,5349,4,43.594700000000000,1.562375000000000),(63041,79759,1555,64608,'Lakefield',NULL,5032,4,43.677459300000000,-95.171661500000000),(63042,39180,43652,52129,'Gazzo Veronese',NULL,5353,4,45.142800000000000,11.076074000000000),(63043,79759,14612,28442,'Delson',NULL,3,4,45.371615900000000,-73.542652900000000),(63044,30031,26842,NULL,'Province of North West','NW',NULL,3,0.000000000000000,0.000000000000000),(63045,30031,43901,40257,'Mzuzu',NULL,4948,4,-11.438964900000000,34.008439500000000),(63046,39180,78321,36492,'Sunds',NULL,5327,4,56.204832000000000,9.014758000000000),(63047,79759,1555,23074,'Osceola',NULL,5032,4,45.320519900000000,-92.704930300000000),(63048,39180,72466,80944,'Perach',NULL,5321,4,48.265464300000000,12.767690000000000),(63049,39180,43652,79828,'Scansano',NULL,5353,4,42.686386100000000,11.333920400000000),(63050,39180,72466,80944,'Waldkirchen',NULL,5321,4,48.729154500000000,13.600959100000000),(63051,79759,1555,72308,'Golden City',NULL,5032,4,37.393105400000000,-94.093830400000000),(63052,30031,53761,73553,'Livingstone',NULL,4974,4,-17.851979100000000,25.828515300000000),(63053,39180,32107,43725,'Muntlix',NULL,5367,4,47.282859300000000,9.660238200000000),(63054,39180,3548,67075,'Pyla',NULL,5217,4,35.013407700000000,33.692218600000000),(63055,39180,46475,13242,'Cortiguera',NULL,5341,4,43.413674300000000,-4.042722500000000),(63056,39180,72466,69275,'Hofheim am Taunus',NULL,5321,4,50.084182900000000,8.443229500000000),(63057,79759,59604,51230,'San Diego',NULL,5036,4,9.900823000000000,-84.003992200000000),(63058,39180,32107,66952,'Fiss',NULL,5367,4,47.055971100000000,10.619215400000000),(63059,39180,24145,41914,'Portet-sur-Garonne',NULL,5349,4,43.528559000000000,1.399535000000000),(63060,79759,1555,33907,'Pocahontas',NULL,5032,4,42.735529900000000,-94.669146700000000),(63061,59118,23401,17359,'Arroyo Seco',NULL,5001,4,-33.156413700000000,-60.512990600000000),(63062,30254,7554,NULL,'KÄ±rÅehir','40',NULL,3,0.000000000000000,0.000000000000000),(63063,39180,46475,13120,'Plan',NULL,5341,4,42.580791800000000,0.337482900000000),(63064,39180,66836,76942,'Teglas',NULL,5325,4,47.710968600000000,21.672777600000000),(63065,39180,43652,39942,'Alpignano',NULL,5353,4,45.092948800000000,7.523704000000000),(63066,79759,14612,22957,'Kaleden',NULL,6,4,49.397805000000000,-119.605135000000000),(63067,39180,31303,78887,'Barrhead',NULL,5339,4,55.796711000000000,-4.397714000000000),(63068,39180,31303,76736,'Daventry',NULL,5339,4,52.256027500000000,-1.162594200000000),(63069,39180,24145,71625,'Cesson',NULL,5349,4,48.119472000000000,-1.602923000000000),(63070,79759,1555,33907,'Sioux City',NULL,5032,4,42.496341600000000,-96.404940800000000),(63071,79759,14612,47086,'Labrador City',NULL,5053,4,52.938385200000000,-66.915313700000000),(63072,39180,43652,6001,'San Giorgio a Cremano',NULL,5353,4,40.834482700000000,14.344744400000000),(63073,39180,66890,NULL,'Oblast Yambol','28',NULL,3,0.000000000000000,0.000000000000000),(63074,79759,1555,75392,'Atlanta',NULL,5032,4,40.259484600000000,-89.233423600000000),(63075,39180,70362,23618,'Lacu Sinaia',NULL,5324,4,44.924104600000000,26.555967500000000),(63076,39180,27791,60832,'Santarém',NULL,5337,4,39.236668700000000,-8.685994400000000),(63077,39180,2809,33954,'Horni Pocernice',NULL,5351,4,50.112716700000000,14.597668600000000),(63078,39180,72466,80944,'Bergheim',NULL,5321,4,48.761667100000000,11.256683000000000),(63079,39180,43652,48667,'Masullas',NULL,5353,4,39.701870700000000,8.783713600000000),(63080,39180,20946,80438,'Sahalahti',NULL,5331,4,68.529218100000000,28.026719700000000),(63081,39180,24145,78109,'Haillicourt',NULL,5349,4,50.474691000000000,2.584356900000000),(63082,30254,22938,49921,'Bhadohi',NULL,5206,4,25.380453100000000,82.567698100000000),(63083,59118,23401,14520,'Villa Nueva',NULL,5001,4,-32.435625700000000,-63.248085900000000),(63084,79759,1555,33907,'Wellman',NULL,5032,4,41.464180600000000,-91.838227300000000),(63085,39180,46475,19077,'Priego de Cordoba',NULL,5341,4,37.437791000000000,-4.198743400000000),(63086,39180,24145,20345,'Saint-Julien-en-Saint-Alban',NULL,5349,4,44.754423000000000,4.697490000000000),(63087,39180,24145,55786,'Attichy',NULL,5349,4,49.413035000000000,3.048401000000000),(63088,39180,20946,79052,'Kouvola',NULL,5331,4,60.867883500000000,26.704160100000000),(63089,54055,31584,43921,'Pago Pago',NULL,5437,4,-14.273272700000000,-170.703057700000000),(63090,59118,28407,7890,'Igrejinha',NULL,5132,4,-29.573442800000000,-50.792498100000000),(63091,79759,1555,49567,'Omaha',NULL,5032,4,41.256536900000000,-95.934503400000000),(63092,39180,34917,13377,'Borkowice',NULL,5370,4,51.320105100000000,20.683250000000000),(63093,39180,31303,76736,'Walton-on-the-Naze',NULL,5339,4,51.848186000000000,1.267736000000000),(63094,39180,24145,7248,'Ãtretat',NULL,5349,4,0.000000000000000,0.000000000000000),(63095,79759,1555,50566,'Norwich',NULL,5104,4,42.531184000000000,-75.523514900000000),(63096,39180,46475,69730,'Corbera',NULL,5341,4,41.420206400000000,1.924581200000000),(63097,39180,24145,20114,'Pruniers',NULL,5349,4,46.789005000000000,2.048633000000000),(63098,39180,81977,47095,'Ratoath',NULL,5328,4,53.506289800000000,-6.465680100000000),(63099,79759,1555,21307,'Cedarville',NULL,5082,4,41.529549800000000,-120.171908400000000),(63100,39180,12814,76162,'Rodenrijs',NULL,5316,4,51.991373300000000,4.473328200000000),(63101,79759,1555,64608,'Hampton',NULL,5032,4,44.611666700000000,-92.999166700000000),(63102,39180,24145,59464,'Bricqueville-sur-Mer',NULL,5349,4,48.912839000000000,-1.521481000000000),(63103,39180,24145,41914,'Saint-Bres',NULL,5349,4,43.667231000000000,4.032597100000000),(63104,79759,1555,31249,'Boca Raton',NULL,5104,4,26.368306400000000,-80.128932100000000),(63105,39180,72466,18242,'Alsenz',NULL,5321,4,49.724657600000000,7.814469000000000),(63106,39180,24145,20345,'Mirabel-et-Blacons',NULL,5349,4,44.712283900000000,5.127571600000000),(63107,59118,28407,11435,'Breves',NULL,5018,4,-1.681464400000000,-50.477330400000000),(63108,54055,62875,61952,'Te Kauwhata',NULL,5412,4,-37.401869000000000,175.148536600000000),(63109,59118,66275,78802,'Girardot City',NULL,5022,4,4.304595900000000,-74.803141400000000),(63110,39180,63991,63501,'Bascharage',NULL,5340,4,49.565358800000000,5.914232900000000),(63111,79759,14612,28442,'Matane',NULL,3,4,48.844515700000000,-67.530575800000000),(63112,30254,58524,71159,'Deqing',NULL,5233,4,30.542699900000000,119.977280000000000),(63113,54055,27947,35928,'Woolamai',NULL,5276,4,-38.505051100000000,145.499868900000000),(63114,39180,77382,4150,'Imeni Vorovskogo',NULL,5346,4,55.722222000000000,41.119444000000000),(63115,39180,72466,47588,'Gammertingen',NULL,5321,4,48.250303600000000,9.215678000000000),(63116,39180,24145,44940,'Espoey',NULL,5349,4,43.245724000000000,-0.168367000000000),(63117,39180,31303,76736,'Rumburgh',NULL,5339,4,52.381646800000000,1.458025900000000),(63118,39180,24145,16072,'Distre',NULL,5349,4,47.223182000000000,-0.111116000000000),(63119,39180,24145,55786,'Ollezy',NULL,5349,4,49.734282000000000,3.143873000000000),(63120,39180,24145,78109,'Marconne',NULL,5349,4,50.370563000000000,2.045117000000000),(63121,39180,72466,80944,'Haidmuhle',NULL,5321,4,48.825678200000000,13.776780400000000),(63122,30254,22938,NULL,'Arunachal Pradesh','AR',NULL,3,0.000000000000000,0.000000000000000),(63123,79759,1555,27956,'Holcomb',NULL,5032,4,33.761056000000000,-89.975143200000000),(63124,39180,43652,48667,'Luras',NULL,5353,4,40.976064900000000,9.167757200000000),(63125,79759,14612,10452,'Cape Dorset',NULL,5072,4,64.231866600000000,-76.543328700000000),(63126,39180,72466,12908,'Sickte',NULL,5321,4,52.216411200000000,10.637039400000000),(63127,79759,1555,75392,'Glendale Heights',NULL,5032,4,41.917519000000000,-88.081381300000000),(63128,59118,28407,17873,'Goianesia',NULL,5132,4,-15.326398800000000,-49.117323900000000),(63129,39180,72466,12908,'Niederlangen',NULL,5321,4,52.856330200000000,7.283278200000000),(63130,79759,1555,5494,'Holden',NULL,5032,4,30.503984900000000,-90.669478700000000),(63131,39180,43652,4517,'Lesignano de\' Bagni',NULL,5353,4,44.642976300000000,10.299399400000000),(63132,79759,14612,73304,'Rexdale',NULL,3,4,43.728133500000000,-79.574612200000000),(63133,39180,46475,69730,'Llafranc',NULL,5341,4,41.894734500000000,3.193594500000000),(63134,39180,37090,NULL,'Västernorrland County','Y',NULL,3,0.000000000000000,0.000000000000000),(63135,39180,24145,20345,'Pouilly',NULL,5349,4,46.146210000000000,4.104710000000000),(63136,79759,1555,12507,'Woodson',NULL,5032,4,34.529260900000000,-92.210981600000000),(63137,39180,32107,74807,'Guessing',NULL,5367,4,47.059320000000000,16.324490000000000),(63138,39180,24145,21875,'Le Pont',NULL,5349,4,43.935169100000000,6.067919400000000),(63139,39180,32107,21858,'Waldburg',NULL,5367,4,48.508603800000000,14.439744000000000),(63140,30254,22938,49921,'Allahabad',NULL,5206,4,25.435801100000000,81.846311000000000),(63141,39180,24145,44940,'Saint-Pierre-du-Mont',NULL,5349,4,43.881819800000000,-0.519254600000000),(63142,79759,1555,63672,'Alton Bay',NULL,5104,4,43.470732000000000,-71.233450900000000),(63143,54055,62875,22711,'Oturehua',NULL,5412,4,-45.005596600000000,169.914349900000000),(63144,39180,34917,48573,'Ujscie',NULL,5370,4,53.053110000000000,16.732320000000000),(63145,30254,22938,10399,'Puliyur',NULL,5206,4,10.638991200000000,78.832601600000000),(63146,59118,28407,58085,'Tarumirim',NULL,5132,4,-19.282928600000000,-42.005124500000000),(63147,79759,1555,50566,'Climax',NULL,5104,4,42.365917400000000,-73.850960000000000),(63148,79759,1555,75392,'Hidalgo',NULL,5032,4,39.155873200000000,-88.146982600000000),(63149,79759,1555,12507,'Heber Springs',NULL,5032,4,35.491425500000000,-92.030216000000000),(63150,79759,1555,60304,'Marbury',NULL,5032,4,32.701014100000000,-86.471469000000000),(63151,39180,24145,21875,'Cantaron',NULL,5349,4,43.761632000000000,7.318299000000000),(63152,39180,24145,55786,'Tracy-le-Val',NULL,5349,4,49.489406000000000,3.009543000000000),(63153,39180,38594,54127,'Narva',NULL,5361,4,59.379693100000000,28.179075000000000),(63154,79759,1555,27956,'Durant',NULL,5032,4,33.075128900000000,-89.854527600000000),(63155,39180,24145,37760,'Ponthierry',NULL,5349,4,0.000000000000000,0.000000000000000),(63156,79759,1555,27956,'Purvis',NULL,5032,4,31.143235100000000,-89.409786600000000),(63157,79759,1555,76533,'Saint Michaels',NULL,5043,4,35.644740200000000,-109.095649200000000),(63158,39180,31303,76736,'Banwell',NULL,5339,4,51.325992000000000,-2.863389000000000),(63159,39180,24145,25758,'Villing',NULL,5349,4,49.281465000000000,6.630544000000000),(63160,39180,66836,81514,'Magyaralmas',NULL,5325,4,47.291302700000000,18.324551200000000),(63161,79759,1555,23074,'Houlton',NULL,5032,4,45.060626700000000,-92.791677700000000),(63162,54055,NULL,NULL,'Papua New Guinea','PG',NULL,2,0.000000000000000,0.000000000000000),(63163,79759,NULL,NULL,'Turks and Caicos Islands','TC',NULL,2,0.000000000000000,0.000000000000000),(63164,39180,46475,72137,'Camarena',NULL,5341,4,40.091429400000000,-4.119395900000000),(63165,79759,1555,60304,'Eight Mile',NULL,5032,4,30.764700500000000,-88.131579000000000),(63166,39180,43652,52129,'Zugliano',NULL,5353,4,45.732589600000000,11.518315300000000),(63167,39180,43652,48544,'Bergamo',NULL,5353,4,45.698264200000000,9.677269800000000),(63168,39180,24145,20345,'La Ravoire',NULL,5349,4,45.556619500000000,5.962191900000000),(63169,39180,24145,71625,'Plouguin',NULL,5349,4,48.524971000000000,-4.598660000000000),(63170,39180,34917,67935,'Dziwiszow',NULL,5370,4,50.941710200000000,15.795522700000000),(63171,39180,46475,31143,'Villafranca del Cid',NULL,5341,4,40.429786800000000,-0.257641900000000),(63172,39180,24145,20345,'Saint-Geoire-en-Valdaine',NULL,5349,4,45.456129000000000,5.636059900000000),(63173,79759,1555,20491,'Whitleyville',NULL,5032,4,36.445336900000000,-85.671920700000000),(63174,79759,1555,75596,'Ocean Isle Beach',NULL,5104,4,33.887728200000000,-78.436447100000000),(63175,59118,23401,40086,'RÃ­o Gallegos',NULL,5005,4,-51.623048500000000,-69.216829100000000),(63176,79759,1555,71586,'Kelayres',NULL,5104,4,40.900840200000000,-76.003973700000000),(63177,30254,58524,79188,'Nanzhuang',NULL,5233,4,37.570517000000000,120.476089000000000),(63178,79759,14612,55500,'St. Paul',NULL,5,4,53.991471800000000,-111.297145400000000),(63179,39180,43652,79828,'Vallombrosa',NULL,5353,4,43.732500600000000,11.555781000000000),(63180,79759,1555,50566,'Dalton',NULL,5104,4,42.540452100000000,-77.952329100000000),(63181,39180,24145,71625,'Saint-Mayeux',NULL,5349,4,48.255432000000000,-3.005779000000000),(63182,39180,81977,47095,'Athlone',NULL,5328,4,53.423933100000000,-7.940689800000000),(63183,79759,1555,71586,'Dallastown',NULL,5104,4,39.899544400000000,-76.640245200000000),(63184,79759,1555,75392,'Bushnell',NULL,5032,4,40.552818300000000,-90.506240000000000),(63185,79759,1555,71067,'Buckley',NULL,5082,4,47.163157300000000,-122.026778700000000),(63186,79759,14612,28442,'L\'Ancienne-Lorette',NULL,3,4,46.806309300000000,-71.357009100000000),(63187,39180,38353,12466,'Eppegem',NULL,5323,4,50.962123100000000,4.454432900000000),(63188,39180,24145,64112,'Montreux-Chateau',NULL,5349,4,47.606353000000000,6.992229000000000),(63189,79759,1555,31249,'Clewiston',NULL,5104,4,26.754231200000000,-80.933675300000000),(63190,79759,1555,21307,'Oakdale',NULL,5082,4,37.766626300000000,-120.847030800000000),(63191,39180,24145,20114,'Saint-Laurent-en-Gatines',NULL,5349,4,47.587077000000000,0.777085000000000),(63192,39180,74489,NULL,'Appenzell Ausserrhoden','AR',NULL,3,0.000000000000000,0.000000000000000),(63193,39180,34917,68694,'Chelmek',NULL,5370,4,50.100020000000000,19.248730000000000),(63194,30254,48073,49359,'Asahi',NULL,5242,4,35.720454000000000,140.646617700000000),(63195,30031,26842,39634,'Richards Bay',NULL,4963,4,-28.756580000000000,32.043007500000000),(63196,30254,7554,47029,'Marmaris',NULL,5333,4,0.000000000000000,0.000000000000000),(63197,39180,24599,3197,'Kleive',NULL,5348,4,62.797735000000000,7.649191700000000),(63198,79759,1555,25172,'Cimarron',NULL,5032,4,37.806688200000000,-100.348200300000000),(63199,30254,58524,20933,'Zhangzhou',NULL,5233,4,24.513469900000000,117.647250000000000),(63200,30254,7554,34078,'Zekeriya',NULL,5333,4,41.007127300000000,28.956390800000000),(63201,79759,1555,70117,'Slidell',NULL,5032,4,33.359836500000000,-97.391688500000000),(63202,39180,24145,55786,'Appilly',NULL,5349,4,49.582918900000000,3.115913000000000),(63203,79759,1555,25172,'Ottawa',NULL,5032,4,38.615768000000000,-95.268636600000000),(63204,39180,74489,5538,'Grimisuat',NULL,5373,4,46.258370000000000,7.382350000000000),(63205,79759,1555,71586,'East Texas',NULL,5104,4,40.547596800000000,-75.561297000000000),(63206,39180,38353,31057,'Rixensart',NULL,5323,4,50.712568500000000,4.530132900000000),(63207,39180,31303,1587,'Crymych',NULL,5339,4,51.974283900000000,-4.646704100000000),(63208,39180,43652,52129,'Salizzole',NULL,5353,4,45.242833900000000,11.093653000000000),(63209,39180,46475,33644,'Carcedo de Burgos',NULL,5341,4,42.286685300000000,-3.622096900000000),(63210,54055,27947,35928,'Ivanhoe East',NULL,5276,4,-37.773000900000000,145.060283100000000),(63211,79759,1555,63672,'Barrington',NULL,5104,4,43.222859900000000,-71.047007700000000),(63212,79759,14612,73304,'Port Colborne',NULL,3,4,42.886520400000000,-79.250855800000000),(63213,39180,34917,14215,'Glucholazy',NULL,5370,4,50.315120000000000,17.383470000000000),(63214,39180,24145,20345,'Lucenay',NULL,5349,4,45.913167000000000,4.701481000000000),(63215,39180,32107,50072,'Pischeldorf',NULL,5367,4,46.683397600000000,14.453161800000000),(63216,39180,24145,7248,'Mousseaux-Neuville',NULL,5349,4,48.907929000000000,1.345616000000000),(63217,79759,1555,60304,'Cedar Bluff',NULL,5032,4,34.220094200000000,-85.607740200000000),(63218,39180,34917,13377,'Zakroczym',NULL,5370,4,52.437989100000000,20.611981200000000),(63219,30254,48073,598,'Sapporo',NULL,5242,4,0.000000000000000,0.000000000000000),(63220,79759,14612,28442,'Harrington Harbour',NULL,5020,4,50.500000000000000,-59.483333000000000),(63221,39180,27791,14022,'Alcobaca',NULL,5337,4,39.548998100000000,-8.976726600000000),(63222,39180,46475,60446,'San CristÃ³bal de La Laguna',NULL,5254,4,28.487400900000000,-16.315906100000000),(63223,79759,1555,71586,'Strasburg',NULL,5104,4,39.983155900000000,-76.184122600000000),(63224,79759,1555,33907,'Andrew',NULL,5032,4,42.153629200000000,-90.592354200000000),(63225,54055,27947,35928,'Launching Place',NULL,5276,4,-37.776346800000000,145.576479900000000),(63226,79759,14612,30082,'Teulon',NULL,4,4,50.388874400000000,-97.261351200000000),(63227,39180,24145,21875,'Sigonce',NULL,5349,4,43.996811000000000,5.841006000000000),(63228,79759,14612,56935,'Enfield',NULL,2,4,44.924638200000000,-63.538042800000000),(63229,39180,72466,15394,'Luttgenrode',NULL,5321,4,51.966583700000000,10.665258600000000),(63230,30254,22938,23821,'Gwalior',NULL,5206,4,26.212400700000000,78.177205300000000),(63231,39180,24145,37760,'Medan',NULL,5349,4,0.000000000000000,0.000000000000000),(63232,39180,72466,6329,'Waltershausen',NULL,5321,4,50.900377400000000,10.560755200000000),(63233,79759,1555,31215,'Madison',NULL,5104,4,38.380406200000000,-78.257503500000000),(63234,79759,1555,76533,'Colorado City',NULL,5115,4,36.990262100000000,-112.975770200000000),(63235,39180,38594,34223,'JÃµelÃ¤htme Parish',NULL,5361,4,59.333423900000000,25.246697300000000),(63236,39180,24145,41914,'Montardit',NULL,5349,4,43.071405000000000,1.196980000000000),(63237,39180,24145,31069,'Barrais-Bussolles',NULL,5349,4,46.290438000000000,3.716462000000000),(63238,39180,24145,20345,'Cellieu',NULL,5349,4,45.523068000000000,4.541576000000000),(63239,39180,72466,47588,'GÃ¶ppingen',NULL,5321,4,48.661603700000000,9.350133600000000),(63240,30254,58524,6354,'Xiping',NULL,5233,4,22.779659900000000,103.226480000000000),(63241,39180,24145,41914,'Belveze',NULL,5349,4,44.330634000000000,1.090007000000000),(63242,30254,23557,63765,'Asan',NULL,5232,4,36.807319100000000,126.980066000000000),(63243,39180,20946,64172,'Peraeseinaejoki',NULL,5331,4,62.563389100000000,28.502404300000000),(63244,39180,24145,20345,'Frontenas',NULL,5349,4,45.925758000000000,4.619091000000000),(63245,39180,31303,76736,'Coppenhall',NULL,5339,4,52.771746000000000,-2.138293000000000),(63246,79759,1555,25349,'Antwerp',NULL,5104,4,41.181438800000000,-84.740514400000000),(63247,59118,66275,3551,'San Martin',NULL,5022,4,3.698492000000000,-73.697308000000000),(63248,39180,34917,48573,'Glowna',NULL,5370,4,52.493884700000000,17.293861700000000),(63249,39180,24145,41914,'Puyjourdes',NULL,5349,4,44.407424000000000,1.860472000000000),(63250,39180,31303,76736,'Garforth',NULL,5339,4,53.792149000000000,-1.389877000000000),(63251,30254,9181,947,'Philippine',NULL,5215,4,17.351254200000000,121.171885100000000),(63252,39180,72466,6329,'Hildburghausen',NULL,5321,4,50.426329300000000,10.731209700000000),(63253,79759,1555,70117,'Avinger',NULL,5032,4,32.899855400000000,-94.556311900000000),(63254,39180,24145,25758,'Audun-le-Tiche',NULL,5349,4,49.471959000000000,5.957249000000000),(63255,39180,46475,81052,'Marin',NULL,5341,4,42.391484800000000,-8.702082400000000),(63256,39180,32107,43791,'Plainfeld',NULL,5367,4,47.833237000000000,13.182005100000000),(63257,79759,1555,21307,'Mi-Wuk Village',NULL,5082,4,38.066361100000000,-120.187200700000000),(63258,39180,31303,76736,'Barnsley',NULL,5339,4,53.552630000000000,-1.479726000000000),(63259,79759,1555,33907,'Oxford Junction',NULL,5032,4,41.983628300000000,-90.956259200000000),(63260,79759,1555,12507,'Monticello',NULL,5032,4,33.629670200000000,-91.802185600000000),(63261,39180,24145,16691,'Chablis',NULL,5349,4,47.815269000000000,3.800451000000000),(63262,39180,34917,13377,'Mikolajki',NULL,5370,4,52.537322800000000,21.076828800000000),(63263,39180,24145,16691,'Saint-Jean-de-Losne',NULL,5349,4,47.102266000000000,5.262806000000000),(63264,39180,72466,7175,'Grossbeeren',NULL,5321,4,52.359420100000000,13.308942700000000),(63265,39180,72466,59278,'Schonberg',NULL,5321,4,53.851243800000000,10.926948300000000),(63266,79759,1555,75392,'Ringwood',NULL,5032,4,42.392242700000000,-88.297033500000000),(63267,79759,1555,70244,'Hope',NULL,5104,4,41.750711800000000,-71.551403900000000),(63268,54055,62875,27609,'Coalgate',NULL,5412,4,-43.482090400000000,171.965971300000000),(63269,39180,24145,20345,'Chazey-Bons',NULL,5349,4,45.776128000000000,5.684721000000000),(63270,54055,27947,71864,'Golconda',NULL,5272,4,-41.163017100000000,147.304139600000000),(63271,79759,1555,21307,'French Camp',NULL,5082,4,37.881722700000000,-121.274784300000000),(63272,39180,37090,45730,'Vasterfarnebo',NULL,5360,4,59.946945700000000,16.278605600000000),(63273,39180,81977,47095,'Donabate',NULL,5328,4,53.485336500000000,-6.150448200000000),(63274,39180,43652,39942,'Gaglianico',NULL,5353,4,45.538561700000000,8.073552400000000),(63275,30254,69330,77032,'Kampung Tasek',NULL,5208,4,4.636843000000000,101.111422000000000),(63276,79759,1555,75392,'Forreston',NULL,5032,4,42.126136700000000,-89.579280100000000),(63277,39180,72466,10261,'Lebrade',NULL,5321,4,54.215119300000000,10.423816000000000),(63278,39180,24145,7248,'Quillebeuf-sur-Seine',NULL,5349,4,49.472324000000000,0.526424000000000),(63279,54055,27947,5102,'Muchea',NULL,5279,4,-31.581897700000000,115.972401400000000),(63280,79759,1555,7580,'Reed Point',NULL,5043,4,45.709383500000000,-109.542118700000000),(63281,39180,43652,26455,'Villamagna',NULL,5353,4,42.330980600000000,14.235712700000000),(63282,39180,24145,78109,'Godewaersvelde',NULL,5349,4,50.793405000000000,2.647444000000000),(63283,39180,37090,70918,'Kage',NULL,5360,4,64.835661600000000,20.984665200000000),(63284,39180,24145,41914,'Sonnac',NULL,5349,4,45.839726000000000,-0.271760000000000),(63285,39180,78321,36492,'Harlev',NULL,5327,4,56.144829000000000,9.997719000000000),(63286,54055,27947,35928,'Daisy Hill',NULL,5276,4,-37.101176100000000,143.725614700000000),(63287,39180,31303,76736,'Ampthill',NULL,5339,4,52.027250300000000,-0.495141700000000),(63288,39180,24145,44940,'Nerigean',NULL,5349,4,44.841589000000000,-0.289338000000000),(63289,39180,12814,1748,'Molenhoek',NULL,5316,4,51.771232100000000,5.758085200000000),(63290,39180,46475,7858,'Roldan',NULL,5341,4,37.797845100000000,-1.007168000000000),(63291,39180,12814,68127,'Zuidzande',NULL,5316,4,51.341308000000000,3.451771800000000),(63292,39180,37090,29528,'Kattarp',NULL,5360,4,56.140809000000000,12.781438600000000),(63293,39180,72466,47588,'Schenkenzell',NULL,5321,4,48.311246600000000,8.371972900000000),(63294,39180,34917,81418,'Bojszowy',NULL,5370,4,50.057422000000000,19.101273100000000),(63295,39180,77382,81101,'Grozny',NULL,5346,4,43.318770100000000,45.686524300000000),(63296,39180,72466,59278,'Bandelstorf',NULL,5321,4,54.038182100000000,12.254263400000000),(63297,79759,1555,63672,'Freedom',NULL,5104,4,43.812966600000000,-71.034989900000000),(63298,79759,1555,16998,'Rhodes',NULL,5044,4,43.901911400000000,-84.176087200000000),(63299,79759,1555,72308,'Corder',NULL,5032,4,39.098348100000000,-93.640771000000000),(63300,39180,24145,10766,'Verseilles-le-Bas',NULL,5349,4,47.763941000000000,5.292006000000000),(63301,39180,32107,43791,'Hinterwaldberg',NULL,5367,4,47.255216600000000,12.163322600000000),(63302,39180,24145,16072,'Saint-Gervais-en-Belin',NULL,5349,4,47.877899900000000,0.218609000000000),(63303,79759,1555,31215,'Onancock',NULL,5104,4,37.711797100000000,-75.749096600000000),(63304,54055,27947,27792,'Blair Athol',NULL,5266,4,-22.699280000000000,147.541701900000000),(63305,30254,48073,52355,'Omachi',NULL,5242,4,36.503008200000000,137.851123400000000),(63306,39180,24145,16072,'Fontenay-le-Comte',NULL,5349,4,46.465972000000000,-0.806500000000000),(63307,79759,14612,47741,'Canterbury',NULL,5098,4,45.894459200000000,-67.461209300000000),(63308,79759,1555,20328,'Williams',NULL,5082,4,42.218735400000000,-123.273954800000000),(63309,79759,1555,70117,'Maud',NULL,5032,4,33.332901400000000,-94.342696400000000),(63310,39180,43652,20632,'Stazione Ponte Rio',NULL,5353,4,42.789900800000000,12.417640600000000),(63311,79759,1555,10664,'Saratoga Springs',NULL,5043,4,40.330189800000000,-111.904487700000000),(63312,39180,48712,1064,'Modrica',NULL,5356,4,44.956925800000000,18.301591900000000),(63313,39180,24145,16072,'Le Girouard',NULL,5349,4,46.568397000000000,-1.599099000000000),(63314,39180,31303,76736,'Donnington',NULL,5339,4,51.415821400000000,-1.330256200000000),(63315,59118,23401,15922,'Warnes',NULL,4998,4,-34.597583200000000,-58.456244700000000),(63316,39180,66836,81514,'Bacs',NULL,5325,4,47.162494000000000,19.503304000000000),(63317,79759,1555,50566,'Middle Grove',NULL,5104,4,43.089796400000000,-73.917902200000000),(63318,39180,27791,885,'Castanheira do Ribatejo',NULL,5337,4,38.993539500000000,-8.973575100000000),(63319,39180,20946,42825,'Nenonpelto',NULL,5331,4,62.373401700000000,27.110680500000000),(63320,39180,24145,16072,'Bouvron',NULL,5349,4,47.417682900000000,-1.847798000000000),(63321,39180,74489,68083,'Oberaegeri',NULL,5373,4,47.135117300000000,8.613194800000000),(63322,30254,58524,9756,'Huilongba',NULL,5233,4,29.704890000000000,106.382910000000000),(63323,39180,77382,6604,'Serpukhov',NULL,5346,4,54.917956200000000,37.422996300000000),(63324,79759,14612,47086,'Chapel Arm',NULL,1,4,47.515806900000000,-53.670273800000000),(63325,39180,24145,20345,'Dommartin',NULL,5349,4,45.837556000000000,4.712340000000000),(63326,59118,39989,58222,'Santa Cruz',NULL,5080,4,-14.324470000000000,-66.933693000000000),(63327,30254,50056,22473,'Wiphawadi',NULL,5174,4,9.235576500000000,98.858330900000000),(63328,39180,43652,77424,'Plan da Tieja',NULL,5353,4,46.561226300000000,11.732986700000000),(63329,79759,1555,31249,'Venice',NULL,5104,4,27.099777500000000,-82.454263200000000),(63330,39180,46475,33644,'Llombera',NULL,5341,4,42.843675200000000,-5.592582400000000),(63331,79759,1555,50566,'Trout Creek',NULL,5104,4,42.203746200000000,-75.279321600000000),(63332,79759,7211,22884,'Ward of Tacarigua',NULL,5119,4,10.643873300000000,-61.364769800000000),(63333,79759,1555,50566,'Oakfield',NULL,5104,4,43.065892600000000,-78.269741900000000),(63334,39180,32107,66833,'Stainz bei Straden',NULL,5367,4,46.822784500000000,15.894954500000000),(63335,39180,31303,76736,'Thornton Heath',NULL,5339,4,51.396747000000000,-0.105523000000000),(63336,39180,70362,28620,'Falcau',NULL,5324,4,47.907244600000000,25.465316300000000),(63337,39180,24145,71625,'Irodouer',NULL,5349,4,48.248868000000000,-1.948937000000000),(63338,39180,24599,39311,'Reine',NULL,5348,4,59.391398500000000,8.321121000000000),(63339,30254,58524,75974,'Chaoyang',NULL,5233,4,43.833269900000000,125.288450000000000),(63340,79759,1555,23074,'Darien',NULL,5032,4,42.601681300000000,-88.707604100000000),(63341,30254,22938,28703,'Changanacheri',NULL,5206,4,9.446494100000000,76.540216700000000),(63342,30254,58524,27373,'Haizhou',NULL,5233,4,34.572029900000000,119.163480000000000),(63343,79759,1555,21307,'Penryn',NULL,5082,4,38.851979400000000,-121.169286800000000),(63344,54055,27947,50947,'Iluka',NULL,5282,4,-29.402769600000000,153.349541900000000),(63345,79759,1555,75254,'Sandersville',NULL,5104,4,32.981543100000000,-82.810138000000000),(63346,39180,20946,31990,'Mehtaekylae',NULL,5331,4,64.715146300000000,26.018763000000000),(63347,39180,24145,37760,'Viry-ChÃ¢tillon',NULL,5349,4,0.000000000000000,0.000000000000000),(63348,30254,5930,857,'Jubail',NULL,5228,4,26.959770900000000,49.568741600000000),(63349,39180,24145,78313,'Bonifacio',NULL,5349,4,41.387174000000000,9.159269000000000),(63350,39180,12814,68127,'Kwadendamme',NULL,5316,4,51.433288900000000,3.877595200000000),(63351,59118,50373,47315,'Puerto Ordaz and San Felix',NULL,5028,4,8.275092100000000,-62.767663300000000),(63352,39180,77382,50059,'Koptyuga',NULL,5346,4,64.225586000000000,46.419388000000000),(63353,39180,72466,80944,'Unterhaching',NULL,5321,4,48.068917700000000,11.621253300000000),(63354,79759,1555,70117,'Wichita Falls',NULL,5032,4,33.913708500000000,-98.493387300000000),(63355,59118,28407,37856,'Jaciara',NULL,5038,4,-15.967736200000000,-54.967701500000000),(63356,39180,32107,43725,'Langenegg',NULL,5367,4,47.468810500000000,9.895557500000000),(63357,79759,1555,77901,'Radcliff',NULL,5104,4,37.840345600000000,-85.949129800000000),(63358,79759,14612,73304,'Weagamow Lake',NULL,4,4,52.950264200000000,-91.345263000000000),(63359,39180,72466,12908,'GÃ¶ttingen',NULL,5321,4,52.636703600000000,9.845076500000000),(63360,39180,24145,78109,'Killem',NULL,5349,4,50.958569000000000,2.563511000000000),(63361,39180,24145,41914,'Vernet',NULL,5349,4,43.433266000000000,1.430248000000000),(63362,79759,1555,21307,'Whitethorn',NULL,5082,4,40.023638600000000,-123.943027400000000),(63363,39180,2809,82037,'Sumperk',NULL,5351,4,49.977840700000000,16.971775400000000),(63364,39180,43652,48544,'Pontida',NULL,5353,4,45.731694900000000,9.499545600000000),(63365,39180,32107,66952,'Hochgurgl',NULL,5367,4,46.902060000000000,11.051000000000000),(63366,79759,14612,73304,'Whitby',NULL,3,4,43.897544600000000,-78.942932900000000),(63367,39180,72466,21090,'Marienheide',NULL,5321,4,51.083390700000000,7.531140800000000),(63368,39180,37090,1827,'Ljungby',NULL,5360,4,56.833877400000000,13.941041700000000),(63369,79759,1555,71586,'North Apollo',NULL,5104,4,40.596176700000000,-79.555599800000000),(63370,39180,31303,78887,'Kilcreggan',NULL,5339,4,55.985505000000000,-4.824147000000000),(63371,39180,24599,3197,'Fyrde',NULL,5348,4,62.064764900000000,6.324909600000000),(63372,79759,1555,25349,'Clarington',NULL,5104,4,39.765631100000000,-80.871205900000000),(63373,39180,46475,13242,'Barcena de Cicero',NULL,5341,4,43.422889300000000,-3.517088400000000),(63374,79759,15502,14250,'Tela',NULL,5142,4,15.773260100000000,-87.465350200000000),(63375,39180,24145,78109,'Ligny-en-Cambresis',NULL,5349,4,50.100603000000000,3.377422000000000),(63376,30254,22938,55564,'Piduguralla',NULL,5206,4,16.480458300000000,79.889132700000000),(63377,39180,32107,66952,'Gries am Brenner',NULL,5367,4,47.039500000000000,11.478704400000000),(63378,79759,1555,39879,'Humboldt',NULL,5032,4,43.645255700000000,-97.073946600000000),(63379,39180,24145,59464,'Trelly',NULL,5349,4,48.960007700000000,-1.425947300000000),(63380,30254,53201,NULL,'Lai Chi Wo',NULL,5192,4,22.526498800000000,114.260224800000000),(63381,79759,1555,71586,'Distant',NULL,5104,4,40.969509500000000,-79.356707900000000),(63382,39180,37090,24908,'Torsaker',NULL,5360,4,60.510516200000000,16.472929800000000),(63383,30254,22938,10399,'Sivakasi',NULL,5206,4,9.453285200000000,77.802417000000000),(63384,39180,24145,78109,'Wannehain',NULL,5349,4,50.569179000000000,3.270701000000000),(63385,79759,14612,73304,'Stoney Creek',NULL,3,4,43.227218200000000,-79.719558600000000),(63386,39180,78321,9253,'Biersted',NULL,5327,4,57.150468000000000,9.804757000000000),(63387,39180,38353,31057,'Rhisnes',NULL,5323,4,50.506260000000000,4.805680000000000),(63388,79759,1555,74734,'Portage',NULL,5032,4,41.575870700000000,-87.176145500000000),(63389,79759,1555,48857,'Holman',NULL,5043,4,36.038365500000000,-105.383624500000000),(63390,79759,1555,74734,'Mount Vernon',NULL,5032,4,37.932266200000000,-87.895026700000000),(63391,39180,72466,20159,'Blechhammer',NULL,5321,4,51.104540700000000,13.201738400000000),(63392,39180,24145,25758,'Fresse-sur-Moselle',NULL,5349,4,47.875690000000000,6.787545000000000),(63393,39180,24145,53859,'Reichstett',NULL,5349,4,48.648262000000000,7.753515000000000),(63394,39180,24145,44940,'Le Vignau',NULL,5349,4,43.778242000000000,-0.290802000000000),(63395,39180,24145,44940,'Vallier',NULL,5349,4,44.700222200000000,-0.299578500000000),(63396,30254,68697,28629,'Indramayu',NULL,5197,4,-6.348898200000000,108.328736100000000),(63397,39180,24145,24231,'Brigueuil',NULL,5349,4,45.953195000000000,0.860527000000000),(63398,39180,24145,78109,'Bienvillers-au-Bois',NULL,5349,4,50.175035000000000,2.620107000000000),(63399,39180,31303,76736,'Armitage',NULL,5339,4,52.741789500000000,-1.877533400000000),(63400,30254,58524,27373,'Songling',NULL,5233,4,31.170548000000000,119.467278000000000),(63401,79759,1555,20491,'Humboldt',NULL,5032,4,35.819791700000000,-88.915895300000000),(63402,30254,22938,56495,'Koteshvar',NULL,5206,4,24.347351400000000,72.881085900000000),(63403,39180,72466,80944,'Altenstadt',NULL,5321,4,47.827904800000000,10.871191300000000),(63404,39180,72466,80944,'Erlach',NULL,5321,4,49.808349900000000,10.953991700000000),(63405,59118,28407,7890,'Progresso',NULL,5132,4,-29.242816300000000,-52.310333300000000),(63406,39180,72466,18242,'Steinebach',NULL,5321,4,50.733272500000000,7.827434500000000),(63407,39180,66836,76942,'Debrecen',NULL,5325,4,47.528887900000000,21.625448500000000),(63408,39180,24145,37760,'Moissy-Cramayel',NULL,5349,4,0.000000000000000,0.000000000000000),(63409,39180,24145,20345,'Sainte-Foy-les-Lyon',NULL,5349,4,45.735237000000000,4.804827000000000),(63410,39180,34917,81418,'Blachownia',NULL,5370,4,50.785050000000000,18.962240000000000),(63411,39180,43652,36547,'Piraino',NULL,5353,4,38.161613000000000,14.860880500000000),(63412,39180,24145,20114,'Saint-Brisson-sur-Loire',NULL,5349,4,47.647034000000000,2.681554000000000),(63413,39180,31303,76736,'Ashfield',NULL,5339,4,53.092892800000000,-1.269700600000000),(63414,39180,46475,7858,'CehegÃ­n',NULL,5341,4,37.992239900000000,-1.130654400000000),(63415,39180,72466,47588,'Dossenheim',NULL,5321,4,49.448338900000000,8.673254000000000),(63416,59118,28407,36332,'Costa',NULL,5132,4,-22.850359400000000,-43.551128000000000),(63417,39180,24145,64112,'Crissey',NULL,5349,4,46.819504000000000,4.883329000000000),(63418,59118,41007,24186,'Atacames',NULL,5058,4,0.868007100000000,-79.846480400000000),(63419,79759,1555,71586,'Damascus',NULL,5104,4,41.703144100000000,-75.068223900000000),(63420,39180,24145,41914,'Fiac',NULL,5349,4,43.701878000000000,1.905992000000000),(63421,79759,1555,70117,'Bridge City',NULL,5032,4,30.020767800000000,-93.845725500000000),(63422,79759,1555,77901,'Crofton',NULL,5032,4,37.047821800000000,-87.485002200000000),(63423,39180,72466,6329,'Munchenbernsdorf',NULL,5321,4,50.827803000000000,11.953291100000000),(63424,39180,24145,20114,'Selommes',NULL,5349,4,47.756017000000000,1.193097000000000),(63425,79759,1555,75596,'Spencer',NULL,5104,4,35.692361400000000,-80.434780000000000),(63426,39180,24145,21875,'Loriol-du-Comtat',NULL,5349,4,44.074180000000000,5.001013000000000),(63427,39180,43652,48544,'Solbiate Arno',NULL,5353,4,45.718639600000000,8.814123800000000),(63428,59118,28407,58085,'Bento',NULL,5132,4,-17.333333000000000,-41.100000000000000),(63429,30031,52615,76194,'Navrongo',NULL,4939,4,10.894024700000000,-1.092147300000000),(63430,39180,24145,25758,'Vincey',NULL,5349,4,48.340544000000000,6.331689000000000),(63431,39180,72466,10261,'Schmalensee',NULL,5321,4,54.083366100000000,10.270343300000000),(63432,39180,72466,15394,'Kremkau',NULL,5321,4,52.631249900000000,11.448156200000000),(63433,79759,1555,16998,'Pellston',NULL,5044,4,45.552789000000000,-84.783936400000000),(63434,39180,38594,34223,'Haabneeme',NULL,5361,4,59.515297400000000,24.824185400000000),(63435,54055,27947,27792,'Chapel Hill',NULL,5266,4,-27.494799000000000,152.951983100000000),(63436,39180,24145,44940,'Sendets',NULL,5349,4,43.297615000000000,-0.260044000000000),(63437,39180,66836,549,'Szigethalom',NULL,5325,4,47.318429600000000,19.006674800000000),(63438,59118,28407,18386,'Jose Boiteux',NULL,5132,4,-26.960224800000000,-49.627285800000000),(63439,39180,43652,79828,'Peccioli',NULL,5353,4,43.544962400000000,10.720062000000000),(63440,30254,22938,35163,'Bellary',NULL,5206,4,15.139393200000000,76.921442800000000),(63441,30254,58524,71159,'Jiaojiang',NULL,5233,4,28.673069900000000,121.442970000000000),(63442,79759,1555,21307,'Yucca Valley',NULL,5082,4,34.114174300000000,-116.432235000000000),(63443,39180,31303,76736,'Todmorden',NULL,5339,4,53.716344000000000,-2.098796900000000),(63444,30254,48073,316,'Kanuma',NULL,5242,4,36.566969600000000,139.745067900000000),(63445,39180,43652,79828,'Pieve Vecchia',NULL,5353,4,43.274462400000000,11.765499200000000),(63446,39180,72466,18242,'Saffig',NULL,5321,4,50.379942200000000,7.415305100000000),(63447,79759,1555,33907,'Salix',NULL,5032,4,42.308325300000000,-96.287804400000000),(63448,79759,62193,NULL,'Provincia de San Pedro de Macoris','23',NULL,3,0.000000000000000,0.000000000000000),(63449,39180,43652,52129,'Tezze sul Brenta',NULL,5353,4,45.683053300000000,11.703402800000000),(63450,39180,43652,4517,'Monticelli d\'Ongina',NULL,5353,4,45.091461100000000,9.929659000000000),(63451,79759,1555,80404,'Northampton',NULL,5104,4,42.325089600000000,-72.641201300000000),(63452,79759,1555,16998,'Dexter',NULL,5044,4,42.338369700000000,-83.888555200000000),(63453,30254,48073,49359,'Ichinomiya',NULL,5242,4,35.372540200000000,140.368552000000000),(63454,39180,24145,64112,'Bavans',NULL,5349,4,47.481865000000000,6.729976000000000),(63455,39180,24145,37760,'Saint-Forget',NULL,5349,4,0.000000000000000,0.000000000000000),(63456,39180,77382,24623,'Elista',NULL,5346,4,46.315488300000000,44.279401200000000),(63457,79759,1555,75254,'Shiloh',NULL,5104,4,32.810132500000000,-84.696037800000000),(63458,79759,1555,74734,'La Crosse',NULL,5032,4,41.317540100000000,-86.891411000000000),(63459,39180,72466,12908,'Wendhausen',NULL,5321,4,52.315891900000000,10.635243100000000),(63460,39180,31303,76736,'Chigwell',NULL,5339,4,51.626281000000000,0.080647000000000),(63461,39180,43652,4517,'Cusercoli',NULL,5353,4,44.045206500000000,12.008762800000000),(63462,39180,72466,80944,'Weibersbrunn',NULL,5321,4,49.930960200000000,9.364931900000000),(63463,54055,62875,46377,'Okaihau',NULL,5412,4,-35.318475400000000,173.776167700000000),(63464,39180,43652,26455,'Chieti',NULL,5353,4,42.347886000000000,14.163584500000000),(63465,30254,68697,NULL,'South Sulawesi','SN',NULL,3,0.000000000000000,0.000000000000000),(63466,79759,1555,70117,'Shamrock',NULL,5032,4,35.214216700000000,-100.249007500000000),(63467,79759,14612,73304,'Thedford',NULL,3,4,43.165434000000000,-81.854664700000000),(63468,79759,1555,24091,'Glenville',NULL,5104,4,38.934257300000000,-80.837603300000000),(63469,79759,NULL,NULL,'Martinique','MQ',NULL,2,0.000000000000000,0.000000000000000),(63470,30254,8042,21769,'`Alma',NULL,5199,4,33.051860000000000,35.499636000000000),(63471,79759,14612,28442,'Maniwaki',NULL,3,4,46.377516700000000,-75.964751900000000),(63472,79759,1555,5494,'Eunice',NULL,5032,4,30.494366900000000,-92.417632400000000),(63473,39180,78321,19394,'Padborg',NULL,5327,4,54.833123000000000,9.356859000000000),(63474,39180,46475,34724,'Rincon de Soto',NULL,5341,4,42.229806900000000,-1.856438600000000),(63475,59118,28407,44135,'Aquiraz',NULL,5049,4,-3.906286400000000,-38.387473800000000),(63476,79759,1555,80404,'Ashby',NULL,5104,4,42.677276700000000,-71.818713900000000),(63477,39180,72466,21090,'Lage',NULL,5321,4,51.990600300000000,8.789587300000000),(63478,39180,32107,43791,'Zell am See',NULL,5367,4,47.323520000000000,12.796850000000000),(63479,39180,24145,55786,'Barenton-Bugny',NULL,5349,4,49.632333000000000,3.648707000000000),(63480,39180,24145,53859,'Obernai',NULL,5349,4,48.462260000000000,7.481680000000000),(63481,39180,24145,71625,'Meneac',NULL,5349,4,48.139311900000000,-2.462031000000000),(63482,39180,24145,31069,'Chas',NULL,5349,4,45.748646000000000,3.301510000000000),(63483,39180,43652,4517,'Vignola',NULL,5353,4,44.483586100000000,11.013121700000000),(63484,79759,14612,30082,'Minnedosa',NULL,4,4,50.247146900000000,-99.838582500000000),(63485,39180,46475,33644,'Algadefe',NULL,5341,4,42.219405700000000,-5.584703100000000),(63486,59118,23401,14520,'Huanchillas',NULL,5001,4,-33.664640300000000,-63.636354400000000),(63487,79759,1555,33907,'Ringsted',NULL,5032,4,43.294683200000000,-94.511642800000000),(63488,39180,43652,20632,'San Sisto',NULL,5353,4,42.766694600000000,12.370193200000000),(63489,39180,24145,24231,'Aumagne',NULL,5349,4,45.874752000000000,-0.403497000000000),(63490,30254,22938,26496,'Dumka',NULL,5206,4,24.268479400000000,87.248808800000000),(63491,39180,31303,76736,'Whickham',NULL,5339,4,54.944116000000000,-1.674552000000000),(63492,39180,24145,64448,'Saint-Gely-du-Fesc',NULL,5349,4,43.692080000000000,3.804436000000000),(63493,54055,62875,48259,'Te Anau',NULL,5412,4,-45.414429300000000,167.718042600000000),(63494,30031,26842,1607,'Brackenfell',NULL,4963,4,-33.881589800000000,18.695447900000000),(63495,39180,46475,69730,'Sils',NULL,5341,4,41.810884700000000,2.743236800000000),(63496,39180,38353,31057,'Arsimont',NULL,5323,4,50.428530000000000,4.638800000000000),(63497,39180,24145,53859,'Niedernai',NULL,5349,4,48.449855900000000,7.515603000000000),(63498,79759,14612,28442,'Saint-Sauveur',NULL,3,4,45.895700400000000,-74.156498200000000),(63499,30254,4662,NULL,'ÃmnÃ¶govÄ­','053',NULL,3,0.000000000000000,0.000000000000000),(63500,39180,24145,20345,'Cluses',NULL,5349,4,46.060390000000000,6.580582000000000),(63501,39180,63991,NULL,'District de Luxembourg','L',NULL,3,0.000000000000000,0.000000000000000),(63502,30254,8042,NULL,'Nili',NULL,5199,4,31.046051000000000,34.851612000000000),(63503,39180,38353,31057,'Ferrieres',NULL,5323,4,50.400299800000000,5.605573700000000),(63504,79759,73218,19321,'Runaway Bay',NULL,5073,4,18.456282900000000,-77.326699100000000),(63505,39180,59097,69649,'Thessaloniki',NULL,5318,4,40.640062900000000,22.944419100000000),(63506,39180,43652,6001,'Perdifumo',NULL,5353,4,40.266308700000000,15.017565700000000),(63507,79759,1555,10664,'Helper',NULL,5043,4,39.684130400000000,-110.854605300000000),(63508,39180,72466,12908,'Nienhagen',NULL,5321,4,52.556281800000000,10.104442300000000),(63509,39180,43652,39942,'Roccavione',NULL,5353,4,44.296618000000000,7.470593500000000),(63510,39180,24145,41914,'Montdragon',NULL,5349,4,43.774833000000000,2.102788000000000),(63511,39180,24145,44940,'Vergt',NULL,5349,4,45.026165000000000,0.719311900000000),(63512,39180,31303,76736,'Dartford',NULL,5339,4,51.446210000000000,0.216872000000000),(63513,79759,1555,50566,'Panama',NULL,5104,4,42.075056200000000,-79.483104900000000),(63514,39180,24145,55786,'Selens',NULL,5349,4,49.501145000000000,3.209119000000000),(63515,39180,34917,48573,'Zduny',NULL,5370,4,51.646830000000000,17.378240000000000),(63516,79759,65555,25449,'Fresnillo',NULL,5096,4,23.177758600000000,-102.868741400000000),(63517,39180,31303,78887,'Cardenden',NULL,5339,4,56.145247000000000,-3.255891900000000),(63518,54055,62875,27609,'Kaikoura',NULL,5412,4,-42.399448300000000,173.679911100000000),(63519,79759,1555,70117,'Moscow',NULL,5032,4,30.913247900000000,-94.825208900000000),(63520,39180,72466,69275,'Wetterfeld',NULL,5321,4,50.546197700000000,8.954500500000000),(63521,30254,48073,598,'Kushiro',NULL,5242,4,0.000000000000000,0.000000000000000),(63522,39180,24145,44940,'Saint-Seurin-de-Bourg',NULL,5349,4,45.052178700000000,-0.581257000000000),(63523,79759,1555,20328,'Milwaukie',NULL,5082,4,45.442618600000000,-122.639839800000000),(63524,39180,75110,69611,'Selfoss',NULL,5260,4,63.931832200000000,-20.999692500000000),(63525,39180,37090,76139,'Laholm',NULL,5360,4,56.505755700000000,13.045604800000000),(63526,39180,66890,22093,'Svishtov',NULL,5359,4,43.618351000000000,25.350622400000000),(63527,79759,1555,49567,'Leigh',NULL,5032,4,41.705286800000000,-97.238095300000000),(63528,79759,14612,73304,'Cavan',NULL,3,4,44.199670000000000,-78.468722000000000),(63529,30254,48073,46824,'Mizunami',NULL,5242,4,35.361753200000000,137.254619600000000),(63530,79759,1555,80699,'New Gretna',NULL,5104,4,39.592314800000000,-74.451151000000000),(63531,39180,43652,48667,'Elmas',NULL,5353,4,39.263432900000000,9.051580500000000),(63532,39180,24599,10141,'Nannestad',NULL,5348,4,60.269618300000000,10.956988800000000),(63533,79759,65555,69903,'La Rivera de Tampico Alto',NULL,5096,4,22.105790700000000,-97.781941200000000),(63534,39180,31303,1587,'Neath',NULL,5339,4,51.656991000000000,-3.805476000000000),(63535,79759,14612,35026,'Lipton',NULL,5124,4,50.902578900000000,-103.848950500000000),(63536,39180,72466,18242,'Hochstadten',NULL,5321,4,49.239319100000000,8.215905500000000),(63537,79759,1555,36015,'Big Cabin',NULL,5032,4,36.537865100000000,-95.221358000000000),(63538,39180,46475,72137,'Cazalegas',NULL,5341,4,40.008880200000000,-4.677331700000000),(63539,79759,1555,21307,'Albany',NULL,5082,4,37.886704000000000,-122.297755700000000),(63540,39180,31303,76736,'Rolleston',NULL,5339,4,53.065083000000000,-0.889071000000000),(63541,79759,1555,71067,'Omak',NULL,5082,4,48.410985300000000,-119.527550600000000),(63542,79759,1555,16998,'Bear Lake',NULL,5044,4,44.420834900000000,-86.148143000000000),(63543,59118,28407,NULL,'Rondonia','RO',NULL,3,0.000000000000000,0.000000000000000),(63544,79759,1555,80404,'Montague',NULL,5104,4,42.535527700000000,-72.535343700000000),(63545,79759,1555,52419,'Oneco',NULL,5104,4,41.693585300000000,-71.813029900000000),(63546,39180,46475,7858,'Ãguilas',NULL,5341,4,0.000000000000000,0.000000000000000),(63547,39180,34917,48573,'Rokietnica',NULL,5370,4,52.509487400000000,16.747497200000000),(63548,79759,65555,6028,'Jala',NULL,5091,4,21.104660100000000,-104.437850100000000),(63549,79759,1555,71586,'Olyphant',NULL,5104,4,41.468413800000000,-75.602965600000000),(63550,39180,43652,10619,'San Salvatore',NULL,5353,4,44.328960900000000,9.353434800000000),(63551,39180,2809,NULL,'Silherovice',NULL,5351,4,49.926021700000000,18.270174000000000),(63552,39180,24145,78109,'Marchiennes',NULL,5349,4,50.407869000000000,3.280580000000000),(63553,30031,41453,36667,'Gaborone',NULL,4961,4,-24.658000300000000,25.907703700000000),(63554,79759,1555,50566,'Rouses Point',NULL,5104,4,44.993927900000000,-73.364855700000000),(63555,79759,1555,72308,'Fayette',NULL,5032,4,39.145865400000000,-92.683794300000000),(63556,79759,1555,70117,'Evant',NULL,5032,4,31.476271900000000,-98.151977700000000),(63557,39180,43652,39942,'Zimone',NULL,5353,4,45.448735600000000,8.035625100000000),(63558,39180,34917,40111,'Tecza',NULL,5370,4,0.000000000000000,0.000000000000000),(63559,39180,24145,25758,'Remereville',NULL,5349,4,48.704385000000000,6.389058900000000),(63560,30254,50056,NULL,'Changwat Loei','42',NULL,3,0.000000000000000,0.000000000000000),(63561,39180,63991,41045,'Remich',NULL,5340,4,49.545017000000000,6.367422200000000),(63562,39180,34917,70471,'Dywity',NULL,5370,4,53.835956500000000,20.474602300000000),(63563,79759,1555,52419,'Northford',NULL,5104,4,41.393579600000000,-72.791658000000000),(63564,30254,22938,23391,'Sangola',NULL,5206,4,17.434051200000000,75.195393400000000),(63565,30254,58524,20933,'Xiuyu',NULL,5233,4,25.318389900000000,119.106420000000000),(63566,39180,72466,12908,'Soltau',NULL,5321,4,52.984691400000000,9.842125000000000),(63567,39180,72466,47588,'Fichtenberg',NULL,5321,4,48.988274500000000,9.706981000000000),(63568,79759,1555,60304,'Fruitdale',NULL,5032,4,31.342919500000000,-88.407736900000000),(63569,30254,58524,50273,'Shiyan',NULL,5233,4,32.629179900000000,110.798010000000000),(63570,39180,46475,19077,'Huelva',NULL,5341,4,37.261958500000000,-6.942732700000000),(63571,39180,81977,47095,'Monasterevin',NULL,5328,4,53.140065100000000,-7.060377000000000),(63572,39180,27791,885,'Amoreira',NULL,5337,4,38.705080900000000,-9.166355400000000),(63573,39180,77382,74357,'Nal\'chik',NULL,5346,4,43.484602900000000,43.607011800000000),(63574,59118,23401,15922,'Tristan Suarez',NULL,4998,4,-34.887950100000000,-58.565290500000000),(63575,79759,1555,31215,'Bristol',NULL,5104,4,36.595142000000000,-82.188736800000000),(63576,39180,12814,1105,'Well',NULL,5316,4,51.549002800000000,6.089814600000000),(63577,54055,27947,50947,'Thornleigh',NULL,5282,4,-33.726188100000000,151.084100800000000),(63578,39180,31303,76736,'Trent',NULL,5339,4,50.966211900000000,-2.581561000000000),(63579,39180,31303,78887,'Kirkwall',NULL,5339,4,58.984674000000000,-2.962249000000000),(63580,79759,1555,75254,'Tallulah Falls',NULL,5104,4,34.736723000000000,-83.392736400000000),(63581,30254,29809,NULL,'Muhafazat Kirkuk','TS',NULL,3,0.000000000000000,0.000000000000000),(63582,79759,1555,49567,'Meadow Grove',NULL,5032,4,42.028895000000000,-97.733948000000000),(63583,39180,72466,80944,'Kirchanschoring',NULL,5321,4,47.952972500000000,12.834501700000000),(63584,39180,NULL,NULL,'Albania','AL',NULL,2,0.000000000000000,0.000000000000000),(63585,54055,27947,50947,'Saint Ives',NULL,5282,4,-33.727136400000000,151.165757800000000),(63586,39180,24145,37760,'Bois-d\'Arcy',NULL,5349,4,0.000000000000000,0.000000000000000),(63587,39180,31303,76736,'Minworth',NULL,5339,4,52.527793000000000,-1.772577000000000),(63588,39180,72466,10261,'Lagerdorf',NULL,5321,4,53.886896400000000,9.572129400000000),(63589,39180,72466,80944,'Stammbach',NULL,5321,4,50.145200700000000,11.690032600000000),(63590,39180,24145,44940,'Braud-et-Saint-Louis',NULL,5349,4,45.247987000000000,-0.626174000000000),(63591,30254,9181,66688,'Santa Cruz',NULL,5215,4,14.269109500000000,121.411330800000000),(63592,39180,34917,57173,'PuÅawy',NULL,5370,4,0.000000000000000,0.000000000000000),(63593,79759,1555,72308,'Bellflower',NULL,5032,4,39.006708100000000,-91.355156400000000),(63594,54055,27947,35928,'Carlton',NULL,5276,4,-37.800755500000000,144.966999200000000),(63595,79759,1555,71067,'Usk',NULL,5082,4,48.313105300000000,-117.281864200000000),(63596,39180,72466,80944,'Bad Abbach',NULL,5321,4,48.937337700000000,12.046259300000000),(63597,79759,1555,63672,'Swanzey',NULL,5104,4,42.874120400000000,-72.279538300000000),(63598,30254,58524,78125,'Qiaoting',NULL,5233,4,27.324490000000000,112.206470000000000),(63599,79759,54208,NULL,'Bonaire','BO',NULL,3,0.000000000000000,0.000000000000000),(63600,79759,1555,77901,'Jonesville',NULL,5104,4,38.639788500000000,-84.775502800000000),(63601,39180,72466,15394,'Wenddorf',NULL,5321,4,52.383810800000000,11.744285800000000),(63602,39180,72466,80944,'Bischofsheim',NULL,5321,4,50.401937200000000,10.009554200000000),(63603,30254,7554,23524,'Malatya',NULL,5333,4,38.355362700000000,38.333524700000000),(63604,39180,72466,NULL,'Hamburg','HH',NULL,3,0.000000000000000,0.000000000000000),(63605,54055,62875,64438,'Havelock North',NULL,5412,4,-39.670224100000000,176.877155200000000),(63606,79759,1555,50566,'Fairport',NULL,5104,4,43.098674200000000,-77.441937800000000),(63607,39180,43652,20632,'Narni Scalo',NULL,5353,4,42.528216500000000,12.513019400000000),(63608,39180,72466,47588,'Kirchheim am Neckar',NULL,5321,4,49.040008700000000,9.144407500000000),(63609,39180,24145,53859,'Guewenheim',NULL,5349,4,47.748050000000000,7.096303000000000),(63610,79759,1555,31249,'Citra',NULL,5104,4,29.411916600000000,-82.109815600000000),(63611,79759,14612,56935,'Eastern Passage',NULL,2,4,44.611927700000000,-63.473288900000000),(63612,39180,77382,43602,'Ust\'-Kut',NULL,5195,4,56.132142000000000,103.948625000000000),(63613,59118,69481,8699,'San Felipe',NULL,5130,4,-32.750000000000000,-70.720811500000000),(63614,39180,74489,60939,'Kollbrunn',NULL,5373,4,47.456900000000000,8.774700000000000),(63615,79759,67784,NULL,'Departamento del Peten','PE',NULL,3,0.000000000000000,0.000000000000000),(63616,79759,1555,75254,'Sparks',NULL,5104,4,31.166978500000000,-83.437372900000000),(63617,39180,37090,35284,'Leksand',NULL,5360,4,60.730308200000000,14.999892200000000),(63618,39180,31303,76736,'Saltford',NULL,5339,4,51.406156000000000,-2.455915000000000),(63619,79759,1555,33907,'Cumberland',NULL,5032,4,41.274155100000000,-94.870260600000000),(63620,39180,72466,80944,'Schwabmunchen',NULL,5321,4,48.180034300000000,10.755706900000000),(63621,39180,28212,77687,'Tvrdosin',NULL,5322,4,49.333521300000000,19.554829600000000),(63622,39180,43652,47732,'Charvensod',NULL,5353,4,45.720296900000000,7.324162700000000),(63623,79759,1555,16998,'Whitmore Lake',NULL,5044,4,42.439479000000000,-83.743830300000000),(63624,39180,72466,47588,'Busenbach',NULL,5321,4,48.927769500000000,8.472587400000000),(63625,39180,34917,40111,'Nowa Huta',NULL,5370,4,0.000000000000000,0.000000000000000),(63626,79759,1555,75392,'Newton',NULL,5032,4,38.990876600000000,-88.162538900000000),(63627,79759,1555,49567,'Wilcox',NULL,5032,4,40.365012200000000,-99.170090900000000),(63628,59118,28407,18386,'Sao Lourenco dOeste',NULL,5132,4,-26.354497700000000,-52.852732300000000),(63629,79759,1555,25349,'Baltic',NULL,5104,4,40.440066000000000,-81.699016000000000),(63630,39180,24145,78109,'Ecquemicourt',NULL,5349,4,50.402669000000000,1.950733000000000),(63631,39180,24145,41914,'Montastruc-la-Conseillere',NULL,5349,4,43.717094000000000,1.591348000000000),(63632,79759,14612,55500,'Boyle',NULL,5,4,54.587342500000000,-112.803355200000000),(63633,39180,74489,9192,'Uesslingen',NULL,5373,4,47.580259700000000,8.831439500000000),(63634,39180,38353,12466,'Ghent',NULL,5323,4,51.050018200000000,3.730335100000000),(63635,79759,1555,31249,'Gotha',NULL,5104,4,28.531803500000000,-81.522827900000000),(63636,39180,31303,76736,'Gosforth',NULL,5339,4,55.002453600000000,-1.620002100000000),(63637,39180,24145,64448,'Molieres-sur-Ceze',NULL,5349,4,44.261021000000000,4.158390000000000),(63638,79759,1555,75596,'Spruce Pine',NULL,5104,4,35.915400700000000,-82.064561100000000),(63639,79759,1555,80699,'Whitehouse',NULL,5104,4,40.615325100000000,-74.737385100000000),(63640,39180,37090,35284,'Idkerberget',NULL,5360,4,60.380435100000000,15.227730200000000),(63641,39180,31303,76736,'Nettlebed',NULL,5339,4,51.576806300000000,-0.989487400000000),(63642,39180,72466,80944,'Weiltingen',NULL,5321,4,49.036896700000000,10.450637700000000),(63643,30254,58524,50273,'Yindian',NULL,5233,4,32.070960000000000,113.510850000000000),(63644,79759,1555,80404,'Ipswich',NULL,5104,4,42.679183200000000,-70.841155800000000),(63645,79759,1555,75254,'Cadwell',NULL,5104,4,32.339615000000000,-83.042091600000000),(63646,79759,1555,50566,'Lake View',NULL,5104,4,42.711170000000000,-78.936146800000000),(63647,79759,1555,80699,'Oldwick',NULL,5104,4,40.672621900000000,-74.749228700000000),(63648,79759,1555,71067,'Copalis Beach',NULL,5082,4,47.112585600000000,-124.173787900000000),(63649,39180,36306,NULL,'Podgorica','16',NULL,3,0.000000000000000,0.000000000000000),(63650,39180,68729,27576,'Poltava',NULL,5336,4,49.588267000000000,34.551417000000000),(63651,39180,43652,35452,'Feroleto della Chiesa',NULL,5353,4,38.466196900000000,16.066265400000000),(63652,39180,31303,76736,'Newbridge',NULL,5339,4,50.684970900000000,-1.416286000000000),(63653,79759,1555,31249,'Lake Buena Vista',NULL,5104,4,28.369535100000000,-81.526147400000000),(63654,79759,1555,50566,'East Elmhurst',NULL,5104,4,40.766042700000000,-73.875870400000000),(63655,30254,7554,33744,'Guzelbahce',NULL,5333,4,38.328635500000000,26.879255300000000),(63656,39180,24145,44940,'Alos-Sibas-Abense',NULL,5349,4,43.118597000000000,-0.875510000000000),(63657,39180,81977,47095,'Castleknock',NULL,5328,4,53.369901200000000,-6.361961500000000),(63658,39180,24145,20114,'Vert-en-Drouais',NULL,5349,4,48.759868000000000,1.295332000000000),(63659,79759,1555,4046,'Velva',NULL,5032,4,48.056119600000000,-100.929317000000000),(63660,30254,74871,51175,'Dien Bien Phu',NULL,5194,4,21.406389800000000,103.032154900000000),(63661,39180,24145,7248,'Aubevoye',NULL,5349,4,49.174473900000000,1.336609000000000),(63662,39180,24145,41914,'Lagardere',NULL,5349,4,43.840487000000000,0.326080000000000),(63663,79759,1555,50566,'Woodhaven',NULL,5104,4,40.690136600000000,-73.856608700000000),(63664,39180,38353,12466,'Nijlen',NULL,5323,4,51.161097300000000,4.670224100000000),(63665,79759,1555,50566,'Hollis',NULL,5104,4,40.711220300000000,-73.762495000000000),(63666,30254,58524,71159,'Tonglu',NULL,5233,4,29.709449900000000,119.649150000000000),(63667,54055,62875,67650,'Reporoa',NULL,5412,4,-38.436039400000000,176.340702100000000),(63668,30254,9181,66688,'Cubao',NULL,5215,4,14.617766300000000,121.057154100000000),(63669,79759,14612,10452,'Kugaaruk',NULL,5025,4,68.534722000000000,-89.825000000000000),(63670,39180,72466,12908,'Wiefelstede',NULL,5321,4,53.254995300000000,8.117583500000000),(63671,39180,66836,70345,'Bocs',NULL,5325,4,48.044233200000000,20.968387400000000),(63672,79759,1555,NULL,'New Hampshire','NH',NULL,3,0.000000000000000,0.000000000000000),(63673,79759,1555,75649,'Gaston',NULL,5104,4,33.817097400000000,-81.100928600000000),(63674,39180,31303,76736,'Halesowen',NULL,5339,4,52.449845000000000,-2.050526000000000),(63675,39180,24145,10766,'Cheniers',NULL,5349,4,48.884798000000000,4.244326000000000),(63676,30031,221,NULL,'Matabeleland South Province','MS',NULL,3,0.000000000000000,0.000000000000000),(63677,79759,1555,33907,'Durango',NULL,5032,4,42.560277500000000,-90.775682900000000),(63678,39180,32107,46369,'Traismauer',NULL,5367,4,48.351868100000000,15.741888800000000),(63679,39180,34917,40111,'Sedziszow',NULL,5370,4,0.000000000000000,0.000000000000000),(63680,79759,1555,21307,'Hat Creek',NULL,5082,4,40.830646100000000,-121.513294700000000),(63681,39180,43652,4517,'Bobbio',NULL,5353,4,44.770087500000000,9.385950200000000),(63682,39180,24145,7248,'Houppeville',NULL,5349,4,49.505006000000000,1.088560000000000),(63683,79759,1555,27956,'Eupora',NULL,5032,4,33.540676900000000,-89.267012400000000),(63684,39180,24145,59464,'Pertheville-Ners',NULL,5349,4,48.874927800000000,-0.090879000000000),(63685,79759,1555,49567,'Lexington',NULL,5032,4,40.780839800000000,-99.741504500000000),(63686,79759,1555,64608,'Stanchfield',NULL,5032,4,45.673153200000000,-93.181511300000000),(63687,79759,1555,75596,'Wilmington',NULL,5104,4,34.210389400000000,-77.886811700000000),(63688,39180,24145,37760,'Moussy-le-Neuf',NULL,5349,4,0.000000000000000,0.000000000000000),(63689,79759,1555,49567,'Alliance',NULL,5043,4,42.093023500000000,-102.870200600000000),(63690,39180,43652,35452,'Mauro',NULL,5353,4,39.308771400000000,16.346379100000000),(63691,39180,43652,26455,'Torricella Peligna',NULL,5353,4,42.023728100000000,14.260251500000000),(63692,39180,24145,37760,'Mezy-sur-Seine',NULL,5349,4,0.000000000000000,0.000000000000000),(63693,79759,1555,75596,'Landis',NULL,5104,4,35.545694700000000,-80.610899800000000),(63694,79759,1555,70117,'Bigfoot',NULL,5032,4,29.046911200000000,-98.866693700000000),(63695,39180,24145,41914,'Lanne',NULL,5349,4,43.165373000000000,0.014580000000000),(63696,39180,74489,63192,'Niederteufen',NULL,5373,4,47.391908100000000,9.367041200000000),(63697,79759,1555,31249,'Loxahatchee Groves',NULL,5104,4,26.706479700000000,-80.265747800000000),(63698,39180,72466,7175,'Lasikow',NULL,5321,4,52.825725300000000,12.584420200000000),(63699,79759,1555,50566,'Maspeth',NULL,5104,4,40.729401800000000,-73.906588300000000),(63700,39180,43652,48667,'Olbia',NULL,5353,4,40.923576400000000,9.496442900000000),(63701,39180,31303,76736,'Arundel',NULL,5339,4,50.855171000000000,-0.555119000000000),(63702,39180,24145,25758,'Deyvillers',NULL,5349,4,48.200154000000000,6.515163000000000),(63703,39180,43652,6001,'Poggiomarino',NULL,5353,4,40.810117000000000,14.548048400000000),(63704,79759,1555,64608,'Naytahwaush',NULL,5032,4,47.262737100000000,-95.626140900000000),(63705,39180,72466,18242,'Neuwied',NULL,5321,4,50.436186600000000,7.466454600000000),(63706,39180,31303,76736,'Padiham',NULL,5339,4,53.802132000000000,-2.315723000000000),(63707,54055,27947,35928,'Buxton',NULL,5276,4,-37.423294500000000,145.708999500000000),(63708,79759,1555,16998,'Hesperia',NULL,5044,4,43.568902900000000,-86.039507100000000),(63709,79759,14612,28442,'Mandeville',NULL,3,4,46.359131400000000,-73.352708700000000),(63710,79759,14612,10452,'Grise Fiord',NULL,5072,4,76.418531600000000,-82.894450000000000),(63711,39180,43652,39942,'Passo',NULL,5353,4,46.314521000000000,8.380561900000000),(63712,79759,65555,31311,'Ameca',NULL,5096,4,20.547628800000000,-104.046621100000000),(63713,79759,1555,49567,'York',NULL,5032,4,40.867391500000000,-97.592086700000000),(63714,39180,72466,10261,'Westensee',NULL,5321,4,54.273638100000000,9.895107900000000),(63715,79759,1555,75486,'Goodnews Bay',NULL,4994,4,59.117533100000000,-161.584209100000000),(63716,39180,46475,19077,'Monachil',NULL,5341,4,37.132235500000000,-3.540537700000000),(63717,39180,31303,76736,'Ditton Priors',NULL,5339,4,52.498265000000000,-2.576398000000000),(63718,39180,12814,1748,'Huissen',NULL,5316,4,51.935732300000000,5.934258600000000),(63719,39180,72466,80944,'Reit im Winkl',NULL,5321,4,47.676637700000000,12.469246500000000),(63720,39180,43652,46373,'Carpegna',NULL,5353,4,43.783177000000000,12.339934500000000),(63721,39180,24145,7248,'Cauverville-en-Roumois',NULL,5349,4,49.350856000000000,0.647103000000000),(63722,54055,62875,64438,'Otane',NULL,5412,4,-39.896222300000000,176.627852100000000),(63723,39180,70362,29131,'Spiru Haret',NULL,5324,4,44.869310000000000,27.743657400000000),(63724,39180,72466,21090,'Ruthen',NULL,5321,4,51.492519800000000,8.436993600000000),(63725,59118,28407,33901,'Recife',NULL,5015,4,-11.706067800000000,-42.149008100000000),(63726,54055,27947,50947,'Windsor Downs',NULL,5282,4,-33.660538800000000,150.809700000000000),(63727,39180,24145,24231,'Montignac-le-Coq',NULL,5349,4,45.339994000000000,0.222353000000000),(63728,39180,43652,37116,'Arnesano',NULL,5353,4,40.336479800000000,18.090654300000000),(63729,79759,1555,16998,'Paw Paw',NULL,5044,4,42.217817100000000,-85.891124600000000),(63730,79759,1555,25172,'Wetmore',NULL,5032,4,39.633329700000000,-95.811376400000000),(63731,39180,32107,46369,'Marktl',NULL,5367,4,48.025790000000000,15.603590000000000),(63732,79759,1555,31249,'Punta Gorda',NULL,5104,4,26.929783600000000,-82.045366400000000),(63733,39180,78321,81116,'Karise',NULL,5327,4,55.306879000000000,12.198556900000000),(63734,39180,72466,69275,'Wolfgang',NULL,5321,4,50.119206800000000,8.959865700000000),(63735,39180,72466,69275,'Dreieich',NULL,5321,4,50.029487700000000,8.694923100000000),(63736,39180,27791,21501,'Aguada de Cima',NULL,5337,4,40.518703900000000,-8.426566000000000),(63737,30254,48073,7214,'Kayano',NULL,5242,4,0.000000000000000,0.000000000000000),(63738,39180,74489,30011,'Dottikon',NULL,5373,4,47.383019200000000,8.243040500000000),(63739,39180,20946,3668,'Keuruu',NULL,5331,4,62.255984500000000,24.707859100000000),(63740,39180,46475,68236,'LlubÃ­',NULL,5341,4,39.358775917900000,2.735632782011300),(63741,39180,28212,54631,'Cecejovce',NULL,5322,4,48.598203000000000,21.065575300000000),(63742,39180,24145,59464,'Ceton',NULL,5349,4,48.226673000000000,0.747560000000000),(63743,79759,1555,75392,'Dalton City',NULL,5032,4,39.711980400000000,-88.804516200000000),(63744,39180,24145,24231,'Gemozac',NULL,5349,4,45.567685000000000,-0.676336000000000),(63745,39180,43652,39942,'Roddino',NULL,5353,4,44.575512600000000,8.015857900000000),(63746,39180,72466,7175,'Milower Land',NULL,5321,4,52.524899300000000,12.289019800000000),(63747,39180,32107,50072,'Paternion',NULL,5367,4,46.712328300000000,13.637101200000000),(63748,39180,24599,10141,'Langhus',NULL,5348,4,59.757970500000000,10.841756100000000),(63749,39180,NULL,NULL,'Andorra','AD',NULL,2,0.000000000000000,0.000000000000000),(63750,79759,1555,71586,'Clearfield',NULL,5104,4,41.027279600000000,-78.439187600000000),(63751,39180,72466,59278,'Boizenburg',NULL,5321,4,53.380272400000000,10.720677600000000),(63752,54055,27947,27886,'Tanunda',NULL,5265,4,-34.524048100000000,138.960234800000000),(63753,39180,2809,40327,'Nepomuk',NULL,5351,4,49.486169900000000,13.582260900000000),(63754,79759,1555,36015,'Warner',NULL,5032,4,35.494264400000000,-95.305523900000000),(63755,39180,43652,10619,'Andora',NULL,5353,4,43.984822600000000,8.130599200000000),(63756,39180,24145,37760,'Bondy',NULL,5349,4,0.000000000000000,0.000000000000000),(63757,59118,28407,44135,'Chorozinho',NULL,5049,4,-4.300184800000000,-38.498222000000000),(63758,79759,1555,31249,'Altamonte Springs',NULL,5104,4,28.661108900000000,-81.365624200000000),(63759,39180,34917,60298,'GÄbice',NULL,5370,4,0.000000000000000,0.000000000000000),(63760,79759,1555,80699,'Brielle',NULL,5104,4,40.107893100000000,-74.056526300000000),(63761,30254,58524,71159,'Jinxiangzhen',NULL,5233,4,27.429853000000000,120.602889000000000),(63762,39180,43652,35452,'Fiera',NULL,5353,4,39.308771400000000,16.346379100000000),(63763,39180,31303,78887,'Anstruther',NULL,5339,4,56.222980000000000,-2.700539000000000),(63764,39180,31303,76736,'Fyfield',NULL,5339,4,51.739160000000000,0.272684800000000),(63765,30254,23557,NULL,'Chungcheongnam-do','44',NULL,3,0.000000000000000,0.000000000000000),(63766,30031,53761,32007,'Kansanshi',NULL,4974,4,-12.099230700000000,26.431192000000000),(63767,30254,48073,53324,'Mochida',NULL,5242,4,31.887896700000000,131.368003600000000),(63768,79759,1555,71586,'Venango',NULL,5104,4,41.772556300000000,-80.113112500000000),(63769,39180,74489,30011,'Rumikon',NULL,5373,4,47.566165800000000,8.377401700000000),(63770,79759,1555,75392,'Huntley',NULL,5032,4,42.168079600000000,-88.428141500000000),(63771,79759,1555,75392,'Riverside',NULL,5032,4,41.835031600000000,-87.822835700000000),(63772,39180,43652,48544,'Cantu',NULL,5353,4,45.733683800000000,9.136220200000000),(63773,79759,1555,75596,'Bonlee',NULL,5104,4,35.645976900000000,-79.414465400000000),(63774,30254,22938,49921,'Moradabad',NULL,5206,4,28.838648100000000,78.773328600000000),(63775,39180,24145,16072,'Le Cellier',NULL,5349,4,47.325312500000000,-1.348572000000000),(63776,79759,1555,30686,'Wesley',NULL,5104,4,44.952297000000000,-67.660830700000000),(63777,59118,23401,NULL,'Tierra del Fuego','V',NULL,3,0.000000000000000,0.000000000000000),(63778,79759,1555,60304,'Docena',NULL,5032,4,33.559550100000000,-86.931104700000000),(63779,79759,1555,21307,'Kaweah',NULL,5082,4,36.470054300000000,-118.919018900000000),(63780,79759,1555,25172,'Burlington',NULL,5032,4,38.194466700000000,-95.742764100000000),(63781,79759,14612,28442,'Saint-Godefroi',NULL,3,4,48.077169000000000,-65.111147100000000),(63782,39180,34917,57173,'ZamoÅÄ',NULL,5370,4,0.000000000000000,0.000000000000000),(63783,79759,1555,21307,'Encino',NULL,5082,4,34.151749200000000,-118.521428200000000),(63784,39180,43652,6001,'Caiatia',NULL,5353,4,41.178408300000000,14.364698800000000),(63785,39180,72466,12908,'Nordstemmen',NULL,5321,4,52.163632000000000,9.788281800000000),(63786,39180,24145,10766,'Vieux',NULL,5349,4,49.281348000000000,4.695700000000000),(63787,39180,72466,80944,'Schwindegg',NULL,5321,4,48.271710700000000,12.258798800000000),(63788,39180,24599,27257,'Gravdal',NULL,5348,4,68.120311200000000,13.536556800000000),(63789,39180,70362,48165,'Roman',NULL,5324,4,46.933378100000000,26.926545100000000),(63790,39180,72466,80944,'Neuotting',NULL,5321,4,48.240076500000000,12.690739500000000),(63791,39180,77382,NULL,'Sverdlovskaya Oblast\'','SVE',NULL,3,0.000000000000000,0.000000000000000),(63792,39180,43652,39942,'Cervere',NULL,5353,4,44.636201900000000,7.789892500000000),(63793,79759,1555,70244,'Hopkinton',NULL,5104,4,41.461271900000000,-71.777550100000000),(63794,39180,20946,107,'Haeme',NULL,5331,4,67.922230400000000,26.504643800000000),(63795,39180,24145,44940,'Came',NULL,5349,4,43.473208000000000,-1.110524000000000),(63796,39180,31303,76736,'Knaresborough',NULL,5339,4,54.007439600000000,-1.464572800000000),(63797,39180,24145,71625,'Melgven',NULL,5349,4,47.906455000000000,-3.834762000000000),(63798,39180,2809,488,'Kajov',NULL,5351,4,48.810821400000000,14.258591900000000),(63799,39180,59097,70486,'Argostoli',NULL,5318,4,38.173168200000000,20.489973400000000),(63800,39180,24145,20114,'Seur',NULL,5349,4,47.503067000000000,1.333592000000000),(63801,79759,1555,50566,'Lewis',NULL,5104,4,44.275027000000000,-73.565574200000000),(63802,79759,1555,71586,'Houston',NULL,5104,4,40.246459300000000,-80.211447200000000),(63803,59118,23401,14520,'Vicuna Mackenna',NULL,5001,4,-33.917961100000000,-64.389480600000000),(63804,39180,43652,4517,'Busseto',NULL,5353,4,44.980891400000000,10.042171200000000),(63805,79759,1555,64608,'Tintah',NULL,5032,4,46.008094600000000,-96.324504600000000),(63806,39180,24145,25758,'Brantigny',NULL,5349,4,48.343265000000000,6.277059000000000),(63807,39180,24145,78109,'Maubeuge',NULL,5349,4,50.280228000000000,3.967400000000000),(63808,39180,43652,52129,'Montebello Vicentino',NULL,5353,4,45.459491600000000,11.385172500000000),(63809,39180,34917,68694,'Bochnia',NULL,5370,4,49.968457700000000,20.430328500000000),(63810,30031,64110,80443,'Dakhla',NULL,4952,4,23.722111100000000,-15.934738400000000),(63811,39180,72466,10261,'Hetlingen',NULL,5321,4,53.608291200000000,9.634181600000000),(63812,54055,27947,27792,'Burleigh Heads',NULL,5266,4,-28.103306100000000,153.423579100000000),(63813,79759,1555,77901,'Wallins Creek',NULL,5104,4,36.831198400000000,-83.416853000000000),(63814,30254,48073,28997,'Arakawa',NULL,5242,4,32.750333400000000,129.877888800000000),(63815,30031,48997,35464,'Axum',NULL,4940,4,14.123857400000000,38.724528200000000),(63816,39180,31303,78887,'Dumfries',NULL,5339,4,55.070859000000000,-3.605120000000000),(63817,39180,72466,15394,'Eilsleben',NULL,5321,4,52.147582400000000,11.220675800000000),(63818,39180,62014,NULL,'Monte Carlo',NULL,5345,4,43.740071800000000,7.426643600000000),(63819,39180,12814,1105,'Horn',NULL,5316,4,51.210066900000000,5.947202700000000),(63820,79759,1555,25172,'Hesston',NULL,5032,4,38.138343700000000,-97.431426700000000),(63821,39180,31303,76736,'Salfords',NULL,5339,4,51.200867600000000,-0.166959000000000),(63822,54055,27947,50947,'Springwood',NULL,5282,4,-33.699186900000000,150.571113300000000),(63823,39180,24145,16072,'La Bruffiere',NULL,5349,4,47.013580000000000,-1.196824000000000),(63824,39180,24145,25758,'Denting',NULL,5349,4,49.194490000000000,6.532522000000000),(63825,79759,1555,20328,'Dayton',NULL,5082,4,45.220824000000000,-123.075578900000000),(63826,39180,24145,37760,'Solers',NULL,5349,4,0.000000000000000,0.000000000000000),(63827,30031,26842,69475,'Walkerville',NULL,4963,4,-26.420011700000000,27.957118000000000),(63828,39180,32107,66833,'Stainach',NULL,5367,4,47.533439800000000,14.108673600000000),(63829,39180,32107,21858,'Kirchdorf an der Krems',NULL,5367,4,47.906260000000000,14.119830000000000),(63830,39180,72466,69275,'Muehlheim am Main',NULL,5321,4,50.120216800000000,8.838264600000000),(63831,39180,72466,47588,'Bamlach',NULL,5321,4,47.716667000000000,7.550000000000000),(63832,79759,1555,31215,'Colonial Beach',NULL,5104,4,38.254573700000000,-76.963583000000000),(63833,79759,1555,21307,'Kelseyville',NULL,5082,4,38.977953100000000,-122.839437500000000),(63834,79759,1555,39416,'Cortez',NULL,5043,4,37.348882700000000,-108.585926500000000),(63835,39180,72466,12908,'Hanover',NULL,5321,4,52.375891600000000,9.732010400000000),(63836,39180,24145,16072,'Ligne',NULL,5349,4,47.412023000000000,-1.376725900000000),(63837,39180,72466,47588,'Zaisenhausen',NULL,5321,4,49.106879300000000,8.814151800000000),(63838,39180,43652,4517,'Argenta',NULL,5353,4,44.617142100000000,11.836908100000000),(63839,39180,68729,11575,'Krasnoperekops\'k',NULL,5357,4,45.952197800000000,33.795077100000000),(63840,39180,70362,48165,'Piatra NeamÅ£',NULL,5324,4,46.929961600000000,26.377979300000000),(63841,30254,58524,20933,'Shaoguang',NULL,5233,4,26.064558000000000,116.559386000000000),(63842,39180,38353,12466,'Impe',NULL,5323,4,50.973460000000000,4.307350000000000),(63843,79759,1555,21307,'Yorkville',NULL,5082,4,38.897958600000000,-123.214450700000000),(63844,39180,24145,31069,'Bains',NULL,5349,4,45.009346000000000,3.775932000000000),(63845,59118,28407,59805,'Cubatao',NULL,5132,4,-23.884464400000000,-46.420866300000000),(63846,79759,78644,NULL,'Departamento de San Miguel','SM',NULL,3,0.000000000000000,0.000000000000000),(63847,39180,24145,21875,'Charleval',NULL,5349,4,43.716972000000000,5.245821000000000),(63848,39180,37090,35284,'Horndal',NULL,5360,4,60.293617800000000,16.404499200000000),(63849,39180,32107,74807,'Oberpetersdorf',NULL,5367,4,47.596079800000000,16.390977900000000),(63850,39180,24145,37760,'Moussy-le-Vieux',NULL,5349,4,0.000000000000000,0.000000000000000),(63851,39180,31303,76736,'Portsmouth',NULL,5339,4,50.819767500000000,-1.087976900000000),(63852,79759,1555,63672,'North Sutton',NULL,5104,4,43.360565500000000,-71.938652100000000),(63853,39180,2809,NULL,'Holohlavy',NULL,5351,4,50.307937600000000,15.860085700000000),(63854,39180,24145,20345,'Pusignan',NULL,5349,4,45.752953000000000,5.066754000000000),(63855,79759,1555,33907,'Lacona',NULL,5032,4,41.189564700000000,-93.385374300000000),(63856,39180,63991,41045,'Roodt-sur-Syre',NULL,5340,4,49.664526700000000,6.300579900000000),(63857,30254,58524,75465,'Yongjin',NULL,5233,4,30.650889900000000,104.075720000000000),(63858,79759,65555,69903,'Las Choapas',NULL,5096,4,17.915672800000000,-94.093036900000000),(63859,79759,1555,25172,'Palmer',NULL,5032,4,39.631945000000000,-97.140304200000000),(63860,79759,1555,48857,'White Sands',NULL,5043,4,32.382368700000000,-106.490652600000000),(63861,39180,34917,64781,'Radziszewo',NULL,5370,4,53.319732800000000,14.537672600000000),(63862,79759,1555,70117,'San Angelo',NULL,5032,4,31.463772300000000,-100.437037500000000),(63863,79759,1555,75254,'Manchester',NULL,5104,4,32.859853800000000,-84.619925100000000),(63864,39180,24599,66559,'Naersnes',NULL,5348,4,60.484602500000000,8.698376400000000),(63865,79759,1555,24091,'Benwood',NULL,5104,4,40.018128800000000,-80.734249300000000),(63866,30254,61122,16147,'Padukka',NULL,5182,4,6.845363400000000,80.103772100000000),(63867,79759,1555,70117,'Mathis',NULL,5032,4,28.094455800000000,-97.828054300000000),(63868,39180,24145,20114,'Lutz-en-Dunois',NULL,5349,4,48.059540000000000,1.413732900000000),(63869,39180,24145,53859,'Gingsheim',NULL,5349,4,48.717139000000000,7.588961000000000),(63870,39180,72466,12908,'Godshorn',NULL,5321,4,52.440001900000000,9.700279300000000),(63871,39180,43652,39942,'Avigliana',NULL,5353,4,45.076291000000000,7.401689600000000),(63872,30254,48073,54133,'Izu',NULL,5242,4,34.976616700000000,138.946550000000000),(63873,79759,1555,60304,'Calera',NULL,5032,4,33.102896500000000,-86.753597500000000),(63874,39180,72466,12908,'Wendeburg',NULL,5321,4,52.326750300000000,10.390476300000000),(63875,39180,31303,76736,'Worcester',NULL,5339,4,52.193636000000000,-2.221575000000000),(63876,59118,69481,6563,'Melipilla',NULL,5130,4,-33.685866800000000,-71.218048500000000),(63877,79759,14612,30082,'Shoal Lake',NULL,4,4,50.438086600000000,-100.590730100000000),(63878,39180,24599,14850,'Sande',NULL,5348,4,61.325106000000000,5.797755400000000),(63879,39180,31303,76736,'Broad Hinton',NULL,5339,4,51.487341000000000,-1.849553100000000),(63880,39180,46475,19077,'Rute',NULL,5341,4,37.366040400000000,-4.377070400000000),(63881,30031,39247,38179,'Talatona',NULL,4972,4,-8.920518200000000,13.191174800000000),(63882,39180,24145,78109,'Emerchicourt',NULL,5349,4,50.307683000000000,3.243850000000000),(63883,79759,1555,72308,'Cross Timbers',NULL,5032,4,38.024753200000000,-93.226863900000000),(63884,59118,28407,77169,'Calcado',NULL,5123,4,-8.741355500000000,-36.336832900000000),(63885,39180,46475,19077,'Torredonjimeno',NULL,5341,4,37.766508400000000,-3.954687700000000),(63886,39180,38353,12466,'Drieslinter',NULL,5323,4,50.846050000000000,5.050480000000000),(63887,79759,1555,21307,'Klamath',NULL,5082,4,41.526509200000000,-124.038406900000000),(63888,79759,14612,22957,'Malakwa',NULL,6,4,50.938046000000000,-118.794475000000000),(63889,39180,31303,76736,'Hookwood',NULL,5339,4,51.167539800000000,-0.187178100000000),(63890,39180,72466,47588,'Knittlingen',NULL,5321,4,49.024010700000000,8.758298800000000),(63891,79759,1555,50566,'Nanuet',NULL,5104,4,41.088707300000000,-74.013473000000000),(63892,59118,NULL,NULL,'Paraguay','PY',NULL,2,0.000000000000000,0.000000000000000),(63893,79759,1555,21307,'Sierra Madre',NULL,5082,4,34.161672900000000,-118.052845600000000),(63894,39180,66836,549,'Dunakeszi',NULL,5325,4,47.634384400000000,19.139712100000000),(63895,39180,31303,1587,'Llandudno',NULL,5339,4,53.324061000000000,-3.827609000000000),(63896,79759,1555,75392,'Alexis',NULL,5032,4,41.063370300000000,-90.555967500000000),(63897,39180,27791,26395,'Trofa',NULL,5337,4,41.300352700000000,-7.745727400000000),(63898,39180,72466,12908,'Esens',NULL,5321,4,53.645028300000000,7.614752900000000),(63899,79759,1555,72308,'Richmond',NULL,5032,4,39.278622000000000,-93.976887600000000),(63900,39180,31303,76736,'St Ives',NULL,5339,4,50.208385800000000,-5.490886400000000),(63901,39180,20946,3668,'Palokka',NULL,5331,4,62.288136800000000,25.741573000000000),(63902,79759,1555,23074,'Denmark',NULL,5032,4,44.347771700000000,-87.827315200000000),(63903,79759,1555,29043,'Shelburne',NULL,5104,4,44.380606500000000,-73.227626000000000),(63904,39180,12814,49028,'Siddeburen',NULL,5316,4,53.247576400000000,6.864328500000000),(63905,39180,72466,47588,'Bisingen',NULL,5321,4,48.312827900000000,8.917053000000000),(63906,39180,32107,21858,'Kappern',NULL,5367,4,48.188276300000000,14.129682200000000),(63907,39180,72466,15394,'Grobzig',NULL,5321,4,51.681411300000000,11.875391600000000),(63908,39180,24145,20114,'Civray-de-Touraine',NULL,5349,4,47.332457000000000,1.048981000000000),(63909,79759,1555,12507,'Plainview',NULL,5032,4,34.989844700000000,-93.294929500000000),(63910,39180,46475,31143,'Muchamiel',NULL,5341,4,38.419671800000000,-0.447083900000000),(63911,39180,43652,52129,'Vallese',NULL,5353,4,45.328056200000000,11.081743800000000),(63912,79759,14612,47086,'Terrenceville',NULL,1,4,47.662816000000000,-54.719739500000000),(63913,79759,1555,75392,'Morrison',NULL,5032,4,41.809751000000000,-89.965118600000000),(63914,30254,9181,61841,'Balanga',NULL,5215,4,14.679935600000000,120.542149700000000),(63915,39180,24145,7248,'Sainte-Marie-des-Champs',NULL,5349,4,49.623206000000000,0.775425000000000),(63916,79759,1555,70117,'Follett',NULL,5032,4,36.433923700000000,-100.141520900000000),(63917,39180,78321,25226,'Rungsted',NULL,5327,4,55.888559000000000,12.536435000000000),(63918,79759,14612,56935,'Halifax',NULL,2,4,44.647581100000000,-63.572768300000000),(63919,39180,24145,24231,'Fouras',NULL,5349,4,45.988162000000000,-1.093442000000000),(63920,79759,1555,71586,'Latrobe',NULL,5104,4,40.321180800000000,-79.379481100000000),(63921,54055,48645,NULL,'Saipan','S',NULL,3,0.000000000000000,0.000000000000000),(63922,79759,1555,80699,'Colts Neck',NULL,5104,4,40.287610800000000,-74.172365200000000),(63923,39180,43652,63026,'Rapolla',NULL,5353,4,40.976619800000000,15.673787400000000),(63924,39180,24599,27257,'Dverberg',NULL,5348,4,69.119271300000000,15.982258700000000),(63925,39180,31303,76736,'Ashton-under-Lyne',NULL,5339,4,53.487681500000000,-2.096107700000000),(63926,30254,6145,34863,'Shar',NULL,5200,4,34.351349400000000,68.238533900000000),(63927,79759,1555,60304,'Jemison',NULL,5032,4,32.959845100000000,-86.746652200000000),(63928,79759,1555,75254,'Griffin',NULL,5104,4,33.246780700000000,-84.264090400000000),(63929,39180,24145,78109,'Billy-Montigny',NULL,5349,4,50.415238000000000,2.906792000000000),(63930,79759,1555,33907,'Storm Lake',NULL,5032,4,42.643035900000000,-95.201939900000000),(63931,39180,37090,29528,'Skanor med Falsterbo',NULL,5360,4,55.407823100000000,12.846748400000000),(63932,79759,14612,73304,'Woodbridge',NULL,3,4,43.776175300000000,-79.609243000000000),(63933,79759,1555,16998,'Barryton',NULL,5044,4,43.752525300000000,-85.146978700000000),(63934,30254,58524,61947,'Changsheng',NULL,5233,4,26.280239000000000,116.016335000000000),(63935,79759,1555,71586,'Fredericksburg',NULL,5104,4,40.443701800000000,-76.428293300000000),(63936,79759,1555,50566,'Middleport',NULL,5104,4,43.212558100000000,-78.476414300000000),(63937,39180,72466,12908,'Langen',NULL,5321,4,53.610086500000000,8.607886600000000),(63938,30031,26842,28672,'Ogies',NULL,4963,4,-26.047390400000000,29.060538900000000),(63939,39180,43652,79828,'Seano',NULL,5353,4,43.834043700000000,11.024513800000000),(63940,79759,65555,31311,'Union de Tula',NULL,5096,4,19.956035300000000,-104.267821200000000),(63941,39180,74489,50362,'Himmelried',NULL,5373,4,47.422190000000000,7.598080000000000),(63942,39180,36828,NULL,'Serravalle','09',NULL,3,0.000000000000000,0.000000000000000),(63943,39180,31303,76736,'Lakenheath',NULL,5339,4,52.413917000000000,0.521854000000000),(63944,39180,77382,73789,'Shosse',NULL,5346,4,52.555736600000000,35.756536400000000),(63945,79759,1555,23074,'Niagara',NULL,5032,4,45.771346100000000,-87.994846700000000),(63946,39180,34917,64781,'Swidwin',NULL,5370,4,53.775640000000000,15.774200000000000),(63947,39180,72466,80944,'Unterpleichfeld',NULL,5321,4,49.868081900000000,10.044816200000000),(63948,39180,24145,25758,'Celles-sur-Plaine',NULL,5349,4,48.456280000000000,6.949965000000000),(63949,39180,24145,64448,'Thuir',NULL,5349,4,42.632430000000000,2.756348000000000),(63950,79759,1555,75649,'Brunson',NULL,5104,4,32.925439400000000,-81.187327600000000),(63951,30254,48073,598,'Honcho',NULL,5242,4,0.000000000000000,0.000000000000000),(63952,79759,1555,70117,'Alpine',NULL,5032,4,30.356148800000000,-103.669695800000000),(63953,39180,74489,9192,'Amriswil',NULL,5373,4,47.544971700000000,9.300240900000000),(63954,79759,47882,NULL,'North Andros District','NS',NULL,3,0.000000000000000,0.000000000000000),(63955,39180,43652,77424,'Tesero',NULL,5353,4,46.289568900000000,11.507965900000000),(63956,59118,28407,47154,'Palmeira',NULL,5132,4,-25.419719600000000,-50.000433000000000),(63957,59118,23401,15922,'La Paz',NULL,4998,4,-34.603684400000000,-58.381559100000000),(63958,39180,46475,33216,'Alsasua â Altsasu',NULL,5341,4,0.000000000000000,0.000000000000000),(63959,39180,24145,64448,'Besseges',NULL,5349,4,44.293661000000000,4.091870000000000),(63960,79759,1555,70244,'East Greenwich',NULL,5104,4,41.634261900000000,-71.513044500000000),(63961,39180,24599,11382,'Roa',NULL,5348,4,60.290925500000000,10.615852000000000),(63962,39180,59097,70486,'Zakynthos',NULL,5318,4,37.788160400000000,20.898827100000000),(63963,79759,1555,74734,'Brookston',NULL,5062,4,40.602814400000000,-86.867233900000000),(63964,39180,72466,21090,'Herford',NULL,5321,4,52.118019600000000,8.677477200000000),(63965,39180,72466,18242,'Altstadt',NULL,5321,4,49.998765100000000,8.269193000000000),(63966,59118,63892,2304,'Fernando de la Mora',NULL,5012,4,-25.326858600000000,-57.548132000000000),(63967,39180,77382,22481,'Avri',NULL,NULL,4,50.588843100000000,135.000000000000000),(63968,39180,70362,NULL,'Judetul Arges','AG',NULL,3,0.000000000000000,0.000000000000000),(63969,39180,24145,37760,'Vernouillet',NULL,5349,4,0.000000000000000,0.000000000000000),(63970,30254,77296,67021,'Tuol Kok',NULL,5222,4,11.592886100000000,104.899465600000000),(63971,79759,1555,4046,'McVille',NULL,5032,4,47.763884300000000,-98.177320600000000),(63972,59118,23401,47136,'El Palomar',NULL,5001,4,-26.883813600000000,-64.600227500000000),(63973,79759,1555,50566,'Yaphank',NULL,5104,4,40.836765300000000,-72.917048700000000),(63974,30031,26842,39634,'Howick',NULL,4963,4,-29.489295100000000,30.216651900000000),(63975,39180,72466,80944,'Alesheim',NULL,5321,4,49.047383900000000,10.864573700000000),(63976,30031,11412,75019,'BÃ©char',NULL,4941,4,31.623809800000000,-2.216244300000000),(63977,39180,43652,48167,'Cervignano del Friuli',NULL,5353,4,45.821617400000000,13.333380900000000),(63978,39180,46475,33216,'Ayegui',NULL,5341,4,42.657084600000000,-2.038607500000000),(63979,39180,24145,16691,'Chauffailles',NULL,5349,4,46.207548000000000,4.338252000000000),(63980,79759,14612,22957,'Tumbler Ridge',NULL,5042,4,55.125795000000000,-120.993154000000000),(63981,39180,24145,25758,'L\'Hopital',NULL,5349,4,49.159773000000000,6.733282000000000),(63982,59118,66275,68748,'Pitalito',NULL,5022,4,1.856330900000000,-76.046161100000000),(63983,30031,64746,50412,'Mahdia',NULL,4990,4,35.502446100000000,11.045721000000000),(63984,30254,8042,21769,'`Evron',NULL,5199,4,32.991149000000000,35.100031000000000),(63985,39180,24145,20345,'Saint-Baudille-de-la-Tour',NULL,5349,4,45.792954000000000,5.337277000000000),(63986,39180,24145,20345,'Les Eymes',NULL,5349,4,45.257318800000000,5.849440700000000),(63987,79759,14612,28442,'Sainte-Justine',NULL,3,4,46.407386400000000,-70.353495800000000),(63988,39180,43652,39942,'Pralungo',NULL,5353,4,45.605567400000000,8.024144100000000),(63989,59118,41007,46019,'San Miguel de Salcedo',NULL,5058,4,-1.042189300000000,-78.590736700000000),(63990,79759,1555,33907,'Farley',NULL,5032,4,42.444444800000000,-91.005133900000000),(63991,39180,NULL,NULL,'Luxembourg','LU',NULL,2,0.000000000000000,0.000000000000000),(63992,30254,58524,78125,'Wanbao',NULL,5233,4,27.652210000000000,112.002270000000000),(63993,79759,1555,25172,'Waterville',NULL,5032,4,39.691112100000000,-96.747519100000000),(63994,39180,34917,81418,'Orzesze',NULL,5370,4,50.143777600000000,18.775685600000000),(63995,79759,1555,64608,'Leonard',NULL,5032,4,47.651900000000000,-95.272230800000000),(63996,39180,24145,20345,'Bouvesse-Quirieu',NULL,5349,4,45.795544000000000,5.415276000000000),(63997,30254,48073,62388,'Toyoake',NULL,5242,4,35.054548500000000,137.013126900000000),(63998,54055,27947,27886,'Port MacDonnell',NULL,5265,4,-38.052193600000000,140.701759000000000),(63999,39180,72466,80944,'GemÃ¼nden am Main',NULL,5321,4,49.937602037484000,9.846946267685000),(64000,39180,72466,20159,'Otterwisch',NULL,5321,4,51.204233400000000,12.607360200000000),(64001,39180,24145,71625,'Lourmais',NULL,5349,4,48.449037000000000,-1.726288000000000),(64002,30254,58524,75974,'Xianrenqiao',NULL,5233,4,42.172432000000000,127.238886000000000),(64003,39180,24145,78109,'Campagne-les-Hesdin',NULL,5349,4,50.397534000000000,1.877019000000000),(64004,39180,24145,31069,'Saint-Beauzire',NULL,5349,4,45.849635000000000,3.181576000000000),(64005,39180,24145,16072,'Jupilles',NULL,5349,4,47.792267000000000,0.412685000000000),(64006,39180,72466,69275,'Florsheim',NULL,5321,4,50.012399600000000,8.421712500000000),(64007,39180,24145,64448,'Apcher',NULL,5349,4,44.816031000000000,3.322402000000000),(64008,39180,24145,59464,'Bretteville-sur-Laize',NULL,5349,4,49.044835000000000,-0.324735000000000),(64009,30254,58524,71159,'Shouchang',NULL,5233,4,29.358970000000000,119.222090000000000),(64010,79759,1555,80404,'Baldwinville',NULL,5104,4,42.608420700000000,-72.075913000000000),(64011,30254,58524,42482,'Baise City',NULL,5233,4,23.902555000000000,106.625929000000000),(64012,39180,74489,81894,'Vuiteboeuf',NULL,5373,4,46.807728500000000,6.549246800000000),(64013,79759,1555,25349,'Berlin Center',NULL,5104,4,41.024546600000000,-80.947694600000000),(64014,39180,68729,22944,'Bashtanka',NULL,5336,4,47.409873600000000,32.441226300000000),(64015,39180,24145,20345,'Fay-le-Clos',NULL,5349,4,45.213343000000000,4.905776000000000),(64016,39180,24145,10766,'Montcy-Notre-Dame',NULL,5349,4,49.774668000000000,4.742653000000000),(64017,39180,20946,8599,'Vanhalinna',NULL,5331,4,60.480535000000000,22.383174900000000),(64018,39180,43652,6001,'Siano',NULL,5353,4,40.801983000000000,14.687936000000000),(64019,39180,24145,10766,'Saint-Etienne-sur-Suippe',NULL,5349,4,49.385006000000000,4.097170000000000),(64020,30254,69330,81538,'Jitra',NULL,5208,4,6.264421000000000,100.420232000000000),(64021,39180,77382,15231,'Lermontov',NULL,5346,4,44.110966500000000,42.968418300000000),(64022,79759,1555,71586,'McSherrystown',NULL,5104,4,39.807321600000000,-77.011369900000000),(64023,39180,24145,24231,'Champdolent',NULL,5349,4,45.919079000000000,-0.801654000000000),(64024,30254,22938,10399,'Tiruvallur',NULL,5206,4,13.123055800000000,79.911952600000000),(64025,39180,27791,885,'Queluz de Baixo',NULL,5337,4,38.743677200000000,-9.267252100000000),(64026,54055,27947,50947,'Boambee',NULL,5282,4,-30.335248500000000,153.079073300000000),(64027,39180,12814,16195,'Ossendrecht',NULL,5316,4,51.394682500000000,4.333578200000000),(64028,59118,66275,6494,'Envigado',NULL,5022,4,6.167286500000000,-75.583696300000000),(64029,39180,72466,80944,'Etterzhausen',NULL,5321,4,49.033105400000000,11.979944900000000),(64030,30254,48073,6016,'Hadano',NULL,5242,4,35.374742900000000,139.219915400000000),(64031,79759,1555,71586,'West Springfield',NULL,5104,4,41.945889200000000,-80.474236600000000),(64032,39180,81977,66384,'Dungarvan',NULL,5328,4,52.093676300000000,-7.620362700000000),(64033,30254,22938,49921,'Arora',NULL,5206,4,29.297335900000000,77.839586900000000),(64034,79759,1555,71586,'Buffalo Mills',NULL,5104,4,39.945407000000000,-78.646484300000000),(64035,39180,43652,31394,'Poggio Bustone',NULL,5353,4,42.501206300000000,12.887801900000000),(64036,30254,48073,7214,'Neyagawa',NULL,5242,4,0.000000000000000,0.000000000000000),(64037,39180,24145,53859,'Dinsheim-sur-Bruche',NULL,5349,4,48.541626200000000,7.424918400000000),(64038,39180,31303,76736,'West Boldon',NULL,5339,4,54.943156000000000,-1.422718000000000),(64039,30254,68697,69465,'Glenmore',NULL,5197,4,-8.301769400000000,114.051992600000000),(64040,79759,1555,71586,'Danielsville',NULL,5104,4,40.794792200000000,-75.532939700000000),(64041,39180,34917,13377,'Rzewnie',NULL,5370,4,52.834752400000000,21.336227500000000),(64042,39180,66836,NULL,'Vas','VA',NULL,3,0.000000000000000,0.000000000000000),(64043,39180,43652,10619,'Sassello',NULL,5353,4,44.479508800000000,8.490099000000000),(64044,79759,1555,49567,'Ulysses',NULL,5032,4,41.071956200000000,-97.201984000000000),(64045,39180,43652,52129,'Valdobbiadene',NULL,5353,4,45.901251400000000,11.995881100000000),(64046,30254,55603,26913,'Ravar',NULL,5238,4,31.263274400000000,56.807198200000000),(64047,79759,1555,60304,'Adamsville',NULL,5032,4,33.600938900000000,-86.956105900000000),(64048,79759,1555,71586,'Bethel Park',NULL,5104,4,40.327569700000000,-80.039497700000000),(64049,39180,43652,48544,'Vedano Olona',NULL,5353,4,45.777172500000000,8.887207000000000),(64050,39180,72466,10261,'Gleschendorf',NULL,5321,4,54.030894600000000,10.663041700000000),(64051,39180,38353,12466,'Ledegem',NULL,5323,4,50.858929500000000,3.123394900000000),(64052,79759,1555,7580,'Huson',NULL,5043,4,47.032271400000000,-114.330982500000000),(64053,39180,24599,17734,'Bjugn',NULL,5348,4,63.875599400000000,9.622320100000000),(64054,39180,43652,46373,'Offida',NULL,5353,4,42.937437000000000,13.693161400000000),(64055,39180,72466,80944,'Veitshochheim',NULL,5321,4,49.831270100000000,9.880366600000000),(64056,39180,24145,16072,'Champteusse-sur-Baconne',NULL,5349,4,47.667240000000000,-0.655656000000000),(64057,39180,72466,12908,'Wittmar',NULL,5321,4,52.130834000000000,10.641654900000000),(64058,39180,24145,16691,'Saint-Berain-sous-Sanvignes',NULL,5349,4,46.706553000000000,4.293914000000000),(64059,39180,43652,39942,'Piobesi Torinese',NULL,5353,4,44.924516000000000,7.603651800000000),(64060,39180,46475,69730,'Vandellos',NULL,5341,4,41.019495800000000,0.831619300000000),(64061,39180,24145,16072,'La Tranche-sur-Mer',NULL,5349,4,46.344059000000000,-1.438785900000000),(64062,39180,81977,23311,'Williamstown',NULL,5328,4,53.677719600000000,-8.579964000000000),(64063,79759,1555,24091,'Glen Daniel',NULL,5104,4,37.779001900000000,-81.337048100000000),(64064,39180,2809,82037,'Nezamyslice',NULL,5351,4,49.325426000000000,17.173265500000000),(64065,39180,43652,36547,'Cinisi',NULL,5353,4,38.155087000000000,13.108809700000000),(64066,39180,2809,82037,'Tesetice',NULL,5351,4,49.593172400000000,17.126075100000000),(64067,39180,72466,10261,'Silberstedt',NULL,5321,4,54.517246500000000,9.374265200000000),(64068,39180,24145,20114,'Saint-Jean-le-Blanc',NULL,5349,4,47.893057000000000,1.915628000000000),(64069,39180,34917,48573,'Mosina',NULL,5370,4,52.245406900000000,16.847054500000000),(64070,79759,1555,16998,'Leonard',NULL,5044,4,42.865307300000000,-83.142714700000000),(64071,39180,43652,31394,'Ciampino',NULL,5353,4,41.802425000000000,12.602138900000000),(64072,54055,27947,27792,'Beachmere',NULL,5266,4,-27.129074300000000,153.052322300000000),(64073,79759,1555,71067,'Kennewick',NULL,5082,4,46.208668300000000,-119.119948000000000),(64074,30031,26842,1607,'Hout Bay',NULL,4963,4,-34.039292300000000,18.350029900000000),(64075,79759,1555,25349,'Crooksville',NULL,5104,4,39.768957200000000,-82.092086800000000),(64076,79759,1555,63672,'Franklin',NULL,5104,4,43.444243200000000,-71.647298800000000),(64077,59118,28407,7890,'Irai',NULL,5132,4,-27.191939400000000,-53.262117800000000),(64078,39180,12814,16195,'Drunen',NULL,5316,4,51.686764900000000,5.139914500000000),(64079,30254,58524,75465,'Luocheng',NULL,5233,4,29.385900000000000,104.029610000000000),(64080,79759,1555,25349,'Saint Louisville',NULL,5104,4,40.172842800000000,-82.418767100000000),(64081,39180,24145,55786,'Grez',NULL,5349,4,49.639589000000000,1.978213000000000),(64082,79759,1555,25349,'Sabina',NULL,5104,4,39.488673200000000,-83.636865900000000),(64083,39180,46475,33644,'Lantadilla',NULL,5341,4,42.340683400000000,-4.277569400000000),(64084,79759,1555,23074,'Frederic',NULL,5032,4,45.659119400000000,-92.467143400000000),(64085,59118,28407,47154,'Guaratuba',NULL,5132,4,-25.884386500000000,-48.576297900000000),(64086,39180,24145,20345,'Rognaix',NULL,5349,4,45.585785000000000,6.445735000000000),(64087,39180,43652,39942,'Revello',NULL,5353,4,44.656791600000000,7.392018200000000),(64088,39180,24145,44940,'Saint-Pardoux-de-Drone',NULL,5349,4,45.224372000000000,0.422267000000000),(64089,54055,27947,50947,'Wyee',NULL,5282,4,-33.175760100000000,151.487103100000000),(64090,59118,37919,1898,'PaysandÃº',NULL,5100,4,-32.316837000000000,-58.080053700000000),(64091,79759,1555,36015,'Roland',NULL,5032,4,35.421202100000000,-94.514661600000000),(64092,39180,27791,32790,'Montemor-o-Novo',NULL,5337,4,38.647283100000000,-8.212288800000000),(64093,39180,2809,NULL,'Radun',NULL,5351,4,49.892870400000000,17.943249500000000),(64094,79759,1555,25349,'Green Springs',NULL,5104,4,41.256164900000000,-83.051582900000000),(64095,30254,58524,28964,'Tongcun',NULL,5246,4,29.531859900000000,87.671060000000000),(64096,39180,12814,76162,'Wijngaarden',NULL,5316,4,51.844975700000000,4.763977600000000),(64097,39180,24145,55786,'Jaux',NULL,5349,4,49.388229000000000,2.776196900000000),(64098,79759,14612,28442,'Adstock',NULL,3,4,46.046415900000000,-71.076156400000000),(64099,39180,43652,48544,'Rivolta d\'Adda',NULL,5353,4,45.459211300000000,9.520851500000000),(64100,79759,1555,64608,'Norcross',NULL,5032,4,45.869127300000000,-96.197560000000000),(64101,79759,1555,75649,'Blythewood',NULL,5104,4,34.214315900000000,-80.973977000000000),(64102,39180,28212,72317,'Horna Lehota',NULL,5322,4,48.838381700000000,19.546484800000000),(64103,39180,72466,12908,'Hesel',NULL,5321,4,53.305778300000000,7.593906100000000),(64104,30254,7554,15750,'Bugdayli',NULL,5333,4,0.000000000000000,0.000000000000000),(64105,79759,38133,17977,'Aguadilla',NULL,5120,4,18.427445400000000,-67.154069800000000),(64106,30254,58524,71875,'Chang\'an',NULL,5233,4,34.157749900000000,108.906880000000000),(64107,30031,20944,22063,'Tete',NULL,4976,4,-16.132810400000000,33.606385500000000),(64108,79759,14612,56935,'Hopewell',NULL,2,4,45.482823000000000,-62.697507000000000),(64109,30254,48073,41497,'Miyako',NULL,5242,4,39.639464500000000,141.946261100000000),(64110,30031,NULL,NULL,'Morocco','MA',NULL,2,0.000000000000000,0.000000000000000),(64111,79759,1555,50566,'Johnson City',NULL,5104,4,42.115630800000000,-75.958809200000000),(64112,39180,24145,NULL,'Bourgogne-Franche-Comté','I',NULL,3,0.000000000000000,0.000000000000000),(64113,79759,1555,72308,'Butler',NULL,5032,4,38.258634700000000,-94.330505900000000),(64114,39180,72466,69275,'Heppenheim an der Bergstrasse',NULL,5321,4,49.643016900000000,8.667541900000000),(64115,39180,32107,46369,'Leopoldsdorf',NULL,5367,4,48.113975800000000,16.394162700000000),(64116,30254,31581,NULL,'Al Fujayrah','FU',NULL,3,0.000000000000000,0.000000000000000),(64117,39180,74489,79303,'Le Grand-Saconnex',NULL,5373,4,46.233190400000000,6.123163300000000),(64118,39180,24145,71625,'Pleboulle',NULL,5349,4,48.608778000000000,-2.337317900000000),(64119,39180,32107,66952,'Mieming',NULL,5367,4,47.305800000000000,10.976730000000000),(64120,39180,43652,31394,'Cave',NULL,5353,4,41.818214400000000,12.929123500000000),(64121,30254,22938,55564,'Mangalagiri',NULL,5206,4,16.434571200000000,80.566245400000000),(64122,30254,10561,25121,'Douliu',NULL,5235,4,23.707794700000000,120.540908900000000),(64123,54055,27947,35928,'Woodvale',NULL,5276,4,-36.672095700000000,144.220869800000000),(64124,39180,34917,67935,'Gryfow Slaski',NULL,5370,4,51.035035300000000,15.412212800000000),(64125,39180,24145,37760,'Croissy-Beaubourg',NULL,5349,4,0.000000000000000,0.000000000000000),(64126,39180,72466,47588,'Hardheim',NULL,5321,4,49.611021700000000,9.472983300000000),(64127,79759,14612,73304,'South Gower',NULL,3,4,45.018065500000000,-75.572985500000000),(64128,54055,62875,61952,'Pauanui',NULL,5412,4,-37.027940900000000,175.863876800000000),(64129,59118,69481,64372,'Alto Hospicio',NULL,5130,4,-20.268672200000000,-70.104916900000000),(64130,30254,69330,1860,'Pontian Kechil',NULL,5208,4,1.478951000000000,103.389778100000000),(64131,39180,72466,80944,'Inchenhofen',NULL,5321,4,48.511101100000000,11.115325500000000),(64132,30254,58524,61947,'Huagongchang',NULL,5233,4,29.730440000000000,116.011980000000000),(64133,79759,1555,60304,'Foley',NULL,5032,4,30.406586800000000,-87.683597400000000),(64134,79759,1555,7580,'Lodge Grass',NULL,5043,4,45.314411700000000,-107.363146100000000),(64135,39180,24599,76636,'Byremo',NULL,5348,4,58.426801200000000,7.407802200000000),(64136,39180,31303,76736,'East Malling',NULL,5339,4,51.287435000000000,0.440026000000000),(64137,39180,46475,69730,'Sant Pere de Ribes',NULL,5341,4,41.259682900000000,1.775791600000000),(64138,39180,72466,20159,'Oppach',NULL,5321,4,51.056652200000000,14.505044100000000),(64139,79759,1555,72308,'Senath',NULL,5032,4,36.134233600000000,-90.159818300000000),(64140,39180,43652,36547,'Lascari',NULL,5353,4,37.997702600000000,13.944526500000000),(64141,39180,72466,47588,'Barenthal',NULL,5321,4,48.073752200000000,8.927698100000000),(64142,39180,81977,23311,'Ballina',NULL,5328,4,54.114948200000000,-9.155069300000000),(64143,30254,58524,61947,'Xiangru',NULL,5233,4,29.075208000000000,115.090333000000000),(64144,39180,24145,53859,'Ensisheim',NULL,5349,4,47.865930000000000,7.351814000000000),(64145,79759,1555,33907,'Arnolds Park',NULL,5032,4,43.372740800000000,-95.123884100000000),(64146,79759,1555,31249,'Port Orange',NULL,5104,4,29.138316500000000,-80.995610500000000),(64147,39180,24145,44940,'Urdos',NULL,5349,4,42.872793000000000,-0.555275000000000),(64148,30254,22938,46479,'Adilabad',NULL,5206,4,19.676566800000000,78.532084100000000),(64149,79759,1555,4046,'Jamestown',NULL,5032,4,46.910543800000000,-98.708435700000000),(64150,39180,34917,34665,'Szprotawa',NULL,5370,4,51.566960000000000,15.537980000000000),(64151,79759,14612,56935,'Weymouth',NULL,2,4,44.405769400000000,-65.994039700000000),(64152,79759,1555,71586,'Content',NULL,5104,4,41.110064400000000,-79.144482200000000),(64153,39180,27791,5633,'Darque',NULL,5337,4,41.684392900000000,-8.793904900000000),(64154,39180,43652,39942,'CarrÃ¹',NULL,5353,4,45.052236600000000,7.515388500000000),(64155,79759,1555,20491,'Toone',NULL,5032,4,35.352302600000000,-88.952560700000000),(64156,30254,7554,NULL,'Manisa','45',NULL,3,0.000000000000000,0.000000000000000),(64157,39180,43652,39942,'Bruino',NULL,5353,4,45.020800800000000,7.468140000000000),(64158,39180,24599,3197,'Longva',NULL,5348,4,62.663782000000000,6.279061500000000),(64159,79759,1555,77901,'Barlow',NULL,5032,4,37.051719400000000,-89.046734500000000),(64160,39180,24145,25758,'Willerwald',NULL,5349,4,49.026621000000000,7.036271000000000),(64161,79759,1555,52419,'Somers',NULL,5104,4,41.985192900000000,-72.446079800000000),(64162,79759,1555,16998,'Gladwin',NULL,5044,4,43.980854900000000,-84.486400700000000),(64163,39180,43652,48544,'Leno',NULL,5353,4,45.368020700000000,10.217850100000000),(64164,39180,71384,NULL,'Glodeni','GL',NULL,3,0.000000000000000,0.000000000000000),(64165,39180,72466,15394,'Droyssig',NULL,5321,4,51.042267100000000,12.031431600000000),(64166,79759,1555,31249,'Glen Saint Mary',NULL,5104,4,30.275783700000000,-82.161517900000000),(64167,79759,14612,73304,'Beaverton',NULL,3,4,44.429370300000000,-79.153470200000000),(64168,39180,31303,76736,'Oadby',NULL,5339,4,52.599153500000000,-1.078372500000000),(64169,30254,56967,10124,'Damascus',NULL,5184,4,33.513219200000000,36.276819300000000),(64170,39180,24145,78109,'Cappelle-en-Pevele',NULL,5349,4,50.509617000000000,3.171413000000000),(64171,79759,1555,29043,'Randolph',NULL,5104,4,43.924744600000000,-72.665694800000000),(64172,39180,20946,NULL,'Eastern Finland','IS',NULL,3,0.000000000000000,0.000000000000000),(64173,79759,1555,64608,'Albert Lea',NULL,5032,4,43.647800600000000,-93.368655500000000),(64174,39180,24145,55786,'Esclainvillers',NULL,5349,4,49.690444000000000,2.393900000000000),(64175,79759,1555,74734,'Kendallville',NULL,5062,4,41.441438400000000,-85.264975400000000),(64176,39180,24145,37760,'Le Raincy',NULL,5349,4,0.000000000000000,0.000000000000000),(64177,39180,12814,68204,'Oudega',NULL,5316,4,52.992306000000000,5.549276600000000),(64178,39180,72466,18242,'Miellen',NULL,5321,4,50.326567300000000,7.667525000000000),(64179,39180,72466,59278,'Bismark',NULL,5321,4,53.456392100000000,14.316532300000000),(64180,39180,72466,80944,'Moorenweis',NULL,5321,4,48.154811700000000,11.080724700000000),(64181,39180,66836,9547,'Kispest',NULL,5325,4,47.445728900000000,19.143014900000000),(64182,30254,9181,66688,'Taguig',NULL,5215,4,14.517618400000000,121.050864500000000),(64183,79759,1555,31215,'Cana',NULL,5104,4,36.589576400000000,-80.671734500000000),(64184,30254,59221,NULL,'Qostanay Oblysy','KUS',NULL,3,0.000000000000000,0.000000000000000),(64185,79759,1555,36015,'Hugo',NULL,5032,4,34.010660000000000,-95.509682100000000),(64186,39180,72466,15394,'Klostermansfeld',NULL,5321,4,51.583199800000000,11.492450400000000),(64187,39180,72466,10261,'Fahrendorf',NULL,5321,4,53.467154600000000,10.347190200000000),(64188,39180,72466,7175,'Ketzin',NULL,5321,4,52.480945200000000,12.845980300000000),(64189,39180,24145,55786,'Pierrepont-sur-Avre',NULL,5349,4,49.713905500000000,2.541282100000000),(64190,79759,1555,25172,'Clyde',NULL,5032,4,39.591110600000000,-97.398922900000000),(64191,79759,1555,5494,'Tickfaw',NULL,5032,4,30.577411900000000,-90.483145600000000),(64192,39180,72466,69275,'Schonbrunn',NULL,5321,4,49.521136500000000,8.837822300000000),(64193,79759,72423,NULL,'Grand-Bourg',NULL,5056,4,15.883010400000000,-61.315998100000000),(64194,30254,55603,22574,'Neka',NULL,5238,4,0.000000000000000,0.000000000000000),(64195,39180,2809,11492,'Vrchlabi',NULL,5351,4,50.617088600000000,15.605006200000000),(64196,79759,14612,73304,'Nobleton',NULL,3,4,43.902188700000000,-79.652699700000000),(64197,39180,24145,53859,'Durstel',NULL,5349,4,48.891180000000000,7.198261000000000),(64198,39180,24145,20345,'Saint-Sulpice-des-Rivoires',NULL,5349,4,45.469001000000000,5.609596000000000),(64199,39180,38353,12466,'Roeselare',NULL,5323,4,50.949872500000000,3.129276600000000),(64200,79759,1555,75596,'Carthage',NULL,5104,4,35.345986700000000,-79.416971100000000),(64201,39180,24145,41914,'Sebazac-Concoures',NULL,5349,4,44.405226900000000,2.598037000000000),(64202,39180,24145,20345,'Cevins',NULL,5349,4,45.590247000000000,6.456938000000000),(64203,79759,1555,74734,'Georgetown',NULL,5076,4,38.294511500000000,-85.975523900000000),(64204,39180,70362,74923,'Santimbru',NULL,5324,4,46.135244200000000,23.644428400000000),(64205,30254,58524,61947,'Shangbu',NULL,5233,4,27.525180000000000,115.020220000000000),(64206,39180,24145,55786,'Vendieres',NULL,5349,4,48.872160000000000,3.446777000000000),(64207,39180,43652,46373,'Montelabbate',NULL,5353,4,43.849744500000000,12.789120900000000),(64208,79759,1555,20491,'Arlington',NULL,5032,4,35.296197300000000,-89.661469000000000),(64209,59118,79547,NULL,'Distrikt Saramacca','SA',NULL,3,0.000000000000000,0.000000000000000),(64210,39180,72466,47588,'Sasbachwalden',NULL,5321,4,48.617708600000000,8.127878100000000),(64211,79759,1555,31249,'Seville',NULL,5104,4,29.316920800000000,-81.492571400000000),(64212,39180,43652,48544,'Binasco',NULL,5353,4,45.331709300000000,9.099614100000000),(64213,39180,24145,64112,'Cerre-les-Noroy',NULL,5349,4,47.600176000000000,6.314962000000000),(64214,39180,46475,33644,'Casla',NULL,5341,4,41.165864800000000,-3.656620500000000),(64215,39180,24145,7248,'Etaimpuis',NULL,5349,4,49.648432000000000,1.139448000000000),(64216,79759,1555,80699,'Penns Grove',NULL,5104,4,39.729558100000000,-75.467973400000000),(64217,79759,1555,75392,'Brownstown',NULL,5032,4,38.995878000000000,-88.952839400000000),(64218,39180,74489,22905,'Grosswangen',NULL,5373,4,47.133875900000000,8.047771900000000),(64219,39180,72466,80944,'Hohen',NULL,5321,4,47.775027800000000,11.509356600000000),(64220,79759,1555,33907,'Winthrop',NULL,5032,4,42.473318900000000,-91.734332700000000),(64221,39180,46475,69730,'Riudellots de la Selva',NULL,5341,4,41.901006100000000,2.802619200000000),(64222,79759,1555,71586,'Brackenridge',NULL,5104,4,40.608122100000000,-79.741159400000000),(64223,39180,72466,80944,'Haag in Oberbayern',NULL,5321,4,48.161852800000000,12.179467000000000),(64224,39180,38353,31057,'Blaton',NULL,5323,4,50.499280300000000,3.659843300000000),(64225,39180,66808,22803,'Požega',NULL,5371,4,45.336657600000000,17.636036700000000),(64226,79759,1555,75596,'Clayton',NULL,5104,4,35.650711000000000,-78.456391400000000),(64227,39180,24145,7248,'Bosc-Roger-sur-Buchy',NULL,5349,4,49.582965000000000,1.389148000000000),(64228,39180,24145,37760,'Arnouville-les-Mantes',NULL,5349,4,0.000000000000000,0.000000000000000),(64229,79759,1555,25349,'Beaver',NULL,5104,4,39.030627200000000,-82.824338200000000),(64230,39180,38353,31057,'Comblain-au-Pont',NULL,5323,4,50.475600200000000,5.576038600000000),(64231,39180,24145,31069,'Ally',NULL,5349,4,45.173729000000000,2.317286000000000),(64232,39180,24145,20345,'Saint-Laurent-Rochefort',NULL,5349,4,45.773266000000000,3.923311000000000),(64233,39180,31303,76736,'Lindfield',NULL,5339,4,51.011234000000000,-0.082082000000000),(64234,39180,72466,80944,'Bayreuth',NULL,5321,4,49.945639900000000,11.571334600000000),(64235,39180,38353,12466,'Vliermaal',NULL,5323,4,50.839494800000000,5.428904700000000),(64236,39180,81977,66384,'Ballyvaghan',NULL,5328,4,53.115533300000000,-9.149423300000000),(64237,39180,74489,81894,'Borex',NULL,5373,4,46.378649900000000,6.177496300000000),(64238,39180,32107,43791,'Golling an der Salzach',NULL,5367,4,47.597433200000000,13.167657900000000),(64239,39180,24145,37760,'Pierrefitte-sur-Seine',NULL,5349,4,0.000000000000000,0.000000000000000),(64240,39180,34917,49416,'Glogow Malopolski',NULL,5370,4,50.151200000000000,21.962860000000000),(64241,39180,46475,33644,'Ãvila',NULL,5341,4,0.000000000000000,0.000000000000000),(64242,39180,31303,76736,'Bishops Cleeve',NULL,5339,4,51.947366000000000,-2.060942000000000),(64243,79759,1555,30686,'Standish',NULL,5104,4,43.735592700000000,-70.550935600000000),(64244,30254,69330,44081,'Bandar Baru Bangi',NULL,5208,4,2.961915000000000,101.757051000000000),(64245,39180,24599,41315,'Ask',NULL,5348,4,60.481061000000000,5.212296500000000),(64246,39180,24145,37760,'Sannois',NULL,5349,4,0.000000000000000,0.000000000000000),(64247,39180,24145,25758,'Vaucouleurs',NULL,5349,4,48.601914000000000,5.665510000000000),(64248,39180,43652,31394,'Sutri',NULL,5353,4,42.243902700000000,12.218538100000000),(64249,39180,43652,26455,'Ripe',NULL,5353,4,42.756240900000000,13.637448200000000),(64250,39180,24145,71625,'Plouvorn',NULL,5349,4,48.579401000000000,-4.037910000000000),(64251,30254,58524,75974,'Liuhe',NULL,5233,4,42.284699900000000,125.744780000000000),(64252,39180,43652,48167,'Sutrio',NULL,5353,4,46.511771700000000,12.989809600000000),(64253,79759,1555,20491,'Sweetwater',NULL,5104,4,35.601463600000000,-84.461039400000000),(64254,39180,24145,16072,'Rochetrejoux',NULL,5349,4,46.789705000000000,-0.998618000000000),(64255,39180,72466,18242,'Callbach',NULL,5321,4,49.703482700000000,7.699130100000000),(64256,39180,32107,66833,'Eibiswald',NULL,5367,4,46.688373500000000,15.246426400000000),(64257,39180,24145,10766,'Sainte-Liviere',NULL,5349,4,48.601466000000000,4.821430000000000),(64258,39180,12814,57758,'Deventer',NULL,5316,4,52.266075100000000,6.155216500000000),(64259,39180,72466,80944,'Waldbuttelbrunn',NULL,5321,4,49.787149700000000,9.838575400000000),(64260,39180,77382,44266,'Ust\'-Labinsk',NULL,5346,4,44.635590100000000,40.724474900000000),(64261,54055,62875,46377,'Dargaville',NULL,5412,4,-35.941288300000000,173.868564700000000),(64262,39180,31303,76736,'Ryde',NULL,5339,4,50.729952000000000,-1.163282000000000),(64263,39180,43652,31394,'Sonnino',NULL,5353,4,41.416095800000000,13.246224400000000),(64264,59118,28407,59805,'SÃ£o Carlos',NULL,5132,4,-22.012335700000000,-47.890810800000000),(64265,39180,24145,20345,'Burcin',NULL,5349,4,46.227638000000000,2.213749000000000),(64266,54055,62875,62061,'Ashhurst',NULL,5412,4,-40.289361300000000,175.755253400000000),(64267,79759,1555,72308,'Edgar Springs',NULL,5032,4,37.704486300000000,-91.866545200000000),(64268,39180,24145,71625,'Paimpont',NULL,5349,4,48.019561000000000,-2.174058000000000),(64269,54055,62875,27609,'Waiau',NULL,5412,4,-42.656260400000000,173.040973600000000),(64270,30254,48073,52355,'Nakahata',NULL,5242,4,36.648525800000000,138.195037100000000),(64271,39180,24145,20114,'Maillebois',NULL,5349,4,48.633404000000000,1.152646000000000),(64272,39180,46475,19077,'La Luisiana',NULL,5341,4,37.526284100000000,-5.248857300000000),(64273,30254,7554,NULL,'Nigde','51',NULL,3,0.000000000000000,0.000000000000000),(64274,39180,32107,43791,'Bruck an der Grossglocknerstrasse',NULL,5367,4,47.287302500000000,12.824855600000000),(64275,79759,1555,72308,'Jacksonville',NULL,5032,4,39.588367200000000,-92.471295200000000),(64276,39180,24145,41914,'Caumont',NULL,5349,4,46.227638000000000,2.213749000000000),(64277,79759,1555,72308,'Shell Knob',NULL,5032,4,36.608832900000000,-93.617538200000000),(64278,39180,20946,33065,'BennÃ¤s',NULL,5331,4,63.286202400000000,21.476552500000000),(64279,30254,48073,28623,'Isesaki',NULL,5242,4,36.311835400000000,139.196543500000000),(64280,79759,59604,50734,'Guadalupe',NULL,5036,4,9.946603100000000,-84.053646300000000),(64281,39180,20946,6031,'Lemi',NULL,5331,4,61.061521500000000,27.803970400000000),(64282,30254,48073,62275,'Sakuragawa',NULL,5242,4,36.327285200000000,140.090541800000000),(64283,79759,1555,75596,'Richfield',NULL,5104,4,35.470140600000000,-80.257834300000000),(64284,39180,31303,78887,'Bo\'ness',NULL,5339,4,56.013035700000000,-3.603531400000000),(64285,39180,38353,31057,'Ohain',NULL,5323,4,50.699070000000000,4.469190000000000),(64286,39180,24145,10766,'Antheny',NULL,5349,4,49.846889000000000,4.312987000000000),(64287,39180,77382,6604,'Bronnitsy',NULL,5346,4,55.425504600000000,38.265436600000000),(64288,39180,31303,78887,'Fetterangus',NULL,5339,4,57.553105000000000,-2.015331000000000),(64289,39180,12814,1105,'Spaubeek',NULL,5316,4,50.934861200000000,5.842850100000000),(64290,79759,1555,25172,'Piqua',NULL,5032,4,37.922037400000000,-95.537462900000000),(64291,79759,1555,25349,'Alliance',NULL,5104,4,40.915336200000000,-81.105930900000000),(64292,39180,78321,19394,'Vester-Skerninge',NULL,5327,4,55.073256000000000,10.448593000000000),(64293,79759,1555,25349,'Grove City',NULL,5104,4,39.881451900000000,-83.092964400000000),(64294,79759,1555,24091,'Wayne',NULL,5104,4,38.221474800000000,-82.442374700000000),(64295,39180,24145,64448,'Laurabuc',NULL,5349,4,43.247181000000000,1.980917000000000),(64296,30254,58524,6354,'Kunming',NULL,5233,4,24.879659900000000,102.833220000000000),(64297,39180,66836,64042,'Pecol',NULL,5325,4,47.204547100000000,16.824887800000000),(64298,79759,65555,31311,'Tequila',NULL,5096,4,20.881945200000000,-103.832500100000000),(64299,79759,1555,75392,'Galva',NULL,5032,4,41.167537000000000,-90.042613600000000),(64300,39180,72466,80944,'Beilngries',NULL,5321,4,49.036149400000000,11.470307600000000),(64301,39180,24145,3038,'Pierre-Buffiere',NULL,5349,4,45.695309000000000,1.358070000000000),(64302,79759,65555,50966,'Tepoztlan',NULL,5096,4,18.984801500000000,-99.093052800000000),(64303,79759,1555,21307,'Lynwood',NULL,5082,4,33.930293000000000,-118.211460300000000),(64304,39180,24145,78109,'Berthen',NULL,5349,4,50.778944000000000,2.689237000000000),(64305,39180,31303,76736,'Hedon',NULL,5339,4,53.739459600000000,-0.200622200000000),(64306,39180,72466,21090,'Metelen',NULL,5321,4,52.144226400000000,7.212617400000000),(64307,39180,28857,NULL,'Grosuplje','032',NULL,3,0.000000000000000,0.000000000000000),(64308,79759,1555,31215,'Dendron',NULL,5104,4,37.045428000000000,-76.936072300000000),(64309,79759,1555,4046,'Pingree',NULL,5032,4,47.163328000000000,-98.907053700000000),(64310,39180,31303,76736,'Hatch End',NULL,5339,4,51.610423600000000,-0.370708000000000),(64311,39180,24145,64112,'Miserey-Salines',NULL,5349,4,47.286741000000000,5.972558000000000),(64312,39180,24145,20345,'Yvoire',NULL,5349,4,46.368685000000000,6.325756000000000),(64313,30254,58524,78125,'Jianning',NULL,5233,4,27.827669900000000,113.133960000000000),(64314,39180,28212,2888,'Dubodiel',NULL,5322,4,48.762130500000000,18.108723200000000),(64315,30254,23557,66252,'Hadong',NULL,5232,4,35.138177600000000,127.779014000000000),(64316,39180,24145,7248,'Cheronvilliers',NULL,5349,4,48.788810500000000,0.742275400000000),(64317,30254,7554,NULL,'Van','65',NULL,3,0.000000000000000,0.000000000000000),(64318,39180,43652,4517,'Bellariva',NULL,5353,4,44.048472700000000,12.602658400000000),(64319,79759,46725,80186,'Elena',NULL,5112,4,9.566667000000000,-82.766667000000000),(64320,30254,22938,25203,'Bilaspur',NULL,5206,4,22.079654500000000,82.140915200000000),(64321,39180,72466,47588,'Dagersheim',NULL,5321,4,48.693337100000000,8.955220000000000),(64322,79759,1555,10664,'Eagle Mountain',NULL,5043,4,40.314116900000000,-112.006882000000000),(64323,39180,24145,44940,'Fosses-et-Baleyssac',NULL,5349,4,44.594174000000000,0.041235000000000),(64324,39180,32107,21858,'Polling im Innkreis',NULL,5367,4,48.231491100000000,13.279588000000000),(64325,39180,43652,79828,'Rufina',NULL,5353,4,43.826686900000000,11.513439800000000),(64326,39180,24145,16072,'Trelaze',NULL,5349,4,47.445879000000000,-0.466795000000000),(64327,39180,37090,76139,'Karl Gustav',NULL,5360,4,57.256356100000000,12.552508700000000),(64328,39180,74489,81894,'Corseaux',NULL,5373,4,46.470252800000000,6.828997100000000),(64329,39180,43652,48667,'Guspini',NULL,5353,4,39.539310200000000,8.627334400000000),(64330,30254,58524,80964,'Chenguang',NULL,5233,4,20.019969900000000,110.348630000000000),(64331,39180,24145,25758,'Folschviller',NULL,5349,4,49.076031000000000,6.683375000000000),(64332,79759,14612,73304,'Spanish',NULL,3,4,46.194795900000000,-82.342277900000000),(64333,79759,1555,77901,'Jeffersonville',NULL,5104,4,37.973691700000000,-83.841863100000000),(64334,39180,46475,69730,'Roquetes',NULL,5341,4,40.819873500000000,0.500978100000000),(64335,39180,24145,37760,'CrÃ©teil',NULL,5349,4,0.000000000000000,0.000000000000000),(64336,39180,24145,25758,'Ecrouves',NULL,5349,4,48.679797000000000,5.842733000000000),(64337,39180,37090,24908,'Jattendal',NULL,5360,4,61.973794200000000,17.255507900000000),(64338,79759,67784,3234,'Santa Cruz Naranjo',NULL,5057,4,14.385449500000000,-90.370716100000000),(64339,39180,78321,36492,'Malling',NULL,5327,4,56.037432200000000,10.192056100000000),(64340,39180,24145,64112,'Froideconche',NULL,5349,4,47.819522900000000,6.415574000000000),(64341,30031,64110,54695,'El Jadida',NULL,4952,4,33.231632600000000,-8.500711600000000),(64342,39180,46475,81052,'Mugardos',NULL,5341,4,43.459946600000000,-8.255815500000000),(64343,79759,1555,80404,'Peabody',NULL,5104,4,42.527873100000000,-70.928660900000000),(64344,39180,46475,34724,'Banares',NULL,5341,4,42.466909200000000,-2.910729800000000),(64345,39180,27791,885,'Sao Juliao do Tojal',NULL,5337,4,38.861135100000000,-9.122661900000000),(64346,39180,72466,18242,'Niederkumbd',NULL,5321,4,50.012246200000000,7.535254300000000),(64347,39180,24145,20345,'Saint-Genest-Lerpt',NULL,5349,4,45.452188000000000,4.341445000000000),(64348,79759,1555,77901,'Eminence',NULL,5104,4,38.370068300000000,-85.180510500000000),(64349,54055,27947,27886,'Erskine',NULL,5265,4,-30.000231500000000,136.209154700000000),(64350,30254,58524,78125,'Dabao',NULL,5233,4,28.114221600000000,112.983334100000000),(64351,39180,72466,69275,'Griesheim',NULL,5321,4,49.861426000000000,8.567644100000000),(64352,39180,12814,49028,'Wedde',NULL,5316,4,53.069717500000000,7.074833700000000),(64353,39180,24599,62220,'TromsÃ¸',NULL,5348,4,69.649204700000000,18.955323800000000),(64354,39180,24145,16072,'Saint-Paimboeuf',NULL,5349,4,47.287410000000000,-2.031545000000000),(64355,30031,41453,12618,'Serowe',NULL,4961,4,-22.403683100000000,26.714283500000000),(64356,39180,81977,47095,'Porterstown',NULL,5328,4,53.377310500000000,-6.400706800000000),(64357,59118,28407,47154,'Apucarana',NULL,5132,4,-23.552532200000000,-51.463889300000000),(64358,39180,24145,53859,'Holtzheim',NULL,5349,4,48.560479000000000,7.649516000000000),(64359,59118,28407,53105,'Timon',NULL,5049,4,-5.104573400000000,-42.828918700000000),(64360,39180,24145,64112,'Montperreux',NULL,5349,4,46.825355000000000,6.341902000000000),(64361,54055,27947,50947,'Berkeley',NULL,5282,4,-34.476942000000000,150.838983000000000),(64362,54055,27947,27792,'Tarragindi',NULL,5266,4,-27.532369100000000,153.044917500000000),(64363,79759,1555,80699,'Livingston',NULL,5104,4,40.786287100000000,-74.330084200000000),(64364,39180,72466,21090,'Schermbeck',NULL,5321,4,51.693591900000000,6.875309200000000),(64365,79759,1555,75392,'Pekin',NULL,5032,4,40.567538800000000,-89.640658000000000),(64366,39180,72466,80944,'Rugendorf',NULL,5321,4,50.200200400000000,11.460772800000000),(64367,79759,1555,80699,'Nutley',NULL,5104,4,40.822316800000000,-74.159872500000000),(64368,39180,77382,79704,'Mga',NULL,5346,4,59.752490500000000,31.043437500000000),(64369,79759,1555,70117,'Stamford',NULL,5032,4,32.945387400000000,-99.802870900000000),(64370,39180,70043,NULL,'Komuna e Gjilanit','',NULL,3,0.000000000000000,0.000000000000000),(64371,79759,1555,51916,'Rockville',NULL,5104,4,39.083997300000000,-77.152757800000000),(64372,59118,69481,NULL,'TarapacÃ¡','TA',NULL,3,0.000000000000000,0.000000000000000),(64373,39180,24145,71625,'Pont-l\'AbbÃ©',NULL,5349,4,46.227638000000000,2.213749000000000),(64374,79759,1555,23074,'Sauk City',NULL,5032,4,43.270822500000000,-89.722067000000000),(64375,39180,34917,40111,'Pawlowice',NULL,5370,4,0.000000000000000,0.000000000000000),(64376,39180,15837,2782,'Borisov',NULL,5344,4,54.224325400000000,28.511911900000000),(64377,39180,12814,1105,'Ittervoort',NULL,5316,4,51.169853200000000,5.818028800000000),(64378,79759,1555,71586,'Point Marion',NULL,5104,4,39.738967100000000,-79.898668500000000),(64379,79759,1555,30686,'North Berwick',NULL,5104,4,43.303734900000000,-70.733352400000000),(64380,39180,31595,81496,'Utena',NULL,5368,4,55.500040400000000,25.609385000000000),(64381,79759,1555,23074,'Mondovi',NULL,5032,4,44.567894300000000,-91.670518600000000),(64382,79759,1555,31215,'Wake',NULL,5104,4,37.568192500000000,-76.429113800000000),(64383,79759,1555,70117,'Call',NULL,5032,4,30.612426100000000,-93.874346100000000),(64384,39180,24145,37760,'Forges-les-Bains',NULL,5349,4,0.000000000000000,0.000000000000000),(64385,39180,43652,4517,'Altedo',NULL,5353,4,44.664624700000000,11.486637300000000),(64386,79759,14612,47086,'Bay Bulls',NULL,1,4,47.316944000000000,-52.814519600000000),(64387,39180,46475,33644,'Carrizo de la Ribera',NULL,5341,4,42.583955100000000,-5.829275300000000),(64388,79759,1555,71586,'Hooversville',NULL,5104,4,40.147021700000000,-78.911968600000000),(64389,39180,24145,37760,'Saint-Illiers-le-Bois',NULL,5349,4,0.000000000000000,0.000000000000000),(64390,39180,2809,49432,'Rebesovice',NULL,5351,4,49.105123600000000,16.635231700000000),(64391,39180,43652,48544,'Sarezzo',NULL,5353,4,45.652167700000000,10.200550000000000),(64392,39180,24145,59464,'Percy',NULL,5349,4,48.917318000000000,-1.194829000000000),(64393,39180,38353,12466,'Berchem',NULL,5323,4,51.195577100000000,4.418839200000000),(64394,39180,38594,3130,'Kuressaare',NULL,5361,4,58.254952600000000,22.491897700000000),(64395,39180,24145,37760,'Commeny',NULL,5349,4,0.000000000000000,0.000000000000000),(64396,79759,65555,58188,'Yuriria',NULL,5096,4,20.210945000000000,-101.130596200000000),(64397,39180,74489,60939,'Bassersdorf',NULL,5373,4,47.443460800000000,8.628713200000000),(64398,39180,15837,38952,'Gomel',NULL,5344,4,52.431338800000000,30.993670000000000),(64399,79759,1555,75254,'Union Point',NULL,5104,4,33.615683100000000,-83.074596900000000),(64400,79759,1555,80404,'Norfolk',NULL,5104,4,42.119542600000000,-71.325056300000000),(64401,30031,39247,NULL,'Benguela','BGU',NULL,3,0.000000000000000,0.000000000000000),(64402,39180,24145,53859,'Sundhouse',NULL,5349,4,48.251680000000000,7.604074000000000),(64403,79759,1555,48857,'Ranchos de Taos',NULL,5043,4,36.358636700000000,-105.609456600000000),(64404,59118,28407,47154,'Prudentopolis',NULL,5132,4,-25.211864000000000,-50.977439000000000),(64405,79759,1555,71067,'Wenatchee',NULL,5082,4,47.423459900000000,-120.310349400000000),(64406,39180,37090,35396,'Ramdala',NULL,5360,4,56.179295800000000,15.768889200000000),(64407,39180,34917,40111,'Naglowice',NULL,5370,4,0.000000000000000,0.000000000000000),(64408,39180,72466,80944,'Sunching',NULL,5321,4,48.879313000000000,12.351711700000000),(64409,79759,1555,27956,'Summit',NULL,5032,4,31.283786700000000,-90.468431500000000),(64410,79759,65555,51868,'Heroica Caborca',NULL,5061,4,30.714457400000000,-112.161617300000000),(64411,39180,38594,34223,'Maardu',NULL,5361,4,59.456803200000000,24.989014500000000),(64412,39180,43652,46373,'Iesi',NULL,5353,4,43.527086100000000,13.246379700000000),(64413,30254,58524,28985,'Sanguan',NULL,5233,4,31.252480000000000,118.586770000000000),(64414,39180,24145,20345,'Montluel',NULL,5349,4,45.849891900000000,5.056991000000000),(64415,79759,1555,30686,'Gorham',NULL,5104,4,43.679531400000000,-70.444225200000000),(64416,79759,14612,55500,'Raymond',NULL,5,4,49.463472900000000,-112.662249400000000),(64417,39180,34917,60298,'Golub-Dobrzyn',NULL,5370,4,53.110535000000000,19.053910700000000),(64418,39180,24145,24231,'Pont-l\'Abbe-d\'Arnoult',NULL,5349,4,45.828477900000000,-0.875660000000000),(64419,79759,1555,70117,'Tye',NULL,5032,4,32.457623900000000,-99.871481100000000),(64420,79759,1555,31215,'North Tazewell',NULL,5104,4,37.132893000000000,-81.527054400000000),(64421,30254,48073,62275,'Naka',NULL,5242,4,36.457423500000000,140.486734100000000),(64422,39180,24145,20345,'Villefranche-sur-SaÃ´ne',NULL,5349,4,45.991471000000000,4.718821000000000),(64423,39180,43652,39942,'Crodo',NULL,5353,4,46.224941600000000,8.323408200000000),(64424,79759,1555,77901,'Fort Thomas',NULL,5104,4,39.075060700000000,-84.447163300000000),(64425,39180,74489,9192,'Tagerwilen',NULL,5373,4,47.655571000000000,9.131208100000000),(64426,39180,74489,22905,'Adligenswil',NULL,5373,4,47.071186000000000,8.364740500000000),(64427,59118,28407,18386,'Palmeira',NULL,5132,4,-27.580231000000000,-50.158798700000000),(64428,79759,1555,64608,'Waldorf',NULL,5032,4,43.934963900000000,-93.697446600000000),(64429,79759,1555,72308,'Cuba',NULL,5032,4,38.062822500000000,-91.403483300000000),(64430,39180,24145,10766,'Pontfaverger-Moronvilliers',NULL,5349,4,49.298141000000000,4.317746000000000),(64431,39180,24145,7248,'Bermonville',NULL,5349,4,49.644099000000000,0.638016900000000),(64432,39180,31303,76736,'Cullercoats',NULL,5339,4,55.036777600000000,-1.433808500000000),(64433,30254,53201,NULL,'Fa Yuen',NULL,5192,4,22.321052600000000,114.170802600000000),(64434,79759,1555,52419,'North Branford',NULL,5104,4,41.327597100000000,-72.767319800000000),(64435,39180,24145,20345,'Saint-Eloi',NULL,5349,4,45.932654000000000,5.153087000000000),(64436,30254,58524,39447,'Wangluo',NULL,5233,4,34.140810000000000,114.174680000000000),(64437,30254,48073,15802,'Miki',NULL,5242,4,0.000000000000000,0.000000000000000),(64438,54055,62875,NULL,'Hawke\'s Bay','HKB',NULL,3,0.000000000000000,0.000000000000000),(64439,79759,1555,48857,'Carrizozo',NULL,5043,4,33.641740800000000,-105.877212000000000),(64440,39180,24145,7248,'Serquigny',NULL,5349,4,49.109532000000000,0.714850000000000),(64441,79759,1555,30686,'Augusta',NULL,5104,4,44.310624100000000,-69.779489700000000),(64442,79759,1555,30686,'Eagle Lake',NULL,5104,4,47.040039600000000,-68.589489100000000),(64443,39180,66836,71976,'BÃ©kÃ©scsaba',NULL,5325,4,46.673593900000000,21.087730900000000),(64444,39180,72466,18242,'Mulheim-Karlich',NULL,5321,4,50.387373300000000,7.495224100000000),(64445,39180,32107,43725,'Gargellen',NULL,5367,4,46.970880000000000,9.918180000000000),(64446,39180,37090,80488,'Svanesund',NULL,5360,4,58.142859200000000,11.822018900000000),(64447,39180,43652,36547,'San Giuseppe Jato',NULL,5353,4,37.969095300000000,13.181834400000000),(64448,39180,24145,NULL,'Languedoc-Roussillon','K',NULL,3,0.000000000000000,0.000000000000000),(64449,79759,1555,75254,'West Point',NULL,5104,4,32.877905600000000,-85.183274600000000),(64450,30031,26842,16105,'Peninsula',NULL,4963,4,-32.296840200000000,26.419389000000000),(64451,39180,31303,76736,'Castle Cary',NULL,5339,4,51.088689000000000,-2.513100900000000),(64452,39180,46475,19077,'Jun',NULL,5341,4,37.220285200000000,-3.593141600000000),(64453,39180,37090,42921,'Ljugarn',NULL,5360,4,57.329918800000000,18.708394100000000),(64454,39180,24145,41914,'Saint-Paul-d\'Espis',NULL,5349,4,44.143518000000000,0.969234000000000),(64455,30254,34426,NULL,'Muhafazat Zufar','ZU',NULL,3,0.000000000000000,0.000000000000000),(64456,79759,1555,72308,'Brookfield',NULL,5032,4,39.784468700000000,-93.073534800000000),(64457,39180,24145,20345,'Pont-d\'Ain',NULL,5349,4,46.049360000000000,5.341124000000000),(64458,79759,1555,12507,'Marvell',NULL,5032,4,34.556956800000000,-90.912547100000000),(64459,39180,24145,59464,'Tessy-sur-Vire',NULL,5349,4,48.972420400000000,-1.059504300000000),(64460,39180,72466,80944,'Eicherloh',NULL,5321,4,48.244153000000000,11.778964800000000),(64461,39180,24145,71625,'Plouagat',NULL,5349,4,48.536642000000000,-2.998706000000000),(64462,39180,72466,7175,'Brieske',NULL,5321,4,51.500850800000000,13.959608400000000),(64463,39180,24145,20345,'Bourg-de-PÃ©age',NULL,5349,4,44.952398019338000,6.484082302400300),(64464,39180,24145,78109,'Saint-Michel-sous-Bois',NULL,5349,4,50.514176900000000,1.932958000000000),(64465,39180,24145,78109,'Lompret',NULL,5349,4,50.669529000000000,2.990453000000000),(64466,39180,43652,52129,'Ceggia',NULL,5353,4,45.689092500000000,12.639027900000000),(64467,79759,1555,71067,'Spangle',NULL,5082,4,47.427393600000000,-117.380198600000000),(64468,30254,22938,23821,'Ganpat',NULL,5206,4,24.029992100000000,78.387066800000000),(64469,39180,46475,33644,'Arevalo',NULL,5341,4,40.463667000000000,-3.749220000000000),(64470,79759,14612,79616,'Fort Good Hope',NULL,5150,4,66.260498600000000,-128.625773300000000),(64471,39180,38594,16499,'Haapsalu',NULL,5361,4,58.939322600000000,23.541213900000000),(64472,79759,1555,77901,'Grand Rivers',NULL,5032,4,37.003110900000000,-88.234474600000000),(64473,39180,72466,12908,'Essen',NULL,5321,4,52.717731000000000,7.939650500000000),(64474,79759,1555,51916,'Deal Island',NULL,5104,4,38.159012000000000,-75.947989100000000),(64475,39180,24145,16072,'Surfonds',NULL,5349,4,47.975290000000000,0.460595000000000),(64476,39180,31303,76736,'Plumstead',NULL,5339,4,51.487385300000000,0.086501400000000),(64477,39180,24145,10766,'Bricon',NULL,5349,4,48.081221900000000,4.977548000000000),(64478,59118,28407,33901,'Brumado',NULL,5015,4,-14.205374600000000,-41.665157100000000),(64479,39180,38353,12466,'Waarschoot',NULL,5323,4,51.151481900000000,3.606048800000000),(64480,79759,1555,50566,'Evans Mills',NULL,5104,4,44.088115800000000,-75.807152500000000),(64481,79759,1555,77901,'Farmington',NULL,5032,4,36.669649400000000,-88.528051100000000),(64482,39180,78321,81116,'Tappernoje',NULL,5327,4,55.164104000000000,11.978322000000000),(64483,39180,72466,80944,'Osterhofen',NULL,5321,4,48.701941700000000,13.017829100000000),(64484,79759,1555,71067,'Dallesport',NULL,5082,4,45.617342600000000,-121.179515500000000),(64485,39180,24145,10766,'Soulieres',NULL,5349,4,48.905403000000000,3.926076000000000),(64486,79759,1555,60304,'Perdue Hill',NULL,5032,4,31.516495000000000,-87.496415700000000),(64487,39180,32107,21858,'Gunskirchen',NULL,5367,4,48.133585600000000,13.952961300000000),(64488,39180,24599,17734,'Krakstad',NULL,5348,4,63.496723000000000,11.347616600000000),(64489,54055,27947,50947,'Heddon Greta',NULL,5282,4,-32.804472200000000,151.509538300000000),(64490,79759,1555,60304,'Ider',NULL,5032,4,34.714248400000000,-85.680803100000000),(64491,79759,14612,28442,'Saint-Henri',NULL,3,4,46.695748400000000,-71.065613000000000),(64492,30031,10464,58405,'Uyo',NULL,4969,4,5.037739600000000,7.912794500000000),(64493,39180,72466,12908,'Hankensbuttel',NULL,5321,4,52.728203800000000,10.603594300000000),(64494,79759,1555,52419,'Ashford',NULL,5104,4,41.873065700000000,-72.121616300000000),(64495,79759,1555,51916,'Betterton',NULL,5104,4,39.365945100000000,-76.062169900000000),(64496,30254,48073,49359,'Anesaki',NULL,5242,4,35.480057700000000,140.052140500000000),(64497,39180,43652,39942,'Fossano',NULL,5353,4,44.552479000000000,7.721793400000000),(64498,30254,58524,28985,'Lingzhi',NULL,5233,4,31.861569900000000,117.285650000000000),(64499,39180,24145,37760,'Chevannes',NULL,5349,4,0.000000000000000,0.000000000000000),(64500,79759,1555,23074,'Owen',NULL,5032,4,44.948579600000000,-90.564301900000000),(64501,79759,1555,71067,'Gold Bar',NULL,5082,4,47.856769500000000,-121.697060600000000),(64502,39180,74489,58969,'Stettlen',NULL,5373,4,46.958370200000000,7.525163300000000),(64503,30031,10464,6967,'Maryland',NULL,4969,4,6.576421000000000,3.365344000000000),(64504,79759,1555,31215,'Carrsville',NULL,5104,4,36.711817100000000,-76.826070100000000),(64505,79759,1555,20491,'Denmark',NULL,5032,4,35.532854500000000,-89.003952000000000),(64506,39180,24145,20345,'Esserts-Saleve',NULL,5349,4,46.147562000000000,6.217999000000000),(64507,39180,38353,31057,'Wijgmaal',NULL,5323,4,50.926240000000000,4.701950000000000),(64508,39180,59097,69649,'Naousa',NULL,5318,4,40.629440600000000,22.068854900000000),(64509,39180,74489,81894,'Genolier',NULL,5373,4,46.434995600000000,6.217922000000000),(64510,39180,24145,59464,'Monts-en-Bessin',NULL,5349,4,49.112194000000000,-0.603985000000000),(64511,79759,1555,4046,'Maxbass',NULL,5032,4,48.721687800000000,-101.141546400000000),(64512,39180,24145,20345,'Moirans',NULL,5349,4,45.326168000000000,5.564722000000000),(64513,39180,2809,37945,'LitomyÅ¡l',NULL,5351,4,49.944447900000000,16.285691600000000),(64514,79759,1555,80699,'Cape May',NULL,5104,4,38.935112500000000,-74.906005300000000),(64515,30031,64110,75502,'Tangier',NULL,4952,4,35.759465100000000,-5.833954300000000),(64516,39180,24145,64448,'Aubord',NULL,5349,4,43.756755000000000,4.312928000000000),(64517,79759,1555,72308,'Taneyville',NULL,5032,4,36.741448800000000,-93.034343900000000),(64518,79759,1555,60304,'Lillian',NULL,5032,4,30.414247800000000,-87.436080400000000),(64519,54055,27947,27792,'Ebenezer',NULL,5266,4,-27.671805300000000,152.608115700000000),(64520,39180,34917,67935,'WaÅbrzych',NULL,5370,4,0.000000000000000,0.000000000000000),(64521,39180,32107,66833,'Sernau',NULL,5367,4,46.708650000000000,15.520110000000000),(64522,79759,1555,23074,'Cashton',NULL,5032,4,43.741914300000000,-90.779298400000000),(64523,39180,24599,62220,'Furuflata',NULL,5348,4,69.440594600000000,20.154152100000000),(64524,39180,38353,31057,'Limelette',NULL,5323,4,50.670304600000000,4.565957400000000),(64525,39180,24145,55786,'Breteuil',NULL,5349,4,49.634051900000000,2.295620000000000),(64526,30254,58524,856,'Xinmin',NULL,5233,4,41.997669900000000,122.828000000000000),(64527,39180,72466,15394,'Wegeleben',NULL,5321,4,51.882166900000000,11.172353200000000),(64528,39180,59097,48688,'Piraeus',NULL,5318,4,37.942985700000000,23.646983200000000),(64529,39180,37090,80488,'Vara',NULL,5360,4,58.407541600000000,14.896027900000000),(64530,59118,66275,75449,'Cundinamarca',NULL,5022,4,9.638610000000000,-74.603690000000000),(64531,79759,1555,30666,'Shelley',NULL,5023,4,43.381303800000000,-112.123305600000000),(64532,39180,24145,37760,'Boissy-sous-Saint-Yon',NULL,5349,4,0.000000000000000,0.000000000000000),(64533,39180,43652,31394,'Ponte Galeria-La Pisana',NULL,5353,4,41.833630300000000,12.359635600000000),(64534,79759,14612,35026,'Torquay',NULL,5124,4,49.140669400000000,-103.495709500000000),(64535,39180,72466,10261,'Klein Nordende',NULL,5321,4,53.719631800000000,9.654999900000000),(64536,39180,12814,76180,'Erica',NULL,5316,4,52.710357400000000,6.928186500000000),(64537,79759,1555,33907,'Manning',NULL,5032,4,41.909138200000000,-95.065132800000000),(64538,30031,48997,NULL,'Somali','SO',NULL,3,0.000000000000000,0.000000000000000),(64539,54055,27947,50947,'Kurnell',NULL,5282,4,-34.010947400000000,151.210351000000000),(64540,39180,72466,18242,'Trierweiler',NULL,5321,4,49.761608300000000,6.559704500000000),(64541,39180,24599,3197,'Afarnes',NULL,5348,4,62.661029100000000,7.500837700000000),(64542,79759,1555,80699,'Port Reading',NULL,5104,4,40.565382300000000,-74.260423600000000),(64543,79759,1555,21307,'Corte Madera',NULL,5082,4,37.925480600000000,-122.527475500000000),(64544,79759,1555,75596,'Hollister',NULL,5104,4,36.256549300000000,-77.943326400000000),(64545,79759,1555,31215,'Hurt',NULL,5104,4,37.092642600000000,-79.296412500000000),(64546,39180,77382,6604,'Martem\'yanovo',NULL,5346,4,55.524189500000000,37.067954500000000),(64547,79759,1555,75649,'Allendale',NULL,5104,4,33.007934500000000,-81.308440500000000),(64548,39180,72466,12908,'Wingst',NULL,5321,4,53.752513800000000,9.036113900000000),(64549,54055,62863,NULL,'Yigo','',NULL,3,0.000000000000000,0.000000000000000),(64550,39180,37250,NULL,'Attard','01',NULL,3,0.000000000000000,0.000000000000000),(64551,30031,39247,64401,'Lobito',NULL,4972,4,-12.375728700000000,13.561045100000000),(64552,79759,1555,31249,'Istachatta',NULL,5104,4,28.659990900000000,-82.277590100000000),(64553,79759,1555,71586,'Fayette City',NULL,5104,4,40.100350900000000,-79.840601000000000),(64554,39180,77382,33975,'Bras',NULL,5230,4,49.980784700000000,143.373812900000000),(64555,39180,27791,1933,'Louro',NULL,5337,4,41.437133800000000,-8.550041600000000),(64556,30254,22938,43056,'Vainguinim',NULL,5206,4,15.586078700000000,74.235540400000000),(64557,39180,78321,25226,'FrederiksvÃ¦rk',NULL,5327,4,55.673514000000000,12.465726000000000),(64558,39180,43652,10619,'Chiavari',NULL,5353,4,44.316841600000000,9.319982200000000),(64559,39180,34917,57173,'Garbow',NULL,5370,4,51.355095000000000,22.329365700000000),(64560,30254,74871,NULL,'Tinh Thai Binh','20',NULL,3,0.000000000000000,0.000000000000000),(64561,30031,64746,78584,'El Kef',NULL,4990,4,36.167964800000000,8.709578900000000),(64562,39180,38353,12466,'Hoogstraten',NULL,5323,4,51.401593500000000,4.761560600000000),(64563,79759,1555,20328,'Prineville',NULL,5082,4,44.299848500000000,-120.834466400000000),(64564,79759,1555,71586,'Mohrsville',NULL,5104,4,40.474440500000000,-75.977778600000000),(64565,79759,14612,47086,'Portugal Cove',NULL,1,4,47.622951700000000,-52.835700900000000),(64566,39180,24145,20114,'Soulaires',NULL,5349,4,48.516765900000000,1.588833000000000),(64567,79759,1555,31249,'Bradenton Beach',NULL,5104,4,27.468254900000000,-82.699363100000000),(64568,39180,37090,42554,'Kimstad',NULL,5360,4,58.543994800000000,15.942798700000000),(64569,30031,15012,68451,'Ambanja',NULL,5384,4,-13.663533600000000,48.453742400000000),(64570,79759,1555,4046,'Glen Ullin',NULL,5110,4,46.815005100000000,-101.829877000000000),(64571,30031,11412,NULL,'Wilaya de Constantine','25',NULL,3,0.000000000000000,0.000000000000000),(64572,79759,1555,75596,'Cullowhee',NULL,5104,4,35.313711100000000,-83.176533300000000),(64573,39180,72466,10261,'Schonberg',NULL,5321,4,53.676170000000000,10.433190000000000),(64574,39180,27791,21501,'Arouca',NULL,5337,4,40.931276600000000,-8.237704900000000),(64575,39180,43652,37116,'Putignano',NULL,5353,4,40.854410400000000,17.120408700000000),(64576,39180,27791,1933,'Fragoso',NULL,5337,4,41.610468200000000,-8.696079800000000),(64577,39180,75110,69611,'Hella',NULL,5260,4,63.832576300000000,-20.393333800000000),(64578,39180,72466,80944,'Ehekirchen',NULL,5321,4,48.637988200000000,11.105336600000000),(64579,79759,1555,5494,'French Settlement',NULL,5032,4,30.295195000000000,-90.795095500000000),(64580,79759,1555,21307,'Boyes Hot Springs',NULL,5082,4,38.313802900000000,-122.481925300000000),(64581,39180,24145,20114,'Segry',NULL,5349,4,46.891609000000000,2.082256900000000),(64582,79759,1555,80404,'Paxton',NULL,5104,4,42.311488900000000,-71.927842700000000),(64583,79759,1555,21307,'Laytonville',NULL,5082,4,39.688211600000000,-123.482794200000000),(64584,39180,74489,9192,'Steckborn',NULL,5373,4,47.668045200000000,8.982282400000000),(64585,79759,59604,74594,'Atenas',NULL,5036,4,9.978713100000000,-84.380259000000000),(64586,39180,24145,16691,'Braux',NULL,5349,4,47.408115000000000,4.424251000000000),(64587,79759,1555,51916,'Lothian',NULL,5104,4,38.831781500000000,-76.611351000000000),(64588,79759,1555,71586,'Barnesville',NULL,5104,4,40.814788000000000,-76.030956500000000),(64589,79759,1555,21307,'Palos Verdes Peninsula',NULL,5082,4,33.768384400000000,-118.349216500000000),(64590,39180,37090,29528,'Odakra',NULL,5360,4,56.104581800000000,12.748363300000000),(64591,39180,72466,6329,'Kaltennordheim',NULL,5321,4,50.628049000000000,10.158707700000000),(64592,79759,1555,30686,'Orono',NULL,5104,4,44.883112500000000,-68.671941100000000),(64593,39180,31303,76736,'Poulton le Fylde',NULL,5339,4,53.843964000000000,-2.986281000000000),(64594,39180,24145,25758,'Varangeville',NULL,5349,4,48.634780900000000,6.313135000000000),(64595,39180,43652,4517,'Coriano',NULL,5353,4,43.963890900000000,12.603362000000000),(64596,79759,1555,50566,'Rochester',NULL,5104,4,43.156577900000000,-77.608846500000000),(64597,79759,1555,75392,'Coulterville',NULL,5032,4,38.186438900000000,-89.605650400000000),(64598,79759,1555,49567,'Doniphan',NULL,5032,4,40.771957200000000,-98.369506900000000),(64599,39180,43652,48544,'Casorezzo',NULL,5353,4,45.523802100000000,8.902366300000000),(64600,39180,30416,62152,'Lazdona',NULL,5352,4,56.827327800000000,26.244001300000000),(64601,39180,81977,47095,'Mullinavat',NULL,5328,4,52.367930300000000,-7.171188100000000),(64602,79759,65555,42614,'Adolfo Lopez Mateos',NULL,5096,4,19.324602600000000,-98.244133900000000),(64603,39180,2809,3800,'Lodenice',NULL,5351,4,49.994862300000000,14.157858700000000),(64604,39180,24145,21875,'La Croix-Valmer',NULL,5349,4,43.206521000000000,6.568811000000000),(64605,39180,31303,76736,'Hendon',NULL,5339,4,51.586090100000000,-0.230706100000000),(64606,39180,24145,53859,'Dolleren',NULL,5349,4,47.805694000000000,6.932732000000000),(64607,79759,1555,12507,'Farmington',NULL,5032,4,36.039106600000000,-94.254103100000000),(64608,79759,1555,NULL,'Minnesota','MN',NULL,3,0.000000000000000,0.000000000000000),(64609,39180,24145,16072,'Champtoceaux',NULL,5349,4,47.337469000000000,-1.267219000000000),(64610,30254,48073,598,'Taiki',NULL,5242,4,0.000000000000000,0.000000000000000),(64611,39180,24145,16072,'Chasnais',NULL,5349,4,46.458708000000000,-1.229830900000000),(64612,79759,1555,23074,'Columbus',NULL,5032,4,43.338046400000000,-89.015387500000000),(64613,30254,53201,NULL,'Mau Ping',NULL,5192,4,22.384636000000000,114.243401000000000),(64614,79759,1555,50566,'Hastings',NULL,5104,4,43.373958200000000,-76.152425200000000),(64615,39180,24145,55786,'Bulles',NULL,5349,4,49.458160000000000,2.326341000000000),(64616,59118,28407,7890,'Espumoso',NULL,5132,4,-28.724484200000000,-52.844443200000000),(64617,39180,24145,24231,'Champagne-Mouton',NULL,5349,4,45.991003900000000,0.411242000000000),(64618,59118,28407,44135,'Piquet Carneiro',NULL,5049,4,-5.803620400000000,-39.417095500000000),(64619,39180,43652,4517,'Cortina',NULL,5353,4,44.394020800000000,12.039926300000000),(64620,39180,43652,35452,'Badolato',NULL,5353,4,38.569468600000000,16.525293400000000),(64621,39180,75110,NULL,'Northeast','6',NULL,3,0.000000000000000,0.000000000000000),(64622,79759,7211,49465,'San Juan',NULL,5119,4,10.649791200000000,-61.451870700000000),(64623,39180,24145,64448,'Beauvoisin',NULL,5349,4,43.718739000000000,4.323734000000000),(64624,39180,72466,47588,'Donaueschingen',NULL,5321,4,47.952152300000000,8.497946100000000),(64625,39180,70362,NULL,'Bucuresti','B',NULL,3,0.000000000000000,0.000000000000000),(64626,30254,68697,70333,'Tarakan',NULL,5214,4,3.327359900000000,117.578504900000000),(64627,59118,23401,17359,'Arequito',NULL,5001,4,-33.144756000000000,-61.469541600000000),(64628,39180,24145,20114,'Saint-Denis-en-Val',NULL,5349,4,47.878966000000000,1.955404000000000),(64629,39180,24145,71625,'Quimper',NULL,5349,4,47.997542000000000,-4.097899000000000),(64630,79759,38133,NULL,'Aibonito','',NULL,3,0.000000000000000,0.000000000000000),(64631,39180,34917,67935,'Gora',NULL,5370,4,51.669945000000000,16.537652900000000),(64632,39180,24145,53859,'Jebsheim',NULL,5349,4,48.124802000000000,7.477578000000000),(64633,39180,72466,15394,'Oschersleben',NULL,5321,4,52.027132300000000,11.228580000000000),(64634,39180,38353,12466,'Iddergem',NULL,5323,4,50.874504100000000,4.048752900000000),(64635,39180,24145,37760,'Clamart',NULL,5349,4,0.000000000000000,0.000000000000000),(64636,79759,1555,25349,'Conover',NULL,5104,4,40.135736800000000,-84.046081800000000),(64637,54055,27947,50947,'Nowra',NULL,5282,4,-34.887050400000000,150.600514200000000),(64638,39180,12814,56267,'Maarssen',NULL,5316,4,52.131907100000000,5.017101900000000),(64639,79759,1555,70117,'Newton',NULL,5032,4,30.848572400000000,-93.760065800000000),(64640,79759,1555,33907,'Paton',NULL,5032,4,42.165256000000000,-94.253019700000000),(64641,79759,14612,28442,'Wakefield',NULL,3,4,45.641103400000000,-75.928465100000000),(64642,39180,72466,12908,'Harsum',NULL,5321,4,52.209973800000000,9.962941900000000),(64643,30254,22938,23391,'Halkarni',NULL,5206,4,16.165494900000000,74.473078200000000),(64644,30254,68697,28629,'Sumedang',NULL,5197,4,-6.838118800000000,107.927532400000000),(64645,79759,1555,51916,'Fallston',NULL,5104,4,39.514551500000000,-76.411073200000000),(64646,39180,72466,21090,'Meinerzhagen',NULL,5321,4,51.105254300000000,7.650938400000000),(64647,39180,2809,53742,'Nova Cerekev',NULL,5351,4,49.417237200000000,15.116749200000000),(64648,79759,1555,80699,'Mullica Hill',NULL,5104,4,39.739280400000000,-75.224071800000000),(64649,59118,28407,7890,'SÃ£o Leopoldo',NULL,5132,4,-29.760741700000000,-51.148017400000000),(64650,39180,46475,31143,'Nules',NULL,5341,4,39.853950300000000,-0.155350400000000),(64651,30254,48073,29919,'Miyata',NULL,5242,4,33.709173500000000,130.649913500000000),(64652,39180,43652,6001,'Nocera Superiore',NULL,5353,4,40.750438500000000,14.681506300000000),(64653,39180,72466,12908,'Garbsen',NULL,5321,4,52.427250900000000,9.595514600000000),(64654,79759,1555,4046,'Drayton',NULL,5032,4,48.571095800000000,-97.177848500000000),(64655,39180,24145,25758,'Grandvillers',NULL,5349,4,48.238576000000000,6.673279000000000),(64656,39180,24145,7248,'Bosc-Guerard-Saint-Adrien',NULL,5349,4,49.542591000000000,1.114821000000000),(64657,39180,24145,41914,'Peyrun',NULL,5349,4,43.330376000000000,0.191182000000000),(64658,39180,43652,39942,'Ameno',NULL,5353,4,45.786497200000000,8.453266600000000),(64659,39180,24145,37760,'Villemarechal',NULL,5349,4,0.000000000000000,0.000000000000000),(64660,79759,1555,71067,'Baring',NULL,5082,4,47.773161400000000,-121.485382000000000),(64661,39180,24145,53859,'Dorlisheim',NULL,5349,4,48.524709000000000,7.486256000000000),(64662,39180,77382,NULL,'Ivanovskaya Oblast\'','IVA',NULL,3,0.000000000000000,0.000000000000000),(64663,79759,1555,50566,'Hartsdale',NULL,5104,4,41.018986300000000,-73.798188400000000),(64664,39180,24145,37760,'Villecresnes',NULL,5349,4,0.000000000000000,0.000000000000000),(64665,79759,1555,21307,'Yermo',NULL,5082,4,34.906777800000000,-116.838024000000000),(64666,39180,63584,NULL,'Qarku i Tiranes','11',NULL,3,0.000000000000000,0.000000000000000),(64667,39180,43652,31394,'Vignanello',NULL,5353,4,42.383744900000000,12.278158600000000),(64668,39180,72466,20159,'Parthenstein',NULL,5321,4,51.262044700000000,12.625649100000000),(64669,39180,46475,81052,'Compostela',NULL,5341,4,42.876860600000000,-8.544172900000000),(64670,39180,38353,31057,'Vielsalm',NULL,5323,4,50.283935000000000,5.914571700000000),(64671,39180,24145,44940,'Pauillac Haut',NULL,5349,4,45.199585000000000,-0.746212000000000),(64672,39180,31303,1587,'Llanystumdwy',NULL,5339,4,52.922469900000000,-4.270502900000000),(64673,39180,72466,20159,'Grossschirma',NULL,5321,4,50.990798700000000,13.277070700000000),(64674,79759,1555,60304,'Selma',NULL,5032,4,32.407358900000000,-87.021100700000000),(64675,39180,72466,47588,'Bad Rippoldsau-Schapbach',NULL,5321,4,48.432745200000000,8.321400400000000),(64676,79759,1555,74734,'Fremont',NULL,5062,4,41.730883400000000,-84.932739500000000),(64677,39180,27791,21501,'Salreu',NULL,5337,4,40.736408700000000,-8.566607700000000),(64678,79759,1555,25172,'Council Grove',NULL,5032,4,38.661118700000000,-96.491947300000000),(64679,79759,1555,5494,'Slidell',NULL,5032,4,30.275194500000000,-89.781174500000000),(64680,39180,37090,63134,'Domsjo',NULL,5360,4,63.255429600000000,18.732328300000000),(64681,79759,1555,72308,'Belle',NULL,5032,4,38.285878800000000,-91.720442000000000),(64682,79759,1555,72308,'Faucett',NULL,5032,4,39.599797400000000,-94.798886800000000),(64683,79759,1555,5494,'St. Rose',NULL,5032,4,29.946871600000000,-90.323134900000000),(64684,79759,1555,30666,'Inkom',NULL,5023,4,42.796304100000000,-112.254137400000000),(64685,39180,31303,76736,'Wotton Underwood',NULL,5339,4,51.843417000000000,-0.999633000000000),(64686,30254,8042,23584,'Tel Aviv',NULL,5199,4,32.085299900000000,34.781767600000000),(64687,59118,28407,44135,'Maracanau',NULL,5049,4,-3.868283800000000,-38.626456800000000),(64688,54055,27947,27792,'Bundamba',NULL,5266,4,-27.603585700000000,152.809569100000000),(64689,59118,69481,6563,'Vitacura',NULL,5130,4,-33.390521100000000,-70.572412400000000),(64690,39180,72466,80944,'Kulmbach',NULL,5321,4,50.103928200000000,11.444817800000000),(64691,39180,24145,41914,'Saint-Amans-Soult',NULL,5349,4,43.476953000000000,2.489687000000000),(64692,79759,1555,75649,'Swansea',NULL,5104,4,33.738208800000000,-81.097873400000000),(64693,39180,66808,74137,'Popovaca',NULL,5371,4,45.571316900000000,16.627394100000000),(64694,79759,1555,72308,'Monett',NULL,5032,4,36.919752200000000,-93.927610300000000),(64695,30254,9181,17131,'Batis',NULL,5215,4,14.609053700000000,121.022256500000000),(64696,39180,24145,20114,'Mazange',NULL,5349,4,47.823981000000000,0.945008000000000),(64697,30254,58524,78125,'Sanyi',NULL,5233,4,28.114221600000000,112.983334100000000),(64698,39180,24145,78109,'Romeries',NULL,5349,4,50.202751000000000,3.530269000000000),(64699,39180,43652,48167,'Fontanafredda',NULL,5353,4,45.974712900000000,12.568180000000000),(64700,39180,43652,79828,'Tavernelle in Val di Pesa',NULL,5353,4,43.553329100000000,11.218378100000000),(64701,39180,37090,1559,'Tyreso Strand',NULL,5360,4,59.242076600000000,18.282779300000000),(64702,39180,72466,18242,'Meisenheim',NULL,5321,4,49.707950700000000,7.666639300000000),(64703,39180,72466,80944,'Weissenbrunn',NULL,5321,4,50.200476500000000,11.346408700000000),(64704,54055,27947,71864,'Grove',NULL,5272,4,-42.982079600000000,147.096606000000000),(64705,59118,28407,59805,'Sao Vicente',NULL,5132,4,-23.960322100000000,-46.396878400000000),(64706,79759,73218,76536,'Port Maria',NULL,5073,4,18.365359600000000,-76.892272900000000),(64707,79759,14612,28442,'Saint-Antoine-de-Tilly',NULL,3,4,46.640423300000000,-71.590689800000000),(64708,30031,48997,20222,'Gambela',NULL,4940,4,8.250581700000000,34.587762900000000),(64709,79759,1555,49567,'Dodge',NULL,5032,4,41.721114700000000,-96.882811100000000),(64710,39180,24145,64112,'Mamirolle',NULL,5349,4,47.196925000000000,6.161428000000000),(64711,79759,1555,36015,'Smithville',NULL,5032,4,34.466770500000000,-94.643831600000000),(64712,39180,24145,64448,'UzÃ¨s',NULL,5349,4,44.012110000000000,4.419946000000000),(64713,30254,58524,50273,'Daye',NULL,5233,4,30.095509900000000,114.979770000000000),(64714,39180,24145,10766,'Renneville',NULL,5349,4,49.658310000000000,4.130521000000000),(64715,79759,1555,30686,'Brewer',NULL,5104,4,44.796737800000000,-68.761424600000000),(64716,39180,24145,20345,'Farges',NULL,5349,4,46.167409000000000,5.905196000000000),(64717,59118,23401,15922,'Chascomus',NULL,4998,4,-35.577672300000000,-58.013646400000000),(64718,39180,72466,21090,'Huckelhoven',NULL,5321,4,51.053277200000000,6.222635700000000),(64719,79759,1555,71067,'Raymond',NULL,5082,4,46.686488700000000,-123.732938500000000),(64720,39180,24145,53859,'Niederhausbergen',NULL,5349,4,48.623385000000000,7.700067000000000),(64721,39180,43652,31394,'Rocca Massima',NULL,5353,4,41.677778500000000,12.920814700000000),(64722,39180,24145,7248,'Barentin',NULL,5349,4,49.543453000000000,0.958130000000000),(64723,39180,72466,18242,'Kuhnhofen',NULL,5321,4,50.532003300000000,7.860824700000000),(64724,39180,43652,52129,'Salzano',NULL,5353,4,45.521334700000000,12.104107600000000),(64725,39180,27791,21501,'Sever do Vouga',NULL,5337,4,40.733418900000000,-8.371767200000000),(64726,39180,74489,5538,'Grimentz',NULL,5373,4,46.180536400000000,7.576438300000000),(64727,39180,70362,28810,'Sfantu Gheorghe',NULL,5324,4,44.896350200000000,29.593855900000000),(64728,39180,12814,1748,'Lunteren',NULL,5316,4,52.088257300000000,5.617300600000000),(64729,30254,48073,54133,'Susono',NULL,5242,4,35.173964300000000,138.906643900000000),(64730,79759,1555,21307,'Port Hueneme',NULL,5082,4,34.147782900000000,-119.195107400000000),(64731,39180,81977,47095,'Rathowen',NULL,5328,4,53.656076000000000,-7.520395900000000),(64732,39180,24145,44940,'Artigues-pres-Bordeaux',NULL,5349,4,44.857517300000000,-0.495415500000000),(64733,79759,65555,69903,'Alamo',NULL,5096,4,20.906432300000000,-97.673802300000000),(64734,79759,1555,77901,'Turners Station',NULL,5104,4,38.555620300000000,-85.167731800000000),(64735,39180,43652,6001,'Battipaglia',NULL,5353,4,40.609374600000000,14.980836200000000),(64736,39180,24145,25758,'Waldwisse',NULL,5349,4,49.414423900000000,6.530166900000000),(64737,39180,24145,16691,'Gissey-sur-Ouche',NULL,5349,4,47.263927000000000,4.768902000000000),(64738,30254,22938,10399,'Kumbakonam',NULL,5206,4,10.960185200000000,79.384497600000000),(64739,39180,72466,20159,'Ulberndorf',NULL,5321,4,50.874892900000000,13.673448200000000),(64740,39180,72466,59278,'Dabelow',NULL,5321,4,53.280541900000000,13.209636500000000),(64741,79759,1555,60304,'Hurtsboro',NULL,5032,4,32.241814600000000,-85.416332700000000),(64742,39180,24145,64448,'Vauvert',NULL,5349,4,43.692984000000000,4.278326000000000),(64743,39180,72466,47588,'Ulm',NULL,5321,4,48.401082200000000,9.987607600000000),(64744,79759,1555,25172,'Harveyville',NULL,5032,4,38.790005500000000,-95.961656400000000),(64745,39180,24145,55786,'CompiÃ¨gne',NULL,5349,4,49.663612700000000,2.528073200000000),(64746,30031,NULL,NULL,'Tunisia','TN',NULL,2,0.000000000000000,0.000000000000000),(64747,79759,14612,28442,'Saint-Felicien',NULL,3,4,48.651707100000000,-72.448977600000000),(64748,39180,72466,69275,'Ahnatal',NULL,5321,4,51.364740500000000,9.393617500000000),(64749,39180,43652,48544,'Magherno',NULL,5353,4,45.223022300000000,9.327477000000000),(64750,39180,46475,31143,'L\'Eliana',NULL,5341,4,39.566669900000000,-0.534053800000000),(64751,79759,1555,48857,'Coyote',NULL,5043,4,36.167517400000000,-106.616425200000000),(64752,39180,38353,12466,'Vorselaar',NULL,5323,4,51.202454500000000,4.772610400000000),(64753,30254,48073,62388,'Shinkawa',NULL,5242,4,35.334344800000000,136.936198000000000),(64754,39180,43652,48544,'Ozzero',NULL,5353,4,45.365577000000000,8.923938100000000),(64755,79759,1555,12507,'Magazine',NULL,5032,4,35.149866600000000,-93.807187700000000),(64756,79759,1555,50566,'Elmhurst',NULL,5104,4,40.739403500000000,-73.877943100000000),(64757,39180,27791,20830,'Costa de Caparica',NULL,5337,4,38.644623200000000,-9.233365300000000),(64758,79759,44518,37804,'Placencia',NULL,5019,4,16.521159900000000,-88.371279600000000),(64759,39180,43652,35452,'Siderno',NULL,5353,4,38.269366200000000,16.298308500000000),(64760,54055,27947,35928,'Notting Hill',NULL,5276,4,-37.904834700000000,145.145861100000000),(64761,39180,2809,71627,'Senov',NULL,5351,4,49.793148700000000,18.376073900000000),(64762,39180,24145,31069,'Saint-Germain-Laprade',NULL,5349,4,45.037988000000000,3.968507000000000),(64763,39180,37090,29528,'Vastra Karup',NULL,5360,4,56.412085500000000,12.745746300000000),(64764,39180,72466,7175,'Rangsdorf',NULL,5321,4,52.291873200000000,13.438845300000000),(64765,79759,14612,35026,'La Ronge',NULL,5124,4,55.108230000000000,-105.285989000000000),(64766,54055,28205,5173,'Port Vila',NULL,5416,4,-17.742979000000000,168.317302700000000),(64767,39180,66836,81514,'Sukoro',NULL,5325,4,47.242543600000000,18.602280300000000),(64768,79759,NULL,NULL,'British Virgin Islands','VG',NULL,2,0.000000000000000,0.000000000000000),(64769,79759,1555,75392,'Golden',NULL,5032,4,40.109213500000000,-91.017635700000000),(64770,39180,24145,78109,'Mairieux',NULL,5349,4,50.314179000000000,3.992262000000000),(64771,39180,24145,41914,'Pont-de-Larn',NULL,5349,4,43.507005800000000,2.396729100000000),(64772,79759,1555,75649,'Pomaria',NULL,5104,4,34.268477800000000,-81.419822700000000),(64773,54055,27947,27886,'Thebarton',NULL,5265,4,-34.914191100000000,138.572620800000000),(64774,39180,24145,78109,'Sainghin-en-Weppes',NULL,5349,4,50.562895000000000,2.899697000000000),(64775,39180,31303,76736,'Stevenage',NULL,5339,4,51.903761000000000,-0.196612000000000),(64776,79759,1555,25349,'Lowellville',NULL,5104,4,41.035337100000000,-80.536459300000000),(64777,39180,70362,57796,'Avrig',NULL,5324,4,45.728829300000000,24.378437600000000),(64778,79759,14612,73304,'Richmond',NULL,3,4,45.194363100000000,-75.838827600000000),(64779,39180,24145,21875,'Saint-Jeannet',NULL,5349,4,43.747295000000000,7.143277000000000),(64780,79759,1555,50566,'Windsor',NULL,5104,4,42.075912800000000,-75.640462000000000),(64781,39180,34917,NULL,'West Pomeranian Voivodeship','ZP',NULL,3,0.000000000000000,0.000000000000000),(64782,79759,1555,77901,'Salt Lick',NULL,5104,4,38.120080900000000,-83.614634600000000),(64783,79759,1555,21307,'Avery',NULL,5082,4,38.204363000000000,-120.369919400000000),(64784,39180,24145,71625,'Saint-Yvi',NULL,5349,4,47.967118000000000,-3.937054000000000),(64785,39180,72466,47588,'Vohrenbach',NULL,5321,4,48.045370100000000,8.304440400000000),(64786,39180,24145,64448,'Poussan',NULL,5349,4,43.488777000000000,3.669152000000000),(64787,39180,74489,50362,'Grenchen',NULL,5373,4,47.192287600000000,7.395890700000000),(64788,54055,27947,71864,'Gardners Bay',NULL,5272,4,-43.184494300000000,147.107196700000000),(64789,39180,34917,67935,'Legnica',NULL,5370,4,51.207006700000000,16.155323100000000),(64790,39180,72466,21090,'Wilnsdorf',NULL,5321,4,50.815870600000000,8.104347100000000),(64791,39180,24145,53859,'Le Hohwald',NULL,5349,4,48.403956000000000,7.329189000000000),(64792,79759,1555,20491,'Cumberland City',NULL,5032,4,36.393385900000000,-87.636405600000000),(64793,30254,48073,NULL,'KyÅto','26',NULL,3,0.000000000000000,0.000000000000000),(64794,30031,NULL,NULL,'Cape Verde','CV',NULL,2,0.000000000000000,0.000000000000000),(64795,79759,1555,33907,'Strawberry Point',NULL,5032,4,42.683595500000000,-91.534034800000000),(64796,39180,24145,24231,'Saint-Maixent-l\'Ecole',NULL,5349,4,46.413165000000000,-0.203410000000000),(64797,39180,32107,66952,'Haimingerberg',NULL,5367,4,47.241310000000000,10.900140000000000),(64798,79759,1555,70117,'Montgomery',NULL,5032,4,30.388261300000000,-95.696335500000000),(64799,39180,27791,20830,'Fogueteiro',NULL,5337,4,38.616231800000000,-9.109356500000000),(64800,39180,2809,49432,'Kovalovice',NULL,5351,4,49.204620700000000,16.819039500000000),(64801,39180,24145,25758,'Saint-Ame',NULL,5349,4,48.025471000000000,6.670689900000000),(64802,39180,12814,1105,'Wittem',NULL,5316,4,50.813781800000000,5.912123400000000),(64803,79759,65555,65719,'Pedro Escobedo',NULL,5096,4,20.501044300000000,-100.139516900000000),(64804,39180,34917,64781,'Wicko',NULL,5370,4,53.893070700000000,14.437419100000000),(64805,39180,24145,71625,'Vieux-Viel',NULL,5349,4,48.511006000000000,-1.544484000000000),(64806,39180,24145,25758,'Olley',NULL,5349,4,49.164852000000000,5.761039000000000),(64807,39180,46475,7625,'Mejorada del Campo',NULL,5341,4,40.396654000000000,-3.487712900000000),(64808,59118,28407,7890,'Triunfo',NULL,5132,4,-29.937089100000000,-51.718727900000000),(64809,79759,1555,21307,'San Ramon',NULL,5082,4,37.764359500000000,-121.953961600000000),(64810,39180,41705,3310,'Mariehamn',NULL,5343,4,60.127123400000000,19.987327800000000),(64811,39180,46475,31143,'Carcaixent',NULL,5341,4,39.120175100000000,-0.454349600000000),(64812,79759,1555,74734,'Westville',NULL,5032,4,41.541429700000000,-86.900582500000000),(64813,39180,24145,71625,'Malestroit',NULL,5349,4,47.810173000000000,-2.383339000000000),(64814,39180,43652,52129,'Silea',NULL,5353,4,45.653597900000000,12.307810200000000),(64815,39180,24145,7248,'Jonquerets-de-Livet',NULL,5349,4,49.021916000000000,0.610754000000000),(64816,30254,22938,324,'Darbhanga',NULL,5206,4,26.154204500000000,85.891845400000000),(64817,79759,1555,71586,'Chester Heights',NULL,5104,4,39.890111200000000,-75.475476500000000),(64818,39180,31303,76736,'Grasby',NULL,5339,4,53.528815000000000,-0.360993000000000),(64819,39180,12814,16195,'Woudrichem',NULL,5316,4,51.817006900000000,5.003750800000000),(64820,39180,38353,12466,'Zuienkerke',NULL,5323,4,51.264956400000000,3.153989000000000),(64821,39180,74489,58969,'Wimmis',NULL,5373,4,46.676116700000000,7.638627200000000),(64822,79759,1555,51916,'Dundalk',NULL,5104,4,39.250663300000000,-76.520518400000000),(64823,79759,1555,50566,'Philmont',NULL,5104,4,42.248421000000000,-73.653176000000000),(64824,39180,72466,6329,'Bendeleben',NULL,5321,4,51.372824400000000,11.005947300000000),(64825,39180,46475,72137,'Miguel Esteban',NULL,5341,4,39.526064000000000,-3.075151700000000),(64826,39180,43652,48544,'Roncoferraro',NULL,5353,4,45.134776600000000,10.954616600000000),(64827,39180,24145,24231,'Nieuil',NULL,5349,4,45.879346000000000,0.501077000000000),(64828,39180,24145,21875,'Levens',NULL,5349,4,43.859184000000000,7.225960000000000),(64829,39180,66836,64042,'Perenye',NULL,5325,4,47.290658000000000,16.576211600000000),(64830,39180,72466,47588,'Amstetten',NULL,5321,4,48.576169800000000,9.874098700000000),(64831,39180,72466,59278,'Eggesin',NULL,5321,4,53.677719900000000,14.083582500000000),(64832,39180,31303,76736,'Walthamstow',NULL,5339,4,51.590176900000000,-0.017343700000000),(64833,79759,1555,50566,'Pine Plains',NULL,5104,4,41.979814300000000,-73.655960200000000),(64834,39180,72466,80944,'Oberdolling',NULL,5321,4,48.828317600000000,11.593340200000000),(64835,39180,72466,12908,'Lohne',NULL,5321,4,52.650573300000000,8.262598000000000),(64836,39180,34917,74574,'Legowo',NULL,5370,4,54.225529200000000,18.643268200000000),(64837,79759,1555,80699,'West Berlin',NULL,5104,4,39.807761800000000,-74.931207500000000),(64838,79759,1555,16998,'Munith',NULL,5044,4,42.390591200000000,-84.250515900000000),(64839,39180,24145,16072,'La Bernardiere',NULL,5349,4,47.050734000000000,-1.265319000000000),(64840,79759,1555,30686,'Caribou',NULL,5104,4,46.863999500000000,-67.998036500000000),(64841,39180,24145,16072,'Le Croisic',NULL,5349,4,47.294319000000000,-2.511908000000000),(64842,79759,1555,39416,'Castle Rock',NULL,5043,4,39.372212100000000,-104.856090200000000),(64843,39180,72466,80944,'Rattenkirchen',NULL,5321,4,48.239156600000000,12.313442200000000),(64844,39180,24145,44940,'Bourran',NULL,5349,4,44.341894000000000,0.393267000000000),(64845,39180,72466,80944,'Petersaurach',NULL,5321,4,49.306916100000000,10.746113400000000),(64846,39180,43652,52129,'Feltre',NULL,5353,4,46.017851100000000,11.900583700000000),(64847,30254,23557,57099,'Samsung',NULL,5232,4,36.737844900000000,127.830524200000000),(64848,39180,24145,20345,'Sault-Brenaz',NULL,5349,4,45.857090900000000,5.406099000000000),(64849,39180,20946,3668,'Kinnula',NULL,5331,4,63.366435000000000,24.967676400000000),(64850,39180,72466,59278,'Dabel',NULL,5321,4,53.660298800000000,11.899372300000000),(64851,30254,74871,39774,'Ap Trung',NULL,5194,4,9.812741000000000,106.299291200000000),(64852,79759,1555,80699,'Ledgewood',NULL,5104,4,40.883677000000000,-74.657272000000000),(64853,39180,72466,20159,'Crimmitschau',NULL,5321,4,50.817349100000000,12.390677100000000),(64854,39180,24145,20345,'Rivolet',NULL,5349,4,46.005768000000000,4.602430000000000),(64855,39180,72466,80944,'Pfreimd',NULL,5321,4,49.489683700000000,12.179792800000000),(64856,39180,72466,12908,'Vogelsen',NULL,5321,4,53.274621200000000,10.353059100000000),(64857,79759,1555,71067,'Packwood',NULL,5082,4,46.607329700000000,-121.670580600000000),(64858,30254,58524,20933,'Xiandu',NULL,5233,4,25.365540000000000,118.662900000000000),(64859,79759,1555,50566,'Cohocton',NULL,5104,4,42.502290700000000,-77.507210200000000),(64860,30254,7554,64156,'Turgutlu',NULL,5333,4,38.500161000000000,27.708410000000000),(64861,39180,43652,28644,'Palata',NULL,5353,4,41.890110100000000,14.784741800000000),(64862,79759,1555,24091,'Hillsboro',NULL,5104,4,38.135397200000000,-80.213126100000000),(64863,39180,43652,48544,'Berlingo',NULL,5353,4,45.502319600000000,10.031573600000000),(64864,39180,43652,20632,'Marsciano',NULL,5353,4,42.951721700000000,12.323481600000000),(64865,30254,7554,2387,'Finike',NULL,5333,4,36.297191000000000,30.146037000000000),(64866,39180,24145,3038,'Saint-Hilaire-les-Courbes',NULL,5349,4,45.609523000000000,1.834686000000000),(64867,39180,74489,30011,'Oeschgen',NULL,5373,4,47.519093300000000,8.017178000000000),(64868,30254,58524,42482,'Guali',NULL,5233,4,23.075960000000000,106.364330000000000),(64869,30254,10561,25121,'Pozi',NULL,5235,4,23.446415200000000,120.257042100000000),(64870,39180,24599,27257,'Laukvik',NULL,5348,4,68.388097600000000,14.417714700000000),(64871,39180,24145,64448,'Bouriege',NULL,5349,4,42.984962000000000,2.164486000000000),(64872,39180,24145,44940,'Bernos-Beaulac',NULL,5349,4,44.379587000000000,-0.258759000000000),(64873,39180,37090,29528,'Tyringe',NULL,5360,4,56.159450100000000,13.603243800000000),(64874,39180,31303,76736,'Ryhope',NULL,5339,4,54.868215500000000,-1.365390600000000),(64875,39180,38353,31057,'Couvin',NULL,5323,4,50.051359700000000,4.495751000000000),(64876,79759,1555,16998,'Douglas',NULL,5044,4,42.643358300000000,-86.200593300000000),(64877,59118,23401,15922,'Jose Marmol',NULL,4998,4,-34.785313800000000,-58.369616800000000),(64878,79759,1555,27956,'North Carrollton',NULL,5032,4,33.518177100000000,-89.920638700000000),(64879,79759,65555,26709,'Macuspana',NULL,5096,4,17.760701700000000,-92.593609600000000),(64880,39180,28212,77687,'Nededza',NULL,5322,4,49.219832900000000,18.836216600000000),(64881,79759,15502,18214,'La Hacienda',NULL,5142,4,14.372734000000000,-88.246118300000000),(64882,39180,32107,66952,'Gschnitz',NULL,5367,4,47.044339300000000,11.350300800000000),(64883,39180,20946,80438,'Tampere',NULL,5331,4,67.922230400000000,26.504643800000000),(64884,79759,1555,23074,'Dickeyville',NULL,5032,4,42.627219700000000,-90.592072300000000),(64885,39180,24145,21875,'Molleges',NULL,5349,4,43.806056000000000,4.948633000000000),(64886,39180,34917,45088,'Zgierz',NULL,5370,4,0.000000000000000,0.000000000000000),(64887,30254,22938,77630,'Gurdaspur',NULL,5206,4,32.041391700000000,75.403086000000000),(64888,30031,10464,33044,'Makurdi',NULL,4969,4,7.732151600000000,8.539144000000000),(64889,39180,72466,59278,'Neukloster',NULL,5321,4,53.864759200000000,11.685973100000000),(64890,30254,58524,50273,'Xiangfan',NULL,5233,4,32.008999900000000,112.122550000000000),(64891,79759,1555,77901,'Glasgow',NULL,5032,4,36.995883900000000,-85.911921500000000),(64892,79759,1555,71586,'Ambridge',NULL,5104,4,40.589233900000000,-80.225060000000000),(64893,59118,23401,6430,'Flores',NULL,4998,4,-34.637483700000000,-58.460145200000000),(64894,39180,72466,80944,'Geiersthal',NULL,5321,4,49.046493300000000,12.979978300000000),(64895,39180,77382,66283,'Buyantsevo',NULL,5346,4,58.678313000000000,33.173849900000000),(64896,39180,24145,31069,'Cebazat',NULL,5349,4,45.831268000000000,3.100247000000000),(64897,79759,1555,50566,'New City',NULL,5104,4,41.147595400000000,-73.989306000000000),(64898,39180,46475,31143,'Lliria',NULL,5341,4,39.627408200000000,-0.596856200000000),(64899,79759,1555,80404,'Woods Hole',NULL,5104,4,41.526497700000000,-70.673085700000000),(64900,79759,1555,80699,'Glendora',NULL,5104,4,39.839558100000000,-75.073505600000000),(64901,79759,1555,70117,'Fort Stockton',NULL,5032,4,30.894043100000000,-102.879322200000000),(64902,79759,1555,75392,'Dewey',NULL,5032,4,40.318922200000000,-88.281995900000000),(64903,39180,72466,47588,'Schwanau',NULL,5321,4,48.385376000000000,7.756544700000000),(64904,79759,1555,29043,'Stowe',NULL,5104,4,44.465433200000000,-72.687402300000000),(64905,30031,76947,26954,'Wote',NULL,4981,4,-1.788625000000000,37.633339600000000),(64906,39180,43652,4517,'Casina',NULL,5353,4,44.512879500000000,10.502384200000000),(64907,79759,1555,76533,'Mohave Valley',NULL,5115,4,34.933058500000000,-114.588853300000000),(64908,30254,48073,54133,'Yaizu',NULL,5242,4,34.866881600000000,138.323381200000000),(64909,39180,27791,27396,'Porto Martins',NULL,5252,4,38.681885900000000,-27.058813000000000),(64910,39180,31303,76736,'Chertsey',NULL,5339,4,51.386491000000000,-0.509456000000000),(64911,39180,24145,78109,'Hallennes-lez-Haubourdin',NULL,5349,4,50.612541000000000,2.955534900000000),(64912,30254,4662,74804,'Han-Uul',NULL,5179,4,48.016667000000000,114.666667000000000),(64913,79759,65555,67149,'San CristÃ³bal de las Casas',NULL,5096,4,16.737035900000000,-92.637618600000000),(64914,30254,22938,5923,'Jorhat',NULL,5206,4,26.750920700000000,94.203669600000000),(64915,30254,7554,33744,'Cesme',NULL,5333,4,38.322801700000000,26.302760700000000),(64916,39180,37090,35289,'Moensteras',NULL,5360,4,57.041579700000000,16.443120000000000),(64917,39180,31303,76736,'Washington',NULL,5339,4,54.897432000000000,-1.517366000000000),(64918,79759,1555,20491,'Mount Juliet',NULL,5032,4,36.200055000000000,-86.518605400000000),(64919,39180,2809,3800,'Jinocany',NULL,5351,4,50.032757100000000,14.268688900000000),(64920,30254,74871,NULL,'Thanh Pho Can Tho','48',NULL,3,0.000000000000000,0.000000000000000),(64921,39180,24145,59464,'Cesny-aux-Vignes',NULL,5349,4,49.089332000000000,-0.120001000000000),(64922,79759,14612,73304,'Ingersoll',NULL,3,4,43.038162800000000,-80.884049000000000),(64923,39180,72466,6329,'Goritz',NULL,5321,4,50.432054000000000,11.795184800000000),(64924,39180,24145,31069,'Lantriac',NULL,5349,4,45.000858000000000,4.004690000000000),(64925,79759,14612,73304,'Tweed',NULL,3,4,44.474728000000000,-77.310249000000000),(64926,54055,27947,27792,'Kangaroo Point',NULL,5266,4,-27.475953200000000,153.035629600000000),(64927,39180,24145,37760,'Villiers-le-Bacle',NULL,5349,4,0.000000000000000,0.000000000000000),(64928,39180,43652,52129,'Fiesso Umbertiano',NULL,5353,4,44.961676200000000,11.607520200000000),(64929,59118,23401,17359,'Canada del Ucle',NULL,5001,4,-33.408374600000000,-61.607285200000000),(64930,39180,34917,64781,'Resko',NULL,5370,4,53.773040000000000,15.406110000000000),(64931,79759,1555,71586,'Munson',NULL,5104,4,40.954779300000000,-78.173067100000000),(64932,39180,24145,31069,'Lanobre',NULL,5349,4,45.436549900000000,2.534919000000000),(64933,79759,1555,72308,'Clark',NULL,5032,4,39.281149900000000,-92.342678100000000),(64934,79759,47882,28244,'Nassau',NULL,5103,4,25.044331200000000,-77.350360900000000),(64935,79759,1555,50566,'Caroga Lake',NULL,5104,4,43.137697500000000,-74.481027300000000),(64936,30031,NULL,NULL,'Lesotho','LS',NULL,2,0.000000000000000,0.000000000000000),(64937,39180,72466,47588,'Adelsheim',NULL,5321,4,49.404286200000000,9.393206100000000),(64938,39180,74489,50362,'Hubersdorf',NULL,5373,4,47.243314900000000,7.588549300000000),(64939,79759,1555,71586,'Renfrew',NULL,5104,4,40.806731600000000,-79.964780200000000),(64940,39180,46475,33216,'Atarrabia',NULL,5341,4,42.831301400000000,-1.612149600000000),(64941,39180,43652,52129,'Costanza di Riese',NULL,5353,4,45.745157100000000,11.904380300000000),(64942,79759,1555,64608,'Maple Plain',NULL,5032,4,45.006782200000000,-93.655531500000000),(64943,30254,58524,71875,'Chunhua',NULL,5233,4,34.798729900000000,108.580590000000000),(64944,39180,74489,58969,'Saanenmoser',NULL,5373,4,46.517733500000000,7.309492700000000),(64945,30254,7554,27422,'Mezitli',NULL,5333,4,36.857369200000000,34.397635600000000),(64946,39180,70362,1456,'Reghin',NULL,5324,4,46.771093100000000,24.700762000000000),(64947,39180,24145,20114,'Meslay-le-Vidame',NULL,5349,4,48.281132000000000,1.459811000000000),(64948,39180,81977,47095,'Rathfarnham',NULL,5328,4,53.300497800000000,-6.283854400000000),(64949,79759,1555,72308,'Miller',NULL,5032,4,37.214775100000000,-93.839931300000000),(64950,39180,31303,76736,'Winsford',NULL,5339,4,53.194262000000000,-2.519670000000000),(64951,39180,81977,47095,'Rathgar',NULL,5328,4,53.311911100000000,-6.274644600000000),(64952,39180,24145,16691,'Saint-Hilaire-en-Morvan',NULL,5349,4,47.077753000000000,3.886295000000000),(64953,59118,28407,49566,'Fortaleza',NULL,5049,4,-8.251947900000000,-41.296411100000000),(64954,79759,1555,23074,'Potosi',NULL,5032,4,42.689439200000000,-90.712071300000000),(64955,39180,72466,12908,'Stuhr',NULL,5321,4,53.028977500000000,8.736140200000000),(64956,39180,31303,76736,'Waterlooville',NULL,5339,4,50.890312000000000,-1.028751000000000),(64957,39180,68729,8803,'Uman\'',NULL,5336,4,48.749392700000000,30.221449900000000),(64958,39180,72466,12908,'Menslage',NULL,5321,4,52.675280400000000,7.818731900000000),(64959,79759,14612,22957,'Saanichton',NULL,6,4,48.596268900000000,-123.416902200000000),(64960,79759,1555,80404,'Groton',NULL,5104,4,42.611201800000000,-71.574515200000000),(64961,30254,58524,6354,'Wenlan',NULL,5233,4,23.367050000000000,103.402460000000000),(64962,79759,1555,50566,'Peconic',NULL,5104,4,41.047878200000000,-72.463141300000000),(64963,39180,32107,66833,'Riegersburg',NULL,5367,4,47.001103100000000,15.936765000000000),(64964,39180,74489,5538,'Saint-Leonard',NULL,5373,4,46.253470000000000,7.418330000000000),(64965,39180,78321,19394,'Lintrup',NULL,5327,4,55.409986800000000,8.969927500000000),(64966,39180,24145,20345,'Bonlieu-sur-Roubion',NULL,5349,4,44.593905900000000,4.881671000000000),(64967,39180,38353,12466,'Humbeek',NULL,5323,4,50.967232700000000,4.379511800000000),(64968,39180,43652,48544,'Rogno',NULL,5353,4,45.856177100000000,10.132912300000000),(64969,79759,1555,21307,'Potter Valley',NULL,5082,4,39.321952000000000,-123.113047600000000),(64970,30254,55603,26913,'Hormozabad',NULL,5238,4,30.432354600000000,55.860714000000000),(64971,59118,28407,77169,'Escada',NULL,5123,4,-8.363746300000000,-35.236640500000000),(64972,39180,72466,18242,'Kenn',NULL,5321,4,49.802584100000000,6.722421000000000),(64973,39180,24145,31069,'Saint-Eloy-les-Mines',NULL,5349,4,46.161138000000000,2.835108000000000),(64974,79759,14612,28442,'Ormstown',NULL,3,4,45.125567200000000,-73.992169400000000),(64975,39180,72466,80944,'Bad Wiessee',NULL,5321,4,47.716666200000000,11.719894200000000),(64976,30254,68697,29166,'Yogyakarta',NULL,5197,4,-7.801367200000000,110.364756800000000),(64977,39180,24145,78109,'Englos',NULL,5349,4,50.625510700000000,2.959416000000000),(64978,39180,46475,13120,'Mallen',NULL,5341,4,41.898532500000000,-1.416897400000000),(64979,39180,38353,31057,'Hornu',NULL,5323,4,50.430867200000000,3.829746900000000),(64980,30254,58524,6354,'Kaihua',NULL,5233,4,29.136089900000000,118.414220000000000),(64981,39180,34917,48573,'Szczytniki',NULL,5370,4,51.688633900000000,18.331064800000000),(64982,39180,24145,64448,'Gervais',NULL,5349,4,43.591235600000000,3.258362600000000),(64983,79759,1555,70117,'Crandall',NULL,5032,4,32.627911300000000,-96.455819600000000),(64984,39180,43652,37116,'Ceglie di Campo',NULL,5353,4,41.067088400000000,16.862089100000000),(64985,79759,1555,36015,'Coalgate',NULL,5032,4,34.538148100000000,-96.218609200000000),(64986,79759,14612,73304,'Agincourt',NULL,3,4,43.788009000000000,-79.283882000000000),(64987,79759,14612,35026,'Esterhazy',NULL,5124,4,50.656852300000000,-102.075779200000000),(64988,39180,72466,21090,'Gladbeck',NULL,5321,4,51.570662400000000,6.985392100000000),(64989,79759,1555,24091,'Ronceverte',NULL,5104,4,37.749843800000000,-80.462851900000000),(64990,30254,50056,76347,'Ban Talat Rangsit',NULL,5174,4,13.991331700000000,100.647377700000000),(64991,39180,28857,74240,'Slovenj Gradec',NULL,5338,4,46.507585100000000,15.076816200000000),(64992,59118,28407,17873,'Luziania',NULL,5132,4,-16.250645300000000,-47.926117200000000),(64993,79759,1555,80699,'Leeds Point',NULL,5104,4,39.492700000000000,-74.442959200000000),(64994,39180,72466,47588,'Maichingen',NULL,5321,4,48.722079000000000,8.965711000000000),(64995,30254,48073,22591,'Sekicho-furumaya',NULL,5242,4,34.843770700000000,136.401472300000000),(64996,79759,67784,77558,'Ciudad Vieja',NULL,5057,4,14.526433600000000,-90.760411000000000),(64997,39180,72466,69275,'Lohrhaupten',NULL,5321,4,50.127072600000000,9.479696900000000),(64998,79759,1555,71586,'Fredericktown',NULL,5104,4,40.000246300000000,-79.997668900000000),(64999,39180,72466,80944,'Duggendorf',NULL,5321,4,49.111432700000000,11.932096600000000),(65000,79759,1555,80699,'Kingston',NULL,5104,4,40.375384400000000,-74.613490300000000),(65001,39180,43652,28644,'Portocannone',NULL,5353,4,41.914637400000000,15.009283500000000),(65002,39180,72466,59278,'Plau am See',NULL,5321,4,53.458728600000000,12.262559200000000),(65003,79759,1555,29043,'Burlington',NULL,5104,4,44.475882500000000,-73.212072000000000),(65004,39180,72466,20159,'Weinbohla',NULL,5321,4,51.163700400000000,13.581232600000000),(65005,79759,1555,70117,'Henderson',NULL,5032,4,32.153215600000000,-94.799380200000000),(65006,79759,1555,12507,'Plumerville',NULL,5032,4,35.160180400000000,-92.641093700000000),(65007,39180,24145,7248,'Foret-la-Folie',NULL,5349,4,49.224033000000000,1.529072900000000),(65008,39180,72466,80944,'Eichstaett',NULL,5321,4,48.891077900000000,11.185239000000000),(65009,30031,26842,69475,'Glenvista',NULL,4963,4,-26.281068700000000,28.050809700000000),(65010,79759,1555,74734,'Bicknell',NULL,5068,4,38.774213600000000,-87.307793600000000),(65011,54055,62875,27609,'Cave',NULL,5412,4,-44.310113500000000,170.952592800000000),(65012,39180,46475,31143,'Teulada',NULL,5341,4,38.728262700000000,0.104471200000000),(65013,39180,24145,78109,'Somain',NULL,5349,4,50.359201000000000,3.281138000000000),(65014,39180,24145,41914,'Gagnac-sur-Garonne',NULL,5349,4,43.697870000000000,1.375056000000000),(65015,39180,24145,53859,'Oberschaeffolsheim',NULL,5349,4,48.583277000000000,7.643219000000000),(65016,39180,24145,53859,'Saint-Louis',NULL,5349,4,47.585994900000000,7.563934000000000),(65017,79759,72423,NULL,'Lamentin',NULL,5056,4,16.271340600000000,-61.633413400000000),(65018,79759,1555,80404,'Fitchburg',NULL,5104,4,42.583422800000000,-71.802295500000000),(65019,39180,37090,45730,'Hallstahammar',NULL,5360,4,59.613204100000000,16.229475500000000),(65020,39180,24145,10766,'Gespunsart',NULL,5349,4,49.821439000000000,4.828969000000000),(65021,79759,1555,74734,'Marshall',NULL,5062,4,39.848096900000000,-87.187790100000000),(65022,54055,27947,27792,'Amity Point',NULL,5266,4,-27.397865900000000,153.439061000000000),(65023,39180,72466,12908,'Dorpen',NULL,5321,4,52.967957400000000,7.341997200000000),(65024,39180,24145,21875,'Lincel',NULL,5349,4,43.889535000000000,5.708187000000000),(65025,30254,9181,17131,'Flores',NULL,5215,4,14.609053700000000,121.022256500000000),(65026,79759,1555,30686,'Limington',NULL,5104,4,43.731744200000000,-70.710892400000000),(65027,39180,43652,48544,'Verdellino',NULL,5353,4,45.602621300000000,9.613399800000000),(65028,39180,72466,10261,'Schonkirchen',NULL,5321,4,54.339218600000000,10.222517100000000),(65029,39180,34917,13377,'Wiazowna',NULL,5370,4,52.170310400000000,21.291520200000000),(65030,39180,72466,80944,'Au in der Hallertau',NULL,5321,4,48.559021700000000,11.737580500000000),(65031,39180,27791,21034,'Campo Maior',NULL,5337,4,39.014862500000000,-7.067918000000000),(65032,39180,24145,7248,'Pont-Saint-Pierre',NULL,5349,4,49.341551000000000,1.289271000000000),(65033,39180,24145,20345,'Marnaz',NULL,5349,4,46.060595900000000,6.526860000000000),(65034,79759,1555,50566,'Latham',NULL,5104,4,42.747766100000000,-73.760537000000000),(65035,39180,2809,40327,'Chotesov',NULL,5351,4,49.654090100000000,13.202722400000000),(65036,59118,28407,37856,'Santa Terezinha',NULL,5038,4,-10.470786000000000,-50.514437200000000),(65037,59118,28407,59805,'Maresias',NULL,5132,4,-23.791535600000000,-45.556861700000000),(65038,39180,72466,12908,'Wischhafen',NULL,5321,4,53.772298900000000,9.318020400000000),(65039,39180,24599,41315,'Hjellestad',NULL,5348,4,60.259854200000000,5.251387300000000),(65040,39180,24599,66559,'Honefoss',NULL,5348,4,60.168222500000000,10.256417200000000),(65041,39180,46475,72137,'Castellar de Santiago',NULL,5341,4,38.537768000000000,-3.277224700000000),(65042,39180,72466,80944,'Vilshofen',NULL,5321,4,48.627045400000000,13.182923700000000),(65043,30254,69330,18501,'Papar',NULL,5209,4,5.734628000000000,115.931850800000000),(65044,39180,72466,10261,'Poschendorf',NULL,5321,4,54.037719200000000,9.489667800000000),(65045,39180,24145,64448,'Portvendres',NULL,5349,4,42.518487000000000,3.106592000000000),(65046,39180,24599,10141,'Svartskog',NULL,5348,4,59.781847600000000,10.738497300000000),(65047,79759,1555,39416,'Platteville',NULL,5043,4,40.214982900000000,-104.822749400000000),(65048,79759,1555,23074,'Neshkoro',NULL,5032,4,43.965812100000000,-89.217618700000000),(65049,79759,1555,20491,'Gadsden',NULL,5032,4,35.775904300000000,-88.990063000000000),(65050,39180,24145,25758,'Pulligny',NULL,5349,4,48.542823000000000,6.140891000000000),(65051,79759,1555,74734,'Yorktown',NULL,5062,4,40.173654700000000,-85.494139600000000),(65052,39180,24145,25758,'Hussigny-Godbrange',NULL,5349,4,49.492953000000000,5.872779000000000),(65053,79759,1555,25349,'Brook Park',NULL,5104,4,41.398383800000000,-81.804578800000000),(65054,79759,1555,71586,'Orbisonia',NULL,5104,4,40.242858800000000,-77.893052800000000),(65055,39180,72466,18242,'Urmitz',NULL,5321,4,50.413713500000000,7.520970800000000),(65056,79759,46725,8877,'Paitilla',NULL,5112,4,8.974972500000000,-79.513971800000000),(65057,39180,46475,33644,'Simancas',NULL,5341,4,41.590969700000000,-4.830029800000000),(65058,39180,46475,72137,'Consuegra',NULL,5341,4,39.464243600000000,-3.609117000000000),(65059,79759,1555,52419,'Clinton',NULL,5104,4,41.288220800000000,-72.528803400000000),(65060,79759,1555,71586,'Darlington',NULL,5104,4,40.809710700000000,-80.424441800000000),(65061,79759,1555,80404,'Fall River',NULL,5104,4,41.701491200000000,-71.155045100000000),(65062,39180,24145,44940,'Montpon-Menesterol',NULL,5349,4,45.009274000000000,0.162000000000000),(65063,39180,43652,52129,'Arcugnano',NULL,5353,4,45.500611900000000,11.535509000000000),(65064,39180,24145,3038,'Saint-Germain-les-Belles',NULL,5349,4,45.614643000000000,1.496753000000000),(65065,79759,1555,12507,'Mount Ida',NULL,5032,4,34.558354500000000,-93.632955000000000),(65066,54055,27947,50947,'Mascot',NULL,5282,4,-33.928577500000000,151.187169700000000),(65067,39180,72466,12908,'Hohe',NULL,5321,4,53.566135900000000,9.629787600000000),(65068,39180,24145,21875,'Salin-de-Giraud',NULL,5349,4,43.410459000000000,4.732263000000000),(65069,39180,72466,80944,'Bogenhausen',NULL,5321,4,48.157355300000000,11.649247700000000),(65070,30254,58524,75465,'Ruifeng',NULL,5233,4,30.650889900000000,104.075720000000000),(65071,39180,74489,66846,'Seedorf',NULL,5373,4,46.880920000000000,8.613520000000000),(65072,39180,72466,20159,'Saint Egidien',NULL,5321,4,50.789327300000000,12.614391200000000),(65073,39180,2809,NULL,'Brusperk',NULL,5351,4,49.700095700000000,18.222104700000000),(65074,30254,48073,598,'Jissen',NULL,5242,4,0.000000000000000,0.000000000000000),(65075,39180,72466,18242,'Kuhardt',NULL,5321,4,49.145132800000000,8.314472400000000),(65076,39180,72466,80944,'Eslarn',NULL,5321,4,49.582095900000000,12.519382200000000),(65077,39180,31303,76736,'Brigg',NULL,5339,4,53.551850000000000,-0.491887000000000),(65078,39180,24145,16691,'Hauteville-les-Dijon',NULL,5349,4,47.366357000000000,4.993675000000000),(65079,39180,59097,69649,'Epanomi',NULL,5318,4,40.428976400000000,22.930417400000000),(65080,39180,24145,59464,'Ranville',NULL,5349,4,49.232102000000000,-0.257152000000000),(65081,39180,72466,10261,'Bredstedt',NULL,5321,4,54.619600900000000,8.965738200000000),(65082,39180,72466,47588,'Walheim',NULL,5321,4,49.012938800000000,9.152595000000000),(65083,39180,46475,31143,'Emperador',NULL,5341,4,39.554156000000000,-0.338658800000000),(65084,39180,74489,5538,'Collombey',NULL,5373,4,46.271028200000000,6.945948300000000),(65085,59118,28407,59805,'Vinhedo',NULL,5132,4,-23.026347100000000,-46.981871400000000),(65086,39180,27791,885,'Almargem',NULL,5337,4,38.709335100000000,-9.132133300000000),(65087,39180,24145,37760,'Noisy-sur-Oise',NULL,5349,4,0.000000000000000,0.000000000000000),(65088,79759,1555,21307,'Studio City',NULL,5082,4,34.139559700000000,-118.387099100000000),(65089,39180,72466,10261,'Bargfeld-Stegen',NULL,5321,4,53.765846600000000,10.185932000000000),(65090,39180,66836,29110,'Nagymanyok',NULL,5325,4,46.280352200000000,18.455513100000000),(65091,39180,74489,37602,'Bevaix',NULL,5373,4,46.930744900000000,6.815188700000000),(65092,39180,24145,20345,'Savasse',NULL,5349,4,44.601045200000000,4.773455100000000),(65093,79759,1555,27956,'Holly Springs',NULL,5032,4,34.767596700000000,-89.448689400000000),(65094,39180,72466,18242,'Schonecken',NULL,5321,4,50.157862600000000,6.465393300000000),(65095,79759,1555,21307,'Soledad',NULL,5082,4,36.424687000000000,-121.326318700000000),(65096,39180,24599,3197,'Sylte',NULL,5348,4,62.300385600000000,7.261526900000000),(65097,39180,24599,11382,'Dombas',NULL,5348,4,62.075768100000000,9.127964400000000),(65098,39180,24145,20345,'Metz-Tessy',NULL,5349,4,45.938886100000000,6.103627800000000),(65099,39180,66836,35712,'Gyenesdias',NULL,5325,4,46.773666900000000,17.285178100000000),(65100,39180,24145,20114,'Sauzelles',NULL,5349,4,46.663820000000000,1.004089000000000),(65101,79759,1555,24091,'Inwood',NULL,5104,4,39.357878100000000,-78.039999400000000),(65102,30031,26400,67332,'Ouagadougou',NULL,4985,4,12.371427700000000,-1.519660300000000),(65103,79759,1555,64608,'Minnetonka',NULL,5032,4,44.921183600000000,-93.468748900000000),(65104,79759,1555,25349,'Chillicothe',NULL,5104,4,39.333119700000000,-82.982401900000000),(65105,39180,24145,44940,'Quinsac',NULL,5349,4,44.754501000000000,-0.487497000000000),(65106,39180,24145,10766,'Monthois',NULL,5349,4,49.312418000000000,4.707615000000000),(65107,39180,24145,55786,'Picquigny',NULL,5349,4,49.944007900000000,2.143113000000000),(65108,39180,32107,46369,'Rabenstein an der Pielach',NULL,5367,4,48.062512300000000,15.471897700000000),(65109,79759,1555,70117,'Spurger',NULL,5032,4,30.691202900000000,-94.177429700000000),(65110,39180,34917,34665,'Babimost',NULL,5370,4,52.164690000000000,15.827499800000000),(65111,39180,24145,41914,'Cazeres',NULL,5349,4,43.205201000000000,1.086645000000000),(65112,79759,73218,NULL,'Parish of Saint James','08',NULL,3,0.000000000000000,0.000000000000000),(65113,39180,72466,21090,'Ochtrup',NULL,5321,4,52.205695200000000,7.187649100000000),(65114,39180,24145,20345,'Roybon',NULL,5349,4,45.258650000000000,5.243804000000000),(65115,39180,46475,7858,'Las Torres de Cotillas',NULL,5341,4,38.027498600000000,-1.243384800000000),(65116,39180,24145,7248,'Bois-Jerome-Saint-Ouen',NULL,5349,4,49.104665000000000,1.533802000000000),(65117,79759,14612,73304,'Collingwood',NULL,3,4,44.500768700000000,-80.216904700000000),(65118,79759,14612,47086,'Villa Marie',NULL,1,4,47.299843000000000,-53.858206000000000),(65119,79759,1555,12507,'Pettigrew',NULL,5032,4,35.817857100000000,-93.648522400000000),(65120,30254,22938,35163,'Someshwar',NULL,5206,4,13.489152300000000,75.064254900000000),(65121,39180,24145,20345,'Talissieu',NULL,5349,4,45.868746000000000,5.719543000000000),(65122,39180,2809,49432,'Nedvedice',NULL,5351,4,49.457015600000000,16.334063100000000),(65123,79759,1555,21307,'Anza',NULL,5082,4,33.555269200000000,-116.674182200000000),(65124,79759,1555,75392,'Pierron',NULL,5032,4,38.779706500000000,-89.597486600000000),(65125,79759,1555,72308,'Meadville',NULL,5032,4,39.784188700000000,-93.302152500000000),(65126,39180,74489,22905,'Kriens',NULL,5373,4,47.034197800000000,8.277255200000000),(65127,39180,24145,7248,'Gaillon',NULL,5349,4,49.160734000000000,1.333410000000000),(65128,39180,24145,7248,'Bourg-Achard',NULL,5349,4,49.354584000000000,0.817476000000000),(65129,79759,14612,47741,'Hampton',NULL,5098,4,45.532951100000000,-65.832168500000000),(65130,79759,1555,50566,'Madrid',NULL,5104,4,44.748303700000000,-75.132589700000000),(65131,39180,24145,41914,'Cordes-sur-Ciel',NULL,5349,4,44.063187900000000,1.951534000000000),(65132,39180,43652,79828,'Radda in Chianti',NULL,5353,4,43.486100300000000,11.370762300000000),(65133,79759,1555,4046,'Sterling',NULL,5032,4,46.851410300000000,-100.259618900000000),(65134,79759,1555,63672,'Union',NULL,5104,4,43.492208300000000,-71.023921000000000),(65135,39180,24145,7248,'Bosrobert',NULL,5349,4,49.223317000000000,0.752630000000000),(65136,30254,65948,NULL,'Temburong District','TE',NULL,3,0.000000000000000,0.000000000000000),(65137,39180,31303,76736,'Harrogate',NULL,5339,4,53.992120000000000,-1.541812000000000),(65138,39180,37090,80488,'Gallstad',NULL,5360,4,57.668599700000000,13.432838800000000),(65139,79759,1555,4046,'Noonan',NULL,5032,4,48.888919400000000,-103.008793600000000),(65140,79759,1555,25349,'Mount Cory',NULL,5104,4,40.936719500000000,-83.822437600000000),(65141,39180,34917,14215,'Brzeg',NULL,5370,4,50.860850900000000,17.466831100000000),(65142,79759,1555,50566,'Hadley',NULL,5104,4,43.317172500000000,-73.848126800000000),(65143,79759,1555,60304,'Rainsville',NULL,5032,4,34.494253600000000,-85.847749400000000),(65144,79759,14612,55500,'Fort McMurray',NULL,5,4,56.726623100000000,-111.379009500000000),(65145,79759,1555,75254,'Franklin',NULL,5104,4,33.277618200000000,-85.097997300000000),(65146,39180,72466,47588,'Hasel',NULL,5321,4,47.654593800000000,7.896241500000000),(65147,39180,24145,64448,'BÃ©darieux',NULL,5349,4,43.591235600000000,3.258362600000000),(65148,39180,34917,48573,'Smigiel',NULL,5370,4,52.013270000000000,16.527080000000000),(65149,30254,22938,56495,'Himatnagar',NULL,5206,4,23.596885700000000,72.963037800000000),(65150,39180,72466,47588,'Winterbach',NULL,5321,4,48.799606500000000,9.479210700000000),(65151,59118,28407,59805,'Araras',NULL,5132,4,-22.360448700000000,-47.379815600000000),(65152,30254,68697,6365,'Sunggal',NULL,5197,4,3.578482800000000,98.618816100000000),(65153,39180,24145,20345,'Dareize',NULL,5349,4,45.903104900000000,4.491602000000000),(65154,39180,72466,21090,'Ehrenfeld',NULL,5321,4,50.970639400000000,6.890803800000000),(65155,39180,32107,43791,'Grodig',NULL,5367,4,47.738428700000000,13.038233000000000),(65156,79759,1555,72308,'Hannibal',NULL,5032,4,39.708378900000000,-91.358481600000000),(65157,39180,27791,885,'Trajouce',NULL,5337,4,38.737420700000000,-9.339059300000000),(65158,39180,43652,31394,'Sasso',NULL,5353,4,42.052667800000000,12.045324500000000),(65159,39180,72466,80944,'Hauser',NULL,5321,4,47.547126100000000,10.268719000000000),(65160,39180,24145,78109,'Wail',NULL,5349,4,50.346051000000000,2.124833000000000),(65161,39180,24145,71625,'Plemet',NULL,5349,4,48.176737000000000,-2.593643000000000),(65162,30254,7554,NULL,'Mardin','47',NULL,3,0.000000000000000,0.000000000000000),(65163,39180,72466,21090,'Marienburg',NULL,5321,4,50.925429900000000,6.093009400000000),(65164,39180,72466,80944,'Gutenstetten',NULL,5321,4,49.616649400000000,10.628719300000000),(65165,79759,1555,70117,'Bronte',NULL,5032,4,31.887367100000000,-100.291760100000000),(65166,39180,24145,64112,'Beure',NULL,5349,4,47.209370000000000,6.003222000000000),(65167,30031,15012,66027,'Toliara',NULL,5384,4,-23.351619100000000,43.685493600000000),(65168,39180,24145,41914,'Boissezon',NULL,5349,4,43.575725000000000,2.379271000000000),(65169,39180,72466,10261,'Manhagen',NULL,5321,4,54.195105300000000,10.913905500000000),(65170,39180,72466,18242,'Kaisersesch',NULL,5321,4,50.231502200000000,7.136920200000000),(65171,79759,1555,71586,'Mountain Top',NULL,5104,4,41.169526900000000,-75.877419000000000),(65172,79759,1555,25349,'New Bavaria',NULL,5104,4,41.203659900000000,-84.168278100000000),(65173,39180,72466,12908,'Lauenau',NULL,5321,4,52.274822300000000,9.369101800000000),(65174,30254,50056,8986,'Trang',NULL,5174,4,7.564483300000000,99.623933400000000),(65175,30254,58524,71159,'Tiantai Chengguanzhen',NULL,5233,4,29.140289900000000,121.030930000000000),(65176,79759,1555,52419,'Cheshire',NULL,5104,4,41.508366800000000,-72.910620200000000),(65177,79759,1555,25349,'Hebron',NULL,5104,4,39.961730500000000,-82.491267600000000),(65178,79759,1555,23074,'Crandon',NULL,5032,4,45.571907200000000,-88.902892200000000),(65179,30254,58524,43360,'Haibei',NULL,5233,4,45.742079900000000,126.662850000000000),(65180,39180,81977,47095,'Bray',NULL,5328,4,53.200699300000000,-6.110931900000000),(65181,79759,1555,49567,'Wisner',NULL,5032,4,41.987224900000000,-96.914205500000000),(65182,39180,46475,52127,'Sopela',NULL,5341,4,43.380733600000000,-2.981612500000000),(65183,39180,24145,64448,'Mus',NULL,5349,4,43.738996400000000,4.200301100000000),(65184,79759,1555,24091,'Glen Rogers',NULL,5104,4,37.715390900000000,-81.417881900000000),(65185,39180,74489,9192,'Wuppenau',NULL,5373,4,47.495783200000000,9.107459100000000),(65186,30254,58524,80964,'Jinjiang',NULL,5233,4,18.993680000000000,110.313430000000000),(65187,39180,24145,78313,'Ortiporio',NULL,5349,4,42.457331000000000,9.343603000000000),(65188,79759,1555,25172,'Edson',NULL,5043,4,39.338228400000000,-101.546412700000000),(65189,79759,1555,60304,'Gadsden',NULL,5032,4,34.014264000000000,-86.006638600000000),(65190,39180,43652,4517,'Porto Garibaldi',NULL,5353,4,44.678065400000000,12.239565900000000),(65191,59118,23401,15922,'Los Polvorines',NULL,4998,4,-34.499625800000000,-58.691446400000000),(65192,39180,74489,60939,'Richterswil',NULL,5373,4,47.205389200000000,8.707069100000000),(65193,39180,24145,71625,'Squiffiec',NULL,5349,4,48.628569000000000,-3.153645000000000),(65194,39180,24145,21875,'Fayence',NULL,5349,4,43.624076000000000,6.694103000000000),(65195,39180,24599,62220,'Sommaroy',NULL,5348,4,69.635942000000000,18.004581900000000),(65196,39180,31303,76736,'Tadworth',NULL,5339,4,51.291404800000000,-0.236311400000000),(65197,79759,1555,5494,'Buras',NULL,5032,4,29.351822300000000,-89.524663600000000),(65198,79759,1555,80699,'Franklin Lakes',NULL,5104,4,41.016763900000000,-74.205701100000000),(65199,39180,37090,80488,'Fjallbacka',NULL,5360,4,58.599775600000000,11.288223800000000),(65200,30254,22938,9484,'Gangrar',NULL,5206,4,25.061067900000000,74.623976400000000),(65201,39180,24145,20345,'Saint-Bardoux',NULL,5349,4,45.084888000000000,4.972250000000000),(65202,30254,4662,17140,'Ider',NULL,5244,4,49.266348700000000,100.679929800000000),(65203,79759,1555,72308,'Frankford',NULL,5032,4,39.490044800000000,-91.320147300000000),(65204,79759,1555,51916,'Andrews Air Force Base',NULL,5104,4,38.796520300000000,-76.883626100000000),(65205,79759,1555,25172,'Muscotah',NULL,5032,4,39.552806400000000,-95.521583500000000),(65206,30254,69330,22053,'Ringlet',NULL,5208,4,4.414559000000000,101.384633900000000),(65207,39180,46475,8743,'La Codosera',NULL,5341,4,39.207563300000000,-7.172291700000000),(65208,79759,1555,50566,'White Plains',NULL,5104,4,41.033986200000000,-73.762909700000000),(65209,39180,38353,12466,'Ramsel',NULL,5323,4,51.032110000000000,4.832800000000000),(65210,39180,72466,6329,'Berga',NULL,5321,4,50.752158100000000,12.161440400000000),(65211,79759,1555,60304,'Berry',NULL,5032,4,33.659833200000000,-87.600009800000000),(65212,79759,1555,51916,'Greater Capitol Heights',NULL,5104,4,38.878167900000000,-76.920806900000000),(65213,30254,48073,593,'Koganei',NULL,5242,4,0.000000000000000,0.000000000000000),(65214,39180,46475,33216,'Peralta â Azkoien',NULL,5341,4,0.000000000000000,0.000000000000000),(65215,30254,48073,23894,'Shobara',NULL,5242,4,34.857753100000000,133.017262400000000),(65216,30254,74871,69750,'Minh Khai',NULL,5194,4,21.268443000000000,105.204557300000000),(65217,39180,37250,NULL,'Birzebbuga','05',NULL,3,0.000000000000000,0.000000000000000),(65218,79759,14612,55500,'Gibbons',NULL,5,4,53.827737100000000,-113.324917200000000),(65219,39180,72466,69275,'Bieber',NULL,5321,4,50.155710400000000,9.327216100000000),(65220,39180,24145,24231,'Saint-Denis-d\'Oleron',NULL,5349,4,46.033306000000000,-1.379923000000000),(65221,79759,1555,75649,'Mayo',NULL,5104,4,35.084011400000000,-81.859825900000000),(65222,79759,1555,75392,'Taylor Springs',NULL,5032,4,39.130880600000000,-89.492031500000000),(65223,39180,46475,81052,'Muros',NULL,5341,4,42.807367600000000,-9.046052500000000),(65224,79759,1555,16998,'Bentley',NULL,5044,4,43.856410700000000,-84.248952500000000),(65225,79759,1555,77901,'Harrodsburg',NULL,5104,4,37.762298000000000,-84.843285200000000),(65226,30254,48073,35556,'Towada',NULL,5242,4,40.612601100000000,141.206931800000000),(65227,30031,23241,76966,'Daloa',NULL,7,4,6.888334100000000,-6.439688800000000),(65228,30031,26842,16105,'Braamfontein',NULL,4963,4,-32.296840200000000,26.419389000000000),(65229,30031,10464,6278,'Abraka',NULL,4969,4,5.789432100000000,6.102346800000000),(65230,39180,72466,20159,'Seiffen',NULL,5321,4,50.648408600000000,13.452570200000000),(65231,79759,14612,28442,'Notre-Dame-du-Nord',NULL,3,4,47.592963100000000,-79.487499000000000),(65232,39180,31303,76736,'Woodbridge',NULL,5339,4,52.095481000000000,1.312571000000000),(65233,39180,46475,81052,'Sigueiro',NULL,5341,4,42.967269500000000,-8.443982700000000),(65234,79759,1555,60304,'Maylene',NULL,5032,4,33.203449200000000,-86.861656000000000),(65235,79759,14612,28442,'Thurso',NULL,3,4,45.597192800000000,-75.243268700000000),(65236,79759,14612,28442,'Varennes',NULL,3,4,45.681034100000000,-73.437497300000000),(65237,39180,32107,46369,'Grosskrut',NULL,5367,4,48.643787000000000,16.721380000000000),(65238,39180,38353,12466,'Houthalen',NULL,5323,4,51.031462700000000,5.376354100000000),(65239,39180,72466,80944,'Neunkirchen am Sand',NULL,5321,4,49.522882600000000,11.320128300000000),(65240,39180,20946,78177,'MÃ¤ntsÃ¤lÃ¤',NULL,5331,4,60.218720000000000,25.271620900000000),(65241,39180,34917,31502,'SokÃ³Åka',NULL,5370,4,0.000000000000000,0.000000000000000),(65242,39180,72466,69275,'Frankenberg',NULL,5321,4,51.057117000000000,8.804370900000000),(65243,39180,20946,8599,'Aura',NULL,5331,4,60.646647500000000,22.591239500000000),(65244,79759,1555,64608,'Redwood Falls',NULL,5032,4,44.539403900000000,-95.116942400000000),(65245,39180,24145,41914,'Seailles',NULL,5349,4,43.747714900000000,0.116746300000000),(65246,39180,24145,20345,'Vocance',NULL,5349,4,45.201111000000000,4.553789000000000),(65247,79759,1555,31215,'Ruckersville',NULL,5104,4,38.233191500000000,-78.368883300000000),(65248,30254,48073,316,'Nasukarasuyama',NULL,5242,4,36.656932800000000,140.151767600000000),(65249,39180,74489,63192,'Schwellbrunn',NULL,5373,4,47.354287200000000,9.248927100000000),(65250,30031,43901,32882,'Lilongwe',NULL,4948,4,-13.986525200000000,33.768060000000000),(65251,39180,12814,56267,'Breukelen',NULL,5316,4,52.171022200000000,5.001329000000000),(65252,79759,1555,21307,'Culver City',NULL,5082,4,34.021122400000000,-118.396466500000000),(65253,79759,1555,16998,'Freeland',NULL,5044,4,43.525026500000000,-84.122759800000000),(65254,39180,24145,16691,'Toulon-sur-Arroux',NULL,5349,4,46.693292000000000,4.139689000000000),(65255,39180,46475,72137,'Rielves',NULL,5341,4,39.960754900000000,-4.193620600000000),(65256,30254,48073,598,'Otofuke',NULL,5242,4,0.000000000000000,0.000000000000000),(65257,54055,27947,50947,'Bensville',NULL,5282,4,-33.499975800000000,151.390776900000000),(65258,39180,72466,69275,'Calden',NULL,5321,4,51.406263100000000,9.402466800000000),(65259,39180,24145,21875,'Monieux',NULL,5349,4,44.067421000000000,5.359366000000000),(65260,39180,43652,37116,'Lucugnano',NULL,5353,4,39.937785300000000,18.319492900000000),(65261,79759,1555,75649,'Jacksonboro',NULL,5104,4,32.770177400000000,-80.454547100000000),(65262,30254,58524,28985,'Jiangwan',NULL,5233,4,31.039410000000000,116.727410000000000),(65263,30031,26842,69475,'Soshanguve',NULL,4963,4,-25.452522900000000,28.108848600000000),(65264,39180,72466,80944,'Putzbrunn',NULL,5321,4,48.075374300000000,11.715822500000000),(65265,54055,27947,50947,'Camden Haven',NULL,5282,4,-31.647000000000000,152.809000000000000),(65266,39180,2809,NULL,'Ropice',NULL,5351,4,49.705358200000000,18.613459600000000),(65267,79759,1555,64608,'Harris',NULL,5032,4,45.586072300000000,-92.974596400000000),(65268,39180,24145,7248,'Gauciel',NULL,5349,4,49.033991000000000,1.242354000000000),(65269,79759,1555,71586,'Jeannette',NULL,5104,4,40.328124600000000,-79.615319800000000),(65270,79759,1555,31249,'Groveland',NULL,5104,4,28.558054600000000,-81.851188900000000),(65271,79759,1555,75596,'Enfield',NULL,5104,4,36.180986500000000,-77.666641500000000),(65272,30254,58524,47997,'Zhujiajiao',NULL,5233,4,31.103730000000000,121.046370000000000),(65273,39180,24145,78109,'Montreuil-sur-Mer',NULL,5349,4,50.464328500000000,1.760976100000000),(65274,59118,23401,6430,'Parque Chacabuco',NULL,4998,4,-34.634061800000000,-58.432881600000000),(65275,39180,72466,7175,'Rosengarten',NULL,5321,4,52.341525100000000,14.451901800000000),(65276,30031,26842,1607,'Faure',NULL,4963,4,-34.031867800000000,18.753086100000000),(65277,54055,27947,50947,'Bathurst',NULL,5282,4,-33.411185700000000,149.578693000000000),(65278,39180,24145,37760,'Acheres',NULL,5349,4,0.000000000000000,0.000000000000000),(65279,79759,14612,22957,'Enderby',NULL,6,4,50.550849900000000,-119.139670500000000),(65280,39180,24145,10766,'La Francheville',NULL,5349,4,49.728969900000000,4.712943000000000),(65281,54055,27947,27792,'Gracemere',NULL,5266,4,-23.439461700000000,150.457979100000000),(65282,79759,1555,10664,'Dammeron Valley',NULL,5043,4,37.304508700000000,-113.672018600000000),(65283,79759,1555,33907,'Lenox',NULL,5032,4,40.881654700000000,-94.561909500000000),(65284,39180,24145,31069,'Gerzat',NULL,5349,4,45.824388900000000,3.143508000000000),(65285,39180,24145,64112,'Ronchamp',NULL,5349,4,47.700254000000000,6.633119000000000),(65286,30254,69330,125,'Pasir Mas',NULL,5208,4,6.042412000000000,102.142782000000000),(65287,39180,72466,80944,'Oy-Mittelberg',NULL,5321,4,47.644394200000000,10.454244100000000),(65288,30254,58524,13835,'Anguo',NULL,5233,4,38.418449900000000,115.326640000000000),(65289,39180,31303,76736,'Chichester',NULL,5339,4,50.837610000000000,-0.774936000000000),(65290,30254,48073,39568,'Gobo',NULL,5242,4,33.891571800000000,135.151639600000000),(65291,30031,4996,26152,'Dodji',NULL,4955,4,15.534214400000000,-14.949106900000000),(65292,39180,24145,64112,'Lamoura',NULL,5349,4,46.396665000000000,5.964688000000000),(65293,79759,1555,71586,'Berwyn',NULL,5104,4,40.045824000000000,-75.439593100000000),(65294,39180,31303,76736,'Marlow',NULL,5339,4,51.571944300000000,-0.776942200000000),(65295,39180,2809,49432,'Slapanice',NULL,5351,4,49.168629000000000,16.727317800000000),(65296,79759,14612,28442,'Murdochville',NULL,3,4,48.959142000000000,-65.494972900000000),(65297,39180,72466,18242,'Niederstaufenbach',NULL,5321,4,49.529105500000000,7.517609900000000),(65298,39180,12814,1105,'Gennep',NULL,5316,4,51.697854500000000,5.972675100000000),(65299,79759,63469,NULL,'Saint-Esprit',NULL,5089,4,14.561851500000000,-60.937506000000000),(65300,39180,66836,549,'Pilisszanto',NULL,5325,4,47.669206600000000,18.885122300000000),(65301,39180,72466,18242,'Gleisweiler',NULL,5321,4,49.240821800000000,8.065107100000000),(65302,59118,23401,15922,'Ezpeleta',NULL,4998,4,-34.752079000000000,-58.235844000000000),(65303,39180,34917,13377,'Prabuty',NULL,5370,4,52.807890600000000,21.568159600000000),(65304,79759,1555,5494,'Merryville',NULL,5032,4,30.754367000000000,-93.540451000000000),(65305,30254,50056,31899,'Sattahip',NULL,5174,4,12.673692700000000,100.895357000000000),(65306,79759,1555,20491,'Lascassas',NULL,5032,4,35.930341700000000,-86.291102400000000),(65307,30254,58524,79188,'Huayuji',NULL,5233,4,34.967450000000000,116.367870000000000),(65308,39180,38353,12466,'Koersel',NULL,5323,4,51.058440000000000,5.271760000000000),(65309,79759,1555,71586,'Bellwood',NULL,5104,4,40.602400600000000,-78.334438500000000),(65310,39180,77382,33208,'ArtÃ«m',NULL,5248,4,43.091645800000000,131.587305700000000),(65311,39180,32107,66833,'Altaussee',NULL,5367,4,47.639458900000000,13.763252400000000),(65312,79759,1555,27956,'Ellisville',NULL,5032,4,31.604053800000000,-89.195614200000000),(65313,39180,72466,10261,'Lottorf',NULL,5321,4,54.451758800000000,9.573070200000000),(65314,79759,1555,50566,'Addison',NULL,5104,4,42.102851400000000,-77.233587900000000),(65315,79759,1555,36015,'Manchester',NULL,5032,4,36.993914300000000,-98.037562200000000),(65316,39180,24145,20114,'Muides-sur-Loire',NULL,5349,4,47.667858000000000,1.523731000000000),(65317,79759,1555,31249,'Mary Esther',NULL,5032,4,30.409921500000000,-86.663009800000000),(65318,39180,59097,18333,'Heraklion',NULL,5318,4,35.338735200000000,25.144212600000000),(65319,39180,2809,49432,'Ivanovice na Hane',NULL,5351,4,49.305417700000000,17.093437500000000),(65320,54055,27947,35928,'Mooroolbark',NULL,5276,4,-37.785108900000000,145.311102800000000),(65321,39180,74489,58969,'Merligen',NULL,5373,4,46.697026000000000,7.738692000000000),(65322,79759,1555,72308,'Saint Clair',NULL,5032,4,38.347558400000000,-90.983402700000000),(65323,39180,72466,80944,'Dobler',NULL,5321,4,48.790447200000000,11.497889500000000),(65324,30254,7463,NULL,'Al Aá¸©madÄ«','AH',NULL,3,0.000000000000000,0.000000000000000),(65325,39180,24145,3038,'Pageas',NULL,5349,4,45.678465000000000,0.999398000000000),(65326,59118,66275,26545,'San Clemente',NULL,5022,4,1.607010000000000,-77.192770000000000),(65327,39180,31303,76736,'Ulverston',NULL,5339,4,54.195138000000000,-3.092670000000000),(65328,39180,34917,49416,'Rakszawa',NULL,5370,4,50.160288600000000,22.238824200000000),(65329,30254,48073,47758,'Obama',NULL,5242,4,35.495627800000000,135.746720600000000),(65330,39180,43652,46373,'Fossombrone',NULL,5353,4,43.688658500000000,12.803319200000000),(65331,39180,70362,NULL,'Podu Dambovitei',NULL,5324,4,45.406108600000000,25.205687600000000),(65332,39180,43652,52129,'Campolongo Maggiore',NULL,5353,4,45.330957500000000,12.047252500000000),(65333,79759,1555,33907,'Graettinger',NULL,5032,4,43.237733000000000,-94.751303000000000),(65334,30254,30356,NULL,'Sanaa','SN',NULL,3,0.000000000000000,0.000000000000000),(65335,39180,32107,66833,'Vorau',NULL,5367,4,47.405549100000000,15.888046500000000),(65336,39180,31303,1587,'Treuddyn',NULL,5339,4,53.117209000000000,-3.120413900000000),(65337,59118,23401,47136,'Retiro',NULL,5001,4,-27.066669500000000,-64.466667200000000),(65338,39180,24145,78109,'Saint-Omer',NULL,5349,4,50.752282800000000,2.254363800000000),(65339,79759,1555,20491,'Clinton',NULL,5104,4,36.103412600000000,-84.131863200000000),(65340,39180,66836,64042,'Celldomolk',NULL,5325,4,47.247219200000000,17.148902200000000),(65341,39180,70362,NULL,'Ilfov','IF',NULL,3,0.000000000000000,0.000000000000000),(65342,79759,1555,21307,'Los Osos',NULL,5082,4,35.307229100000000,-120.838409300000000),(65343,39180,72466,12908,'Schwaforden',NULL,5321,4,52.737086800000000,8.823327300000000),(65344,79759,38133,22812,'Florida',NULL,5120,4,18.363009100000000,-66.558109200000000),(65345,39180,12814,68127,'Clinge',NULL,5316,4,51.269396100000000,4.088841700000000),(65346,54055,63162,NULL,'Central Province','CPM',NULL,3,0.000000000000000,0.000000000000000),(65347,39180,43652,6001,'Postiglione',NULL,5353,4,40.573808800000000,15.213630200000000),(65348,39180,24145,44940,'Lougratte',NULL,5349,4,44.583919000000000,0.623588000000000),(65349,39180,74489,60939,'Kloten',NULL,5373,4,47.449511600000000,8.582164800000000),(65350,39180,43652,52129,'ZanÃ¨',NULL,5353,4,45.724809100000000,11.447984200000000),(65351,39180,24145,78109,'Halluin',NULL,5349,4,50.782824000000000,3.127845000000000),(65352,39180,24145,31069,'Villefranche-d\'Allier',NULL,5349,4,46.396912000000000,2.858645900000000),(65353,30254,58524,79188,'Nanma',NULL,5233,4,36.184953000000000,118.160576000000000),(65354,30254,58524,20933,'Longjin',NULL,5233,4,26.165613000000000,116.810314000000000),(65355,39180,24145,41914,'Saint-Geniez-d\'Olt',NULL,5349,4,44.465640000000000,2.972570000000000),(65356,39180,66836,549,'GÃ¶dÃ¶llÅ',NULL,5325,4,0.000000000000000,0.000000000000000),(65357,39180,43652,31394,'Ponza',NULL,5353,4,40.895573700000000,12.958975100000000),(65358,39180,72466,20159,'Rechenberg-Bienenmuhle',NULL,5321,4,50.735734200000000,13.552781700000000),(65359,39180,72466,80944,'Pilsach',NULL,5321,4,49.321620500000000,11.502731200000000),(65360,39180,24145,37760,'Milly-la-Foret',NULL,5349,4,0.000000000000000,0.000000000000000),(65361,30254,50056,58301,'Khan Na Yao',NULL,5174,4,13.827058100000000,100.674334000000000),(65362,39180,72466,21090,'Hamminkeln',NULL,5321,4,51.732860300000000,6.595489200000000),(65363,39180,43652,46373,'Appignano del Tronto',NULL,5353,4,42.899267500000000,13.657950900000000),(65364,30254,9181,43355,'Blumentritt',NULL,5215,4,11.004983600000000,122.537274100000000),(65365,54055,27947,50947,'Salamander Bay',NULL,5282,4,-32.726834300000000,152.079207600000000),(65366,79759,1555,80404,'Elmwood',NULL,5104,4,42.194719800000000,-72.624678000000000),(65367,39180,72466,12908,'Rehburg-Loccum',NULL,5321,4,52.463516100000000,9.190357500000000),(65368,79759,14612,22957,'Chemainus',NULL,6,4,48.930164800000000,-123.734481400000000),(65369,79759,1555,70117,'Imperial',NULL,5032,4,31.272920900000000,-102.692649700000000),(65370,39180,24145,41914,'Boussens',NULL,5349,4,44.146217000000000,0.094925000000000),(65371,30254,58524,79188,'Yangshan',NULL,5233,4,35.412151000000000,118.207557000000000),(65372,79759,1555,21307,'Gridley',NULL,5082,4,39.363777300000000,-121.693583300000000),(65373,79759,1555,31215,'Hurley',NULL,5104,4,37.420391400000000,-82.020121900000000),(65374,79759,1555,20491,'Fayetteville',NULL,5032,4,35.152026600000000,-86.570550800000000),(65375,39180,43652,39942,'Cossato',NULL,5353,4,45.566837100000000,8.175544000000000),(65376,39180,24145,78109,'Toufflers',NULL,5349,4,50.661080000000000,3.232325000000000),(65377,79759,1555,20491,'Ducktown',NULL,5104,4,35.035912600000000,-84.382701200000000),(65378,39180,74489,69024,'Bioggio',NULL,5373,4,46.017021200000000,8.913306700000000),(65379,39180,72466,10261,'Aumuhle',NULL,5321,4,53.525233300000000,10.315329300000000),(65380,39180,2809,NULL,'Markvartovice',NULL,5351,4,49.905948700000000,18.236030000000000),(65381,79759,1555,75596,'Columbus',NULL,5104,4,35.253169800000000,-82.197058400000000),(65382,39180,43652,35452,'Domanico',NULL,5353,4,39.219826100000000,16.205710500000000),(65383,79759,1555,80699,'Paterson',NULL,5104,4,40.916765400000000,-74.171811000000000),(65384,39180,72466,10261,'Itzehoe',NULL,5321,4,53.931775200000000,9.505147500000000),(65385,59118,23401,47136,'Anatuya',NULL,5001,4,-28.460578700000000,-62.834364900000000),(65386,39180,66836,76291,'Kistelek',NULL,5325,4,46.469478100000000,19.980436500000000),(65387,39180,37090,32722,'Ranea',NULL,5360,4,65.856785100000000,22.288918800000000),(65388,54055,27947,50947,'Clovelly',NULL,5282,4,-33.910020100000000,151.259118000000000),(65389,39180,74489,5538,'Leytron',NULL,5373,4,46.186629700000000,7.208701500000000),(65390,79759,14612,28442,'Saint-Come',NULL,3,4,46.270537000000000,-73.771845000000000),(65391,79759,1555,75649,'Latta',NULL,5104,4,34.337104700000000,-79.431161600000000),(65392,30254,10561,25121,'Chang-hua',NULL,5235,4,24.071658300000000,120.562447400000000),(65393,39180,31303,76736,'Eastington',NULL,5339,4,51.746011100000000,-2.327611200000000),(65394,79759,1555,70117,'Nederland',NULL,5032,4,29.974380300000000,-93.992396500000000),(65395,39180,24145,20345,'Tignes',NULL,5349,4,45.468322600000000,6.905578500000000),(65396,39180,27791,885,'Trancoso de Baixo',NULL,5337,4,38.953345800000000,-9.071978600000000),(65397,30031,20944,39835,'Maputo',NULL,4976,4,-25.969248000000000,32.573174600000000),(65398,39180,24145,44940,'Camblanes-et-Meynac',NULL,5349,4,44.769976900000000,-0.473829300000000),(65399,79759,1555,74734,'Columbus',NULL,5062,4,39.201440400000000,-85.921379600000000),(65400,79759,14612,73304,'Hanover',NULL,3,4,44.152600400000000,-81.025414500000000),(65401,79759,1555,51916,'Baldwin',NULL,5104,4,39.494829000000000,-76.470242000000000),(65402,39180,24145,31069,'Laqueuille',NULL,5349,4,45.650993000000000,2.733072000000000),(65403,39180,24145,7248,'Ande',NULL,5349,4,49.231559000000000,1.240280000000000),(65404,39180,24145,10766,'Vaux-sous-Aubigny',NULL,5349,4,47.657295000000000,5.285016000000000),(65405,54055,62875,4411,'Howick',NULL,5412,4,-36.892998000000000,174.924336800000000),(65406,39180,72466,18242,'Meckenheim',NULL,5321,4,49.404393300000000,8.240014200000000),(65407,59118,28407,17873,'Niquelandia',NULL,5132,4,-14.471065800000000,-48.460186200000000),(65408,79759,1555,51916,'Cordova',NULL,5104,4,38.875669500000000,-75.996050500000000),(65409,39180,43652,52129,'Camposampiero',NULL,5353,4,45.572446800000000,11.933335900000000),(65410,39180,72466,21090,'Olfen',NULL,5321,4,51.708540800000000,7.378074200000000),(65411,39180,70362,11279,'Carcea',NULL,5324,4,44.270108000000000,23.901946700000000),(65412,79759,1555,50566,'Ripley',NULL,5104,4,42.267002300000000,-79.710601900000000),(65413,30254,48073,49359,'Katsuura',NULL,5242,4,35.152227200000000,140.320883300000000),(65414,79759,1555,71586,'Ludlow',NULL,5104,4,41.728394400000000,-78.943369800000000),(65415,39180,24145,59464,'Missy',NULL,5349,4,49.121335000000000,-0.550942000000000),(65416,79759,1555,75254,'Ochlocknee',NULL,5104,4,30.973799700000000,-84.052951800000000),(65417,39180,12814,16195,'Uden',NULL,5316,4,51.663107100000000,5.623922800000000),(65418,79759,1555,64608,'Ceylon',NULL,5032,4,43.533567200000000,-94.631646200000000),(65419,39180,72466,54829,'Kirkel',NULL,5321,4,49.284801400000000,7.231406500000000),(65420,79759,65555,25629,'San Miguel de Cozumel',NULL,5027,4,20.507170300000000,-86.944623700000000),(65421,54055,62875,27609,'Woodend',NULL,5412,4,-43.320412800000000,172.665724600000000),(65422,39180,43652,6001,'Vico Equense',NULL,5353,4,40.661498300000000,14.427501300000000),(65423,39180,46475,19077,'Lucena',NULL,5341,4,37.412933200000000,-4.496100800000000),(65424,39180,20946,79052,'Valkeala',NULL,5331,4,60.942826900000000,26.800885900000000),(65425,39180,24145,64448,'Tornac',NULL,5349,4,44.022678000000000,3.997929000000000),(65426,79759,14612,55500,'Duchess',NULL,5,4,50.731371900000000,-111.906032800000000),(65427,39180,24145,25758,'Bremenil',NULL,5349,4,48.523249000000000,6.918107000000000),(65428,79759,14612,28442,'Thetford-Mines',NULL,3,4,46.102832900000000,-71.305552200000000),(65429,39180,74489,22905,'Kastanienbaum',NULL,5373,4,47.007704200000000,8.339921000000000),(65430,30254,48073,29919,'Kurume',NULL,5242,4,33.319235600000000,130.508355700000000),(65431,39180,32107,21858,'Plesching',NULL,5367,4,48.320380400000000,14.345337300000000),(65432,39180,24145,41914,'Saint-Aunix-Lengros',NULL,5349,4,43.577307000000000,0.050305900000000),(65433,79759,1555,80699,'Lyndhurst',NULL,5104,4,40.812017100000000,-74.124306300000000),(65434,79759,1555,80699,'Whitehouse Station',NULL,5104,4,40.615566300000000,-74.770257600000000),(65435,39180,24145,16691,'Coutarnoux',NULL,5349,4,47.587037000000000,3.964561000000000),(65436,39180,72466,54829,'Rehlingen-Siersburg',NULL,5321,4,49.365151200000000,6.668302700000000),(65437,39180,43652,48667,'Mores',NULL,5353,4,40.548498000000000,8.829456400000000),(65438,30254,22938,36476,'Aizawl',NULL,5206,4,23.730717500000000,92.717310600000000),(65439,79759,1555,74734,'West Harrison',NULL,5104,4,39.260888100000000,-84.820784900000000),(65440,30254,55603,59627,'Payam',NULL,5238,4,38.353526100000000,45.813345100000000),(65441,39180,28857,NULL,'Kranjska Gora','053',NULL,3,0.000000000000000,0.000000000000000),(65442,79759,1555,36015,'Perry',NULL,5032,4,36.289485500000000,-97.288098300000000),(65443,39180,37090,29528,'Viken',NULL,5360,4,56.145921500000000,12.580423500000000),(65444,79759,1555,64608,'Kasota',NULL,5032,4,44.291173400000000,-93.966429900000000),(65445,39180,46475,31143,'Vallada',NULL,5341,4,38.895602700000000,-0.690352900000000),(65446,39180,24145,16691,'Sennecey-les-Dijon',NULL,5349,4,47.291387000000000,5.101657000000000),(65447,39180,34917,67935,'Polkowice',NULL,5370,4,51.502484800000000,16.062049400000000),(65448,39180,72466,10261,'Oesterdeichstrich',NULL,5321,4,54.160983000000000,8.888978500000000),(65449,79759,1555,7580,'Livingston',NULL,5043,4,45.661410500000000,-110.559955600000000),(65450,79759,1555,21307,'Hume',NULL,5082,4,36.786464400000000,-118.913668700000000),(65451,30254,55538,NULL,'Flying Fish Cove',NULL,5386,4,-10.426014600000000,105.672774600000000),(65452,79759,1555,5494,'Houma',NULL,5032,4,29.595769600000000,-90.719534800000000),(65453,39180,12814,16195,'Geldrop',NULL,5316,4,51.422891900000000,5.557135600000000),(65454,79759,1555,39879,'Buffalo',NULL,5043,4,45.584163700000000,-103.546025100000000),(65455,39180,46475,72137,'Mora',NULL,5341,4,39.695446200000000,-3.723200500000000),(65456,39180,66836,76942,'Hajduboszormeny',NULL,5325,4,47.671890800000000,21.512663700000000),(65457,39180,46475,52127,'Mungia',NULL,5341,4,43.354418600000000,-2.846703700000000),(65458,39180,74489,6395,'Feusisberg',NULL,5373,4,47.186978100000000,8.746979600000000),(65459,39180,24145,41914,'Trouley-Labarthe',NULL,5349,4,43.321949900000000,0.250269700000000),(65460,39180,63991,41045,'Filsdorf',NULL,5340,4,49.534109900000000,6.247470500000000),(65461,79759,1555,16998,'Frankfort',NULL,5044,4,44.633609600000000,-86.234539600000000),(65462,39180,74489,60939,'Huntwangen',NULL,5373,4,47.595973100000000,8.492068500000000),(65463,79759,1555,75486,'Dutch Harbor',NULL,4993,4,53.872573700000000,-166.537551200000000),(65464,79759,1555,23074,'Viroqua',NULL,5032,4,43.556917400000000,-90.888741300000000),(65465,30254,70854,NULL,'Al Mawasi',NULL,5189,4,31.348415000000000,34.256136000000000),(65466,39180,18937,NULL,'Gostivar','19',NULL,3,0.000000000000000,0.000000000000000),(65467,79759,1555,4046,'New England',NULL,5043,4,46.539175100000000,-102.868223100000000),(65468,39180,27791,44665,'Lorvao',NULL,5337,4,40.261098300000000,-8.317265300000000),(65469,79759,1555,52419,'Sandy Hook',NULL,5104,4,41.421820800000000,-73.283317600000000),(65470,39180,72466,18242,'Eisenach',NULL,5321,4,49.851995900000000,6.509442000000000),(65471,39180,24145,25758,'Xertigny',NULL,5349,4,48.044150000000000,6.403024000000000),(65472,54055,27947,50947,'Kiama',NULL,5282,4,-34.669198000000000,150.852834300000000),(65473,79759,1555,52419,'West Simsbury',NULL,5104,4,41.873153100000000,-72.858154900000000),(65474,39180,46475,7625,'Serranillos del Valle',NULL,5341,4,40.205618300000000,-3.883349400000000),(65475,79759,1555,49567,'Humphrey',NULL,5032,4,41.691953000000000,-97.483101800000000),(65476,79759,1555,31249,'Rosemary Beach',NULL,5032,4,30.280631600000000,-86.017792100000000),(65477,30031,10464,6278,'Warri',NULL,4969,4,5.549430400000000,5.766851500000000),(65478,79759,1555,36015,'Canute',NULL,5032,4,35.421994300000000,-99.279533700000000),(65479,39180,24145,10766,'Sarry',NULL,5349,4,48.918013000000000,4.405704000000000),(65480,30254,58524,78125,'Gaoqiao',NULL,5233,4,29.641308000000000,111.637306000000000),(65481,39180,24145,25758,'Custines',NULL,5349,4,48.791606000000000,6.142073000000000),(65482,79759,1555,80699,'Clinton',NULL,5104,4,40.636768200000000,-74.909890000000000),(65483,39180,24145,25758,'Ay-sur-Moselle',NULL,5349,4,49.242948000000000,6.206404000000000),(65484,30254,58524,78125,'Tianshan',NULL,5233,4,28.114221600000000,112.983334100000000),(65485,30254,48073,49359,'Funabashi',NULL,5242,4,35.694548500000000,139.982727700000000),(65486,30254,22938,46800,'Suman',NULL,5206,4,33.277839000000000,75.341217900000000),(65487,79759,1555,75392,'Steward',NULL,5032,4,41.847806900000000,-89.020093300000000),(65488,39180,43652,46373,'Spinetoli',NULL,5353,4,42.889035900000000,13.772663200000000),(65489,39180,34917,68694,'Leg Tarnowski',NULL,5370,4,50.094333500000000,20.928284600000000),(65490,39180,31303,76736,'Bredhurst',NULL,5339,4,51.330837500000000,0.575941200000000),(65491,39180,72466,80944,'Wolnzach',NULL,5321,4,48.603692700000000,11.624590000000000),(65492,39180,24145,31069,'Villedieu',NULL,5349,4,44.999448000000000,3.063686000000000),(65493,39180,43652,31394,'Cinecitta',NULL,5353,4,41.851808000000000,12.566744900000000),(65494,39180,12814,57758,'Diepenveen',NULL,5316,4,52.291527100000000,6.148591200000000),(65495,59118,28407,33901,'Guajeru',NULL,5015,4,-14.548690400000000,-41.938762900000000),(65496,39180,37090,80488,'Skara',NULL,5360,4,58.386012800000000,13.439328200000000),(65497,79759,1555,20491,'Unionville',NULL,5032,4,35.621735900000000,-86.592495000000000),(65498,79759,1555,24091,'Gilbert',NULL,5104,4,37.614275800000000,-81.866506800000000),(65499,39180,66890,32628,'Pavel Banya',NULL,5359,4,42.595306500000000,25.206165400000000),(65500,79759,1555,64608,'Belgrade',NULL,5032,4,45.453020700000000,-95.004460800000000),(65501,79759,1555,75392,'Stillman Valley',NULL,5032,4,42.107247500000000,-89.179270600000000),(65502,39180,24145,20114,'Chambray-lÃ¨s-Tours',NULL,5349,4,47.337662500000000,0.701308700000000),(65503,39180,72466,80944,'Treffelstein',NULL,5321,4,49.422178700000000,12.615230900000000),(65504,39180,24145,44940,'Orthez',NULL,5349,4,43.487560000000000,-0.773927900000000),(65505,79759,1555,50566,'Brooklyn',NULL,5104,4,40.678178400000000,-73.944157900000000),(65506,30254,58524,78125,'Wenxing',NULL,5233,4,28.675900000000000,112.896080000000000),(65507,39180,20946,3668,'Vesanka',NULL,5331,4,62.267935300000000,25.578277700000000),(65508,79759,1555,31249,'Land O\' Lakes',NULL,5104,4,28.218899200000000,-82.457593800000000),(65509,39180,37090,29528,'Huarod',NULL,5360,4,55.842143300000000,13.969044900000000),(65510,39180,43652,36547,'Militello in Val di Catania',NULL,5353,4,37.273482100000000,14.793682300000000),(65511,39180,37090,80488,'Vargon',NULL,5360,4,58.356621600000000,12.388832400000000),(65512,79759,1555,31215,'Thaxton',NULL,5104,4,37.352917200000000,-79.616423200000000),(65513,39180,31303,76736,'Newton Poppleford',NULL,5339,4,50.701422000000000,-3.300897000000000),(65514,79759,1555,75649,'Wagener',NULL,5104,4,33.652371200000000,-81.361214200000000),(65515,39180,72466,12908,'Worpswede',NULL,5321,4,53.219881800000000,8.925473700000000),(65516,79759,1555,66966,'Dubois',NULL,5043,4,43.533565000000000,-109.630433500000000),(65517,79759,1555,75486,'Eielson Air Force Base',NULL,4994,4,64.663835600000000,-147.099219000000000),(65518,79759,14612,55500,'Irvine',NULL,5,4,49.954313900000000,-110.267986000000000),(65519,39180,24145,53859,'Truchtersheim',NULL,5349,4,48.662873000000000,7.606558000000000),(65520,39180,77382,41785,'Zernograd',NULL,5346,4,46.849456700000000,40.313128300000000),(65521,30254,22938,10399,'Guindy',NULL,5206,4,13.006662500000000,80.220636900000000),(65522,39180,24145,71625,'Plevin',NULL,5349,4,48.227216000000000,-3.504148000000000),(65523,79759,1555,20328,'Astoria',NULL,5082,4,46.187884100000000,-123.831253400000000),(65524,39180,72466,47588,'Oppenau',NULL,5321,4,48.472059600000000,8.162159500000000),(65525,79759,62193,NULL,'Provincia de Santiago','25',NULL,3,0.000000000000000,0.000000000000000),(65526,39180,72466,80944,'Ippesheim',NULL,5321,4,49.602491500000000,10.225098000000000),(65527,79759,1555,77901,'Hartford',NULL,5032,4,37.451159100000000,-86.909159600000000),(65528,79759,1555,70117,'Vega',NULL,5032,4,35.242831900000000,-102.428260700000000),(65529,39180,32107,66952,'Volders',NULL,5367,4,47.288002400000000,11.570594200000000),(65530,79759,1555,70117,'Orange',NULL,5032,4,30.092987900000000,-93.736554900000000),(65531,39180,24145,44940,'Georges',NULL,5349,4,44.700222200000000,-0.299578500000000),(65532,39180,24145,37760,'Conflans-Sainte-Honorine',NULL,5349,4,0.000000000000000,0.000000000000000),(65533,79759,1555,12507,'Washington',NULL,5032,4,33.774843500000000,-93.683021400000000),(65534,79759,1555,80699,'Mine Hill',NULL,5104,4,40.877876800000000,-74.593770100000000),(65535,39180,24145,31069,'Chatel-de-Neuvre',NULL,5349,4,46.406432000000000,3.311070000000000),(65536,79759,1555,29043,'Killington',NULL,5104,4,43.677567700000000,-72.779824700000000),(65537,79759,1555,16998,'Big Rapids',NULL,5044,4,43.698078200000000,-85.483655700000000),(65538,39180,24145,7248,'Chateau-sur-Epte',NULL,5349,4,49.197177000000000,1.662789000000000),(65539,39180,43652,37116,'Corigliano d\'Otranto',NULL,5353,4,40.161166600000000,18.256655600000000),(65540,39180,20946,7154,'Hartola',NULL,5331,4,61.579813800000000,26.020179800000000),(65541,39180,32107,21858,'Eferding',NULL,5367,4,48.308790000000000,14.020230000000000),(65542,59118,50373,17971,'Barcelona',NULL,5028,4,10.144569100000000,-64.677680000000000),(65543,30254,48073,55161,'Towada',NULL,5242,4,37.383437300000000,140.183251600000000),(65544,79759,1555,75392,'South Holland',NULL,5032,4,41.600868100000000,-87.606989400000000),(65545,39180,24145,53859,'Daubensand',NULL,5349,4,48.347344000000000,7.721207000000000),(65546,79759,1555,72308,'Fairfax',NULL,5032,4,40.338608800000000,-95.393313600000000),(65547,79759,1555,52419,'Plymouth',NULL,5104,4,41.672041800000000,-73.052885300000000),(65548,79759,1555,70117,'Knippa',NULL,5032,4,29.295236400000000,-99.637274100000000),(65549,39180,24145,37760,'Champagne-sur-Seine',NULL,5349,4,0.000000000000000,0.000000000000000),(65550,54055,62875,61952,'Kihikihi',NULL,5412,4,-38.039170800000000,175.345298300000000),(65551,79759,46725,80186,'Quebrada de Camilo',NULL,5112,4,9.340780400000000,-82.240803200000000),(65552,79759,1555,60304,'Slocomb',NULL,5032,4,31.108233500000000,-85.594378000000000),(65553,39180,43652,37116,'Trani',NULL,5353,4,41.277485700000000,16.417833400000000),(65554,39180,24145,71625,'Cardroc',NULL,5349,4,48.285042000000000,-1.889147000000000),(65555,79759,NULL,NULL,'Mexico','MX',NULL,2,0.000000000000000,0.000000000000000),(65556,39180,24145,20345,'Verchaix',NULL,5349,4,46.096303000000000,6.675639900000000),(65557,79759,1555,75254,'Good Hope',NULL,5104,4,33.784839800000000,-83.609057500000000),(65558,39180,43652,39942,'Montafia',NULL,5353,4,44.989058400000000,8.025827500000000),(65559,39180,43652,48544,'Viadana',NULL,5353,4,44.944809400000000,10.525984500000000),(65560,79759,1555,25349,'Van Buren',NULL,5104,4,41.138663900000000,-83.649376800000000),(65561,39180,24145,25758,'Ars-Laquenexy',NULL,5349,4,49.093162900000000,6.270171000000000),(65562,30254,58524,28964,'Yungcun',NULL,5246,4,29.647239900000000,91.117450000000000),(65563,39180,74489,22905,'Neuenkirch',NULL,5373,4,47.100816900000000,8.202705300000000),(65564,79759,1555,23074,'Waukesha',NULL,5032,4,43.010783600000000,-88.229172900000000),(65565,30254,69330,NULL,'Negeri Sembilan','05',NULL,3,0.000000000000000,0.000000000000000),(65566,39180,43652,48667,'Sorso',NULL,5353,4,40.796802600000000,8.575033600000000),(65567,59118,28407,7890,'Taquara',NULL,5132,4,-29.650977500000000,-50.775782600000000),(65568,59118,66275,78802,'Madrid',NULL,5022,4,4.733537500000000,-74.262411500000000),(65569,79759,1555,21307,'La Mirada',NULL,5082,4,33.917235700000000,-118.012008600000000),(65570,79759,1555,23074,'Merrillan',NULL,5032,4,44.451073100000000,-90.841256100000000),(65571,54055,27947,35928,'Mangalore',NULL,5276,4,-36.897849700000000,145.161923500000000),(65572,30254,48073,40623,'Nishiyama',NULL,5242,4,32.803216400000000,130.707936900000000),(65573,79759,1555,72308,'Lathrop',NULL,5032,4,39.548335400000000,-94.329946100000000),(65574,39180,72466,80944,'Grossenseebach',NULL,5321,4,49.630892400000000,10.878057400000000),(65575,30254,58524,28985,'Liu`an',NULL,5233,4,31.734879900000000,116.523239900000000),(65576,39180,24145,78109,'Saultain',NULL,5349,4,50.335768000000000,3.577018000000000),(65577,39180,72466,59278,'Redefin',NULL,5321,4,53.348753600000000,11.201708700000000),(65578,39180,46475,7625,'Boadilla del Monte',NULL,5341,4,40.412279400000000,-3.888769900000000),(65579,79759,1555,49567,'Peru',NULL,5032,4,40.474168600000000,-95.733605400000000),(65580,39180,43652,36547,'Leonforte',NULL,5353,4,37.639206400000000,14.391633000000000),(65581,79759,62193,NULL,'Provincia de La Vega','13',NULL,3,0.000000000000000,0.000000000000000),(65582,39180,24145,24231,'La Jard',NULL,5349,4,45.653744000000000,-0.587394000000000),(65583,39180,43652,77424,'Lana',NULL,5353,4,46.611590900000000,11.162953700000000),(65584,39180,24145,20345,'Orlienas',NULL,5349,4,45.658630000000000,4.716988000000000),(65585,30254,58524,71159,'Lishui',NULL,5233,4,28.467199900000000,119.922930000000000),(65586,39180,12814,1748,'Nunspeet',NULL,5316,4,52.374771900000000,5.769895000000000),(65587,79759,1555,56713,'Yerington',NULL,5082,4,38.985750800000000,-119.162930900000000),(65588,79759,1555,60304,'Riverside',NULL,5032,4,33.605480500000000,-86.203512200000000),(65589,39180,72466,12908,'Bremervorde',NULL,5321,4,53.487132100000000,9.139978500000000),(65590,59118,50373,75483,'La Villa del Rosario',NULL,5028,4,10.314439200000000,-72.324748600000000),(65591,39180,38353,31057,'Beez',NULL,5323,4,50.468665300000000,4.911834000000000),(65592,79759,1555,66966,'Meeteetse',NULL,5043,4,44.157176600000000,-108.871519300000000),(65593,39180,46475,31143,'Riola',NULL,5341,4,39.196807800000000,-0.335231400000000),(65594,79759,1555,70117,'Giddings',NULL,5032,4,30.182715900000000,-96.936371000000000),(65595,39180,24145,44940,'Verac',NULL,5349,4,44.991267000000000,-0.340678000000000),(65596,79759,1555,21307,'Santa Monica',NULL,5082,4,34.019454300000000,-118.491191200000000),(65597,39180,24145,55786,'Maysel',NULL,5349,4,49.260620000000000,2.374180000000000),(65598,39180,24145,71625,'Plonevez-du-Faou',NULL,5349,4,48.253243000000000,-3.825407000000000),(65599,79759,1555,70117,'Kerrville',NULL,5032,4,30.047433200000000,-99.140318900000000),(65600,39180,24145,20114,'Marcilly-en-Villette',NULL,5349,4,47.764498000000000,2.021994000000000),(65601,39180,24145,55786,'Saint-Riquier',NULL,5349,4,50.134581000000000,1.945999000000000),(65602,39180,24145,44940,'Annesse-et-Beaulieu',NULL,5349,4,45.180683400000000,0.591015800000000),(65603,39180,24145,21875,'La Valette-du-Var',NULL,5349,4,43.138240000000000,5.987584400000000),(65604,39180,24145,41914,'Lacapelle-Marival',NULL,5349,4,44.727840000000000,1.925505000000000),(65605,79759,1555,77901,'Rockholds',NULL,5104,4,36.828696400000000,-84.116321500000000),(65606,39180,43652,52129,'Fossalta di Piave',NULL,5353,4,45.646750900000000,12.513665000000000),(65607,39180,43652,37116,'Gallipoli',NULL,5353,4,40.055850800000000,17.992613700000000),(65608,39180,24145,16691,'Liernais',NULL,5349,4,47.206629000000000,4.283228000000000),(65609,39180,24145,24231,'Soubise',NULL,5349,4,45.926519900000000,-1.009384000000000),(65610,79759,1555,75254,'Emerson',NULL,5104,4,34.127174500000000,-84.754295900000000),(65611,79759,1555,74734,'Patoka',NULL,5032,4,38.406990800000000,-87.585578700000000),(65612,39180,31303,78887,'Lochgelly',NULL,5339,4,56.130163000000000,-3.306033000000000),(65613,39180,24145,37760,'Maule',NULL,5349,4,0.000000000000000,0.000000000000000),(65614,39180,34917,64781,'Karnice',NULL,5370,4,54.029557200000000,15.054868800000000),(65615,39180,37090,71172,'Tarnsjo',NULL,5360,4,60.155462800000000,16.930882500000000),(65616,39180,72466,10261,'Schacht-Audorf',NULL,5321,4,54.309870800000000,9.713785300000000),(65617,79759,15502,NULL,'Bay Islands','IB',NULL,3,0.000000000000000,0.000000000000000),(65618,79759,1555,77901,'Erlanger',NULL,5104,4,39.016727500000000,-84.600777300000000),(65619,39180,24145,44940,'Nontron',NULL,5349,4,45.530402000000000,0.662239000000000),(65620,39180,24145,7248,'Douville-sur-Andelle',NULL,5349,4,49.334835000000000,1.310678000000000),(65621,39180,34917,68694,'Raclawice',NULL,5370,4,50.325694700000000,20.237049200000000),(65622,39180,24145,55786,'Pont-Noyelles',NULL,5349,4,49.941594000000000,2.441129900000000),(65623,79759,1555,71586,'Hawley',NULL,5104,4,41.475922400000000,-75.182118900000000),(65624,79759,1555,10664,'LaVerkin',NULL,5043,4,37.205138500000000,-113.272158400000000),(65625,79759,14612,55500,'Rimbey',NULL,5,4,52.639681600000000,-114.235893100000000),(65626,39180,27791,21501,'Castelo de Paiva',NULL,5337,4,41.040944400000000,-8.271473600000000),(65627,39180,37090,4955,'Braecke',NULL,5360,4,62.750741400000000,15.422574800000000),(65628,30254,58524,13835,'Cangzhou',NULL,5233,4,38.304409900000000,116.838690000000000),(65629,39180,24145,31069,'Rimbaud',NULL,5349,4,45.703269500000000,3.344853600000000),(65630,79759,72423,NULL,'Saint-Francois',NULL,5056,4,16.251127800000000,-61.274010500000000),(65631,39180,43652,6001,'Apollosa',NULL,5353,4,41.092886200000000,14.698594200000000),(65632,39180,46475,60446,'El Medano',NULL,5254,4,28.045983500000000,-16.536310900000000),(65633,79759,1555,75486,'Angoon',NULL,5075,4,57.500452300000000,-134.582314000000000),(65634,79759,38133,5854,'Adjuntas',NULL,5120,4,18.162736300000000,-66.722118700000000),(65635,39180,43652,36547,'San Piero Patti',NULL,5353,4,38.050429400000000,14.966200700000000),(65636,54055,63162,NULL,'Western Province','WPD',NULL,3,0.000000000000000,0.000000000000000),(65637,30254,48073,17512,'Tsukumiura',NULL,5242,4,33.100191400000000,131.822726900000000),(65638,59118,23401,17359,'San Jose del Rincon',NULL,5001,4,-31.600000400000000,-60.583328200000000),(65639,30254,22938,10399,'Mannargudi',NULL,5206,4,10.663161500000000,79.448175400000000),(65640,79759,1555,50566,'Endwell',NULL,5104,4,42.112852500000000,-76.021034000000000),(65641,79759,1555,51916,'Sparrows Point',NULL,5104,4,39.226114900000000,-76.480675200000000),(65642,39180,24145,64112,'Tavaux',NULL,5349,4,47.036533000000000,5.407559000000000),(65643,39180,78321,25226,'Glostrup',NULL,5327,4,55.669217000000000,12.402144000000000),(65644,39180,24145,16691,'Saint-Forgeot',NULL,5349,4,47.002573000000000,4.299230000000000),(65645,39180,24145,64112,'Frambouhans',NULL,5349,4,47.216973000000000,6.766250000000000),(65646,39180,34917,14215,'Lacznik',NULL,5370,4,50.454512900000000,17.729214400000000),(65647,79759,1555,23074,'Lublin',NULL,5032,4,45.077192800000000,-90.724578100000000),(65648,79759,1555,25349,'Belle Valley',NULL,5104,4,39.790628200000000,-81.556235700000000),(65649,79759,1555,27956,'Moselle',NULL,5032,4,31.502390300000000,-89.278949500000000),(65650,30254,58524,27373,'Santai',NULL,5233,4,32.060709900000000,118.762950000000000),(65651,39180,34917,67935,'Przemkow',NULL,5370,4,51.527119800000000,15.786895500000000),(65652,79759,1555,75649,'Edgefield',NULL,5104,4,33.789577400000000,-81.929558200000000),(65653,39180,72466,80944,'Hollfeld',NULL,5321,4,49.937146400000000,11.290948300000000),(65654,39180,78321,36492,'Glyngore',NULL,5327,4,56.756884000000000,8.875710000000000),(65655,39180,43652,39942,'Baldichieri d\'Asti',NULL,5353,4,44.905424900000000,8.090731300000000),(65656,39180,72466,47588,'Ettlingen',NULL,5321,4,48.943208000000000,8.398017200000000),(65657,39180,31303,76736,'Montacute',NULL,5339,4,50.949438000000000,-2.713140800000000),(65658,79759,1555,25172,'Howard',NULL,5032,4,37.470311700000000,-96.263606600000000),(65659,39180,43652,48544,'Trezzano sul Naviglio',NULL,5353,4,45.426651400000000,9.060021900000000),(65660,39180,72466,47588,'Hildrizhausen',NULL,5321,4,48.625488600000000,8.970040100000000),(65661,79759,1555,30686,'Winthrop',NULL,5104,4,44.305033200000000,-69.976972100000000),(65662,79759,1555,70117,'LaRue',NULL,5032,4,32.116823400000000,-95.674682800000000),(65663,79759,1555,30666,'Horseshoe Bend',NULL,5023,4,43.914612300000000,-116.197902500000000),(65664,79759,1555,39879,'Edgemont',NULL,5043,4,43.301084100000000,-103.825475800000000),(65665,39180,24145,78313,'Calcatoggio',NULL,5349,4,42.028152000000000,8.766913000000000),(65666,79759,1555,71586,'New Brighton',NULL,5104,4,40.730343400000000,-80.310062700000000),(65667,54055,27947,35928,'Campbellfield',NULL,5276,4,-37.671458700000000,144.955648200000000),(65668,79759,14612,35026,'Togo',NULL,5124,4,51.403530700000000,-101.584497600000000),(65669,79759,1555,71586,'Douglassville',NULL,5104,4,40.258111700000000,-75.726291600000000),(65670,39180,24145,53859,'Wolschwiller',NULL,5349,4,47.462203000000000,7.409007000000000),(65671,30254,68697,28629,'Cimahi',NULL,5197,4,-6.884081600000000,107.541303900000000),(65672,39180,24145,71625,'Plouguerneau',NULL,5349,4,48.605925900000000,-4.504518000000000),(65673,79759,1555,49567,'Hebron',NULL,5032,4,40.166393300000000,-97.585875200000000),(65674,79759,1555,70117,'Pharr',NULL,5032,4,26.194796200000000,-98.183621600000000),(65675,30254,46112,49760,'Pindi',NULL,5202,4,33.925905500000000,73.781033400000000),(65676,39180,72466,80944,'Bernhardswald',NULL,5321,4,49.111318100000000,12.244643900000000),(65677,39180,46475,72137,'Camarenilla',NULL,5341,4,40.018171900000000,-4.074017200000000),(65678,79759,1555,71586,'East Millsboro',NULL,5104,4,39.980441100000000,-79.999990900000000),(65679,79759,1555,50566,'Middlesex',NULL,5104,4,42.705360700000000,-77.275964100000000),(65680,39180,20946,78177,'Klaukkala',NULL,5331,4,60.381918900000000,24.748501000000000),(65681,79759,14612,47086,'Bay Roberts',NULL,1,4,47.579203400000000,-53.281020700000000),(65682,79759,78644,61944,'El Paisnal',NULL,5047,4,13.975512200000000,-89.217002000000000),(65683,39180,34917,70471,'Tolkmicko',NULL,5370,4,54.320204700000000,19.527304200000000),(65684,39180,24145,53859,'Scherwiller',NULL,5349,4,48.292242000000000,7.413875000000000),(65685,39180,43652,31394,'Leonessa',NULL,5353,4,42.566072100000000,12.962445000000000),(65686,30254,23557,60717,'Chilgok',NULL,5232,4,36.015396300000000,128.462999500000000),(65687,54055,27947,71864,'Oatlands',NULL,5272,4,-42.300287900000000,147.370794700000000),(65688,30254,58524,75974,'Lishu',NULL,5233,4,43.307169900000000,124.335640000000000),(65689,39180,20946,43936,'Lammi',NULL,5331,4,61.077539000000000,25.010983400000000),(65690,39180,72466,59278,'Brodhagen',NULL,5321,4,54.106084600000000,11.854761100000000),(65691,39180,24145,55786,'Sempigny',NULL,5349,4,49.558545000000000,2.994448000000000),(65692,39180,24145,59464,'Evrecy',NULL,5349,4,49.099010000000000,-0.502835000000000),(65693,39180,37250,NULL,'Victoria','45',NULL,3,0.000000000000000,0.000000000000000),(65694,39180,32107,66952,'Heiterwang',NULL,5367,4,47.444122600000000,10.748332500000000),(65695,79759,1555,64608,'Rosemount',NULL,5032,4,44.739410300000000,-93.125772300000000),(65696,79759,1555,71067,'Bainbridge Island',NULL,5082,4,47.624879100000000,-122.521000800000000),(65697,59118,23401,15922,'Bella Vista',NULL,4998,4,-34.563705500000000,-58.690397300000000),(65698,39180,72466,47588,'Berghausen',NULL,5321,4,49.003193600000000,8.528349300000000),(65699,59118,23401,14520,'Brinkmann',NULL,5001,4,-30.866369900000000,-62.034172600000000),(65700,79759,1555,20328,'Langlois',NULL,5082,4,42.923682300000000,-124.450017400000000),(65701,54055,27947,71864,'Beaconsfield',NULL,5272,4,-41.202141400000000,146.817565900000000),(65702,39180,24145,78313,'Corbara',NULL,5349,4,42.615508000000000,8.907482000000000),(65703,39180,37090,29528,'Landskrona',NULL,5360,4,55.870347700000000,12.830080200000000),(65704,39180,24145,25758,'Zimming',NULL,5349,4,49.128230000000000,6.587074900000000),(65705,79759,1555,75392,'Carbon Cliff',NULL,5032,4,41.494756400000000,-90.390684400000000),(65706,39180,28212,72317,'Hrochot,Slovakia',NULL,5322,4,48.655003800000000,19.312448200000000),(65707,39180,37090,1559,'Bandhagen',NULL,5360,4,59.267846500000000,18.051589400000000),(65708,79759,1555,75392,'McLean',NULL,5032,4,40.314483300000000,-89.169809000000000),(65709,30254,48073,29556,'Kashiwazaki',NULL,5242,4,37.371918000000000,138.559007300000000),(65710,39180,72466,21090,'Leverkusen',NULL,5321,4,51.045924800000000,7.019219600000000),(65711,39180,77382,28151,'Zelenaya',NULL,5369,4,59.739861500000000,50.497856200000000),(65712,79759,1555,70117,'Falls City',NULL,5032,4,28.982750700000000,-98.017504700000000),(65713,39180,24145,71625,'Branderion',NULL,5349,4,47.794763000000000,-3.197437000000000),(65714,30254,48073,47699,'Kawaguchi',NULL,5242,4,35.807735600000000,139.724187400000000),(65715,39180,24145,78109,'Journy',NULL,5349,4,50.753284000000000,1.994233000000000),(65716,39180,72466,15394,'Helbra',NULL,5321,4,51.554794500000000,11.487616500000000),(65717,39180,74489,81894,'Brenles',NULL,5373,4,46.671816000000000,6.853117000000000),(65718,39180,24145,20345,'La Begude-de-Mazenc',NULL,5349,4,44.545851900000000,4.935637000000000),(65719,79759,65555,NULL,'QuerÃ©taro','QUE',NULL,3,0.000000000000000,0.000000000000000),(65720,39180,24145,25758,'Audun-le-Roman',NULL,5349,4,49.366199000000000,5.892764000000000),(65721,39180,78321,81116,'Stenlille',NULL,5327,4,55.540039000000000,11.591681000000000),(65722,79759,1555,66966,'Rawlins',NULL,5043,4,41.791069700000000,-107.238662700000000),(65723,79759,1555,75596,'Cherryville',NULL,5104,4,35.378936100000000,-81.379573700000000),(65724,39180,72466,80944,'Otterloh',NULL,5321,4,47.996116100000000,11.658937800000000),(65725,79759,1555,51916,'Kingsville',NULL,5104,4,39.448718500000000,-76.417739600000000),(65726,39180,72466,15394,'Weissenfels',NULL,5321,4,51.198789600000000,11.966897900000000),(65727,39180,24145,53859,'Gunsbach',NULL,5349,4,48.046484000000000,7.175453000000000),(65728,39180,24145,25758,'Barisey-au-Plain',NULL,5349,4,48.524607000000000,5.843008000000000),(65729,39180,27791,885,'Vialonga',NULL,5337,4,38.722783400000000,-9.115719500000000),(65730,79759,1555,21307,'Union City',NULL,5082,4,37.593356200000000,-122.043860900000000),(65731,39180,37090,62361,'Vetlanda',NULL,5360,4,57.427460000000000,15.085330000000000),(65732,30254,48073,62388,'Nakagawa',NULL,5242,4,35.133230100000000,136.834971500000000),(65733,39180,27791,32790,'Corticadas',NULL,5337,4,38.589661000000000,-8.095921000000000),(65734,39180,43652,39942,'Vercelli',NULL,5353,4,45.320227200000000,8.418573500000000),(65735,79759,14612,47086,'Mobile',NULL,1,4,47.244894000000000,-52.841021000000000),(65736,54055,27947,27886,'Delamere',NULL,5265,4,-35.570025500000000,138.197383800000000),(65737,39180,78321,81116,'Klippinge',NULL,5327,4,55.348689000000000,12.325275000000000),(65738,54055,27947,50947,'Voyager Point',NULL,5282,4,-33.963351600000000,150.973352800000000),(65739,39180,34917,48573,'Sierakow',NULL,5370,4,52.650880000000000,16.079730000000000),(65740,79759,1555,4046,'Northwood',NULL,5032,4,47.734154700000000,-97.566754300000000),(65741,39180,24145,41914,'Puydaniel',NULL,5349,4,43.336436900000000,1.433009900000000),(65742,79759,1555,16998,'Manton',NULL,5044,4,44.410839600000000,-85.398943900000000),(65743,39180,31303,76736,'Freckleton',NULL,5339,4,53.753825000000000,-2.868558000000000),(65744,79759,1555,75254,'Fort Oglethorpe',NULL,5104,4,34.948964500000000,-85.256900000000000),(65745,39180,12814,1105,'Maasbree',NULL,5316,4,51.358489600000000,6.050300200000000),(65746,79759,1555,12507,'Dover',NULL,5032,4,35.401810000000000,-93.114191000000000),(65747,30254,9181,61841,'San Juan Nepomuceno',NULL,5215,4,14.981602100000000,120.638685100000000),(65748,39180,31303,76736,'Polesworth',NULL,5339,4,52.620606000000000,-1.615513900000000),(65749,59118,28407,18268,'Taquarana',NULL,5085,4,-9.645570800000000,-36.496392900000000),(65750,30254,48073,15802,'Yanocho-futatsugi',NULL,5242,4,0.000000000000000,0.000000000000000),(65751,79759,1555,20491,'Cordova',NULL,5032,4,35.159839100000000,-89.761545000000000),(65752,39180,70362,20087,'Gheorgheni',NULL,5324,4,46.721211200000000,25.585527400000000),(65753,30254,4662,NULL,'Ulaanbaatar Hot','1',NULL,3,0.000000000000000,0.000000000000000),(65754,39180,72466,20159,'Oberschona',NULL,5321,4,50.897079700000000,13.253848200000000),(65755,79759,65555,69903,'Fortin de las Flores',NULL,5096,4,18.905528800000000,-97.000797600000000),(65756,39180,72466,80944,'Esselbach',NULL,5321,4,49.850931800000000,9.531021100000000),(65757,79759,1555,21307,'Santa Maria',NULL,5082,4,34.953033700000000,-120.435719100000000),(65758,39180,34917,81418,'Bierun Nowy',NULL,5370,4,50.075620600000000,19.178015500000000),(65759,30254,29809,21004,'Zakho',NULL,5171,4,37.150462200000000,42.672677100000000),(65760,79759,1555,49567,'Campbell',NULL,5032,4,40.298250300000000,-98.731889100000000),(65761,79759,14612,73304,'Schomberg',NULL,3,4,44.000872900000000,-79.683147200000000),(65762,79759,1555,71586,'Lehman',NULL,5104,4,41.316398500000000,-76.022674200000000),(65763,39180,59097,48688,'Oropos',NULL,5318,4,38.303238400000000,23.754881400000000),(65764,39180,37090,29528,'Kristianstad',NULL,5360,4,56.029393600000000,14.156677800000000),(65765,39180,24145,3038,'Ussel',NULL,5349,4,45.548905000000000,2.313835000000000),(65766,39180,2809,3800,'Revnice',NULL,5351,4,49.913951700000000,14.235900700000000),(65767,39180,31303,1587,'Penrice',NULL,5339,4,51.570474000000000,-4.176690000000000),(65768,79759,1555,21307,'Sutter Creek',NULL,5082,4,38.392967500000000,-120.802435700000000),(65769,79759,1555,75392,'Sugar Grove',NULL,5032,4,41.761418100000000,-88.443686000000000),(65770,30254,58524,75974,'Jilin City',NULL,5233,4,43.837839900000000,126.549440000000000),(65771,39180,24145,55786,'Chamant',NULL,5349,4,49.222044100000000,2.609395800000000),(65772,39180,43652,6001,'Maddaloni',NULL,5353,4,41.036702700000000,14.381239100000000),(65773,79759,14612,71876,'Miscouche',NULL,2,4,46.432269400000000,-63.868024900000000),(65774,39180,24145,20345,'Lorette',NULL,5349,4,45.508725000000000,4.581694000000000),(65775,39180,24145,7248,'Aubermesnil-aux-Erables',NULL,5349,4,49.827011000000000,1.568073000000000),(65776,59118,28407,33901,'Nilo Pecanha',NULL,5015,4,-13.600409100000000,-39.106267900000000),(65777,39180,24145,25758,'Phalsbourg',NULL,5349,4,48.767453000000000,7.258613000000000),(65778,79759,1555,25172,'Whitewater',NULL,5032,4,37.964736500000000,-97.147534700000000),(65779,39180,72466,7175,'Tornow',NULL,5321,4,53.072453300000000,13.257211000000000),(65780,39180,24145,16072,'Jans',NULL,5349,4,47.622134000000000,-1.612205000000000),(65781,39180,72466,7175,'Waldsieversdorf',NULL,5321,4,52.543309900000000,14.071048400000000),(65782,79759,1555,71586,'Saegertown',NULL,5104,4,41.718944700000000,-80.147558300000000),(65783,39180,38353,31329,'Etterbeek',NULL,5323,4,50.830581600000000,4.389984800000000),(65784,39180,24145,16691,'Grosbois-les-Tichey',NULL,5349,4,47.006694000000000,5.240560900000000),(65785,39180,43652,48544,'Roncaro',NULL,5353,4,45.226394900000000,9.275788600000000),(65786,79759,1555,33907,'Colfax',NULL,5032,4,41.677076200000000,-93.245124900000000),(65787,30254,58524,78125,'Luoxi',NULL,5233,4,28.114221600000000,112.983334100000000),(65788,79759,14612,22957,'Kaslo',NULL,6,4,49.914249900000000,-116.915450300000000),(65789,79759,1555,75392,'Wonder Lake',NULL,5032,4,42.385298300000000,-88.347312600000000),(65790,54055,27947,27792,'Highland Park',NULL,5266,4,-28.011215000000000,153.332665700000000),(65791,39180,72466,21090,'Rietberg',NULL,5321,4,51.816744100000000,8.434179000000000),(65792,39180,24145,20345,'Moens',NULL,5349,4,46.264212000000000,6.093332000000000),(65793,59118,28407,37856,'Cocalinho',NULL,5132,4,-14.393870000000000,-51.003379300000000),(65794,39180,18937,NULL,'Ohrid','58',NULL,3,0.000000000000000,0.000000000000000),(65795,30254,48073,49359,'Chuo',NULL,5242,4,35.583071300000000,140.131801700000000),(65796,79759,1555,23074,'Peshtigo',NULL,5032,4,45.054430000000000,-87.749272100000000),(65797,39180,31303,76736,'Brading',NULL,5339,4,50.679825000000000,-1.144539900000000),(65798,79759,1555,31249,'Myakka City',NULL,5104,4,27.350039300000000,-82.162561100000000),(65799,39180,24145,16072,'Fresnay-sur-Sarthe',NULL,5349,4,48.282232000000000,0.019434000000000),(65800,39180,43652,39942,'Pessione',NULL,5353,4,44.969456600000000,7.840792600000000),(65801,39180,34917,81418,'Czekanow',NULL,5370,4,50.347606500000000,18.734660200000000),(65802,79759,1555,21307,'Crockett',NULL,5082,4,38.052420800000000,-122.213023600000000),(65803,39180,12814,67642,'Zandvoort',NULL,5316,4,52.371148700000000,4.533355000000000),(65804,39180,24145,16691,'Fontaine-les-Dijon',NULL,5349,4,47.349850000000000,5.022149000000000),(65805,79759,1555,27956,'Biloxi',NULL,5032,4,30.396031800000000,-88.885307800000000),(65806,79759,1555,50566,'New Paltz',NULL,5104,4,41.747593300000000,-74.086809500000000),(65807,79759,1555,72308,'Fairdealing',NULL,5032,4,36.662655400000000,-90.617234800000000),(65808,39180,72466,80944,'Bieberehren',NULL,5321,4,49.515047700000000,10.008539500000000),(65809,39180,43652,31394,'Corchiano',NULL,5353,4,42.344549800000000,12.360568600000000),(65810,39180,24145,20345,'Birieux',NULL,5349,4,45.953186000000000,5.038913000000000),(65811,59118,28407,77169,'Cabo',NULL,5123,4,-8.286913300000000,-35.037252200000000),(65812,39180,81977,NULL,'Walkinstown',NULL,5328,4,53.319233500000000,-6.332096600000000),(65813,79759,1555,75392,'Hammond',NULL,5032,4,39.796978300000000,-88.591729500000000),(65814,39180,43652,48667,'Orgosolo',NULL,5353,4,40.205506200000000,9.348390300000000),(65815,54055,27947,50947,'Tarro',NULL,5282,4,-32.810138300000000,151.658378800000000),(65816,54055,27947,50947,'Schofields',NULL,5282,4,-33.701598900000000,150.873488900000000),(65817,39180,43652,52129,'Este',NULL,5353,4,45.225491500000000,11.660391700000000),(65818,30254,50056,NULL,'Changwat Kamphaeng Phet','62',NULL,3,0.000000000000000,0.000000000000000),(65819,39180,24145,20114,'Dun-le-Poelier',NULL,5349,4,47.202917000000000,1.753080000000000),(65820,39180,72466,80944,'Barnau',NULL,5321,4,49.809672200000000,12.437758100000000),(65821,79759,1555,36015,'Okemah',NULL,5032,4,35.432585400000000,-96.305006400000000),(65822,30254,48073,54175,'Katsuren-haebaru',NULL,5242,4,26.335890300000000,127.875104000000000),(65823,30031,20944,NULL,'Niassa Province','A',NULL,3,0.000000000000000,0.000000000000000),(65824,39180,34917,13377,'Pionki',NULL,5370,4,51.475775200000000,21.450054500000000),(65825,59118,66275,75449,'Atlantico',NULL,5022,4,10.449970000000000,-74.416670000000000),(65826,79759,1555,71586,'Brodheadsville',NULL,5104,4,40.924537000000000,-75.393794900000000),(65827,39180,38353,31057,'Ecaussinnes-d\'Enghien',NULL,5323,4,50.560881200000000,4.153878800000000),(65828,79759,1555,31215,'Emory',NULL,5104,4,36.773811000000000,-81.834939000000000),(65829,39180,24145,20345,'Frontonas',NULL,5349,4,45.649430000000000,5.182883000000000),(65830,30254,22938,49921,'Lucknow',NULL,5206,4,26.846693700000000,80.946166000000000),(65831,79759,1555,75254,'White Oak',NULL,5104,4,31.031430200000000,-81.730504300000000),(65832,79759,1555,31249,'Sebring',NULL,5104,4,27.495592000000000,-81.440907000000000),(65833,30254,48073,47699,'Kawagoe',NULL,5242,4,35.925133500000000,139.485804200000000),(65834,79759,1555,20491,'Corryton',NULL,5104,4,36.152868800000000,-83.784746000000000),(65835,79759,1555,33907,'Mediapolis',NULL,5032,4,41.008090400000000,-91.164036900000000),(65836,39180,43652,6001,'Aiello del Sabato',NULL,5353,4,40.887446200000000,14.817733500000000),(65837,39180,28212,72317,'Vlkanova',NULL,5322,4,48.668290600000000,19.146939300000000),(65838,39180,46475,81052,'Sarria',NULL,5341,4,42.780838900000000,-7.414076600000000),(65839,79759,1555,52419,'North Windham',NULL,5104,4,41.748311200000000,-72.155530800000000),(65840,39180,12814,76162,'De Lier',NULL,5316,4,51.974448800000000,4.251163300000000),(65841,39180,24145,41914,'Miers',NULL,5349,4,44.853513900000000,1.707859000000000),(65842,79759,1555,27956,'Belden',NULL,5032,4,34.310592800000000,-88.788260900000000),(65843,59118,28407,37856,'Pontes e Lacerda',NULL,5038,4,-15.232492800000000,-59.329929900000000),(65844,39180,24145,37760,'Thorigny-sur-Marne',NULL,5349,4,0.000000000000000,0.000000000000000),(65845,30254,58524,6354,'Ximeng',NULL,5233,4,22.644349900000000,99.590180000000000),(65846,39180,72466,69275,'Fuldatal',NULL,5321,4,51.351006000000000,9.526341600000000),(65847,79759,1555,31249,'Pensacola',NULL,5032,4,30.421309000000000,-87.216914900000000),(65848,39180,74489,5538,'Monthey',NULL,5373,4,46.252187300000000,6.946959800000000),(65849,39180,20946,43936,'Lepaa',NULL,5331,4,61.118391200000000,24.338194200000000),(65850,39180,24145,59464,'Chambois',NULL,5349,4,48.806401000000000,0.105433000000000),(65851,39180,74489,NULL,'Basel-City','BS',NULL,3,0.000000000000000,0.000000000000000),(65852,79759,1555,50566,'Water Mill',NULL,5104,4,40.917834600000000,-72.347883900000000),(65853,39180,31303,78887,'Pathhead',NULL,5339,4,55.868646000000000,-2.973874000000000),(65854,54055,27947,27886,'Oaklands',NULL,5265,4,-35.013249000000000,138.543841100000000),(65855,59118,28407,11435,'Paragominas',NULL,5018,4,-2.991293500000000,-47.353620900000000),(65856,39180,46475,33644,'San Roman de Hornija',NULL,5341,4,41.480658000000000,-5.284770900000000),(65857,39180,43652,37116,'Monte Sant\'Angelo',NULL,5353,4,41.704556200000000,15.967700400000000),(65858,79759,1555,15519,'Kane\'ohe',NULL,5425,4,21.402881900000000,-157.799637000000000),(65859,39180,24145,44940,'Vanxains',NULL,5349,4,45.215976000000000,0.287017000000000),(65860,79759,1555,72308,'Salem',NULL,5032,4,37.645599300000000,-91.535980800000000),(65861,39180,24145,16072,'Segre',NULL,5349,4,47.689224000000000,-0.868363000000000),(65862,39180,43652,6001,'Roccamonfina',NULL,5353,4,41.292810300000000,13.985123100000000),(65863,79759,1555,10664,'Emery',NULL,5043,4,38.923030700000000,-111.248780900000000),(65864,30254,58524,78125,'Qingtian',NULL,5233,4,28.290900000000000,111.419300000000000),(65865,39180,38353,31057,'Metzert',NULL,5323,4,49.724380000000000,5.788910000000000),(65866,79759,1555,75392,'Cullom',NULL,5032,4,40.877811600000000,-88.269217700000000),(65867,39180,24599,27257,'Lodingen',NULL,5348,4,68.414154300000000,15.994394800000000),(65868,39180,24145,64112,'Cousance',NULL,5349,4,46.532454000000000,5.390681000000000),(65869,39180,66836,549,'Dunavarsany',NULL,5325,4,47.279570400000000,19.067914800000000),(65870,39180,43652,20632,'Castel del Piano',NULL,5353,4,43.060427500000000,12.307345000000000),(65871,30254,48073,54175,'Okinawa',NULL,5242,4,26.334353300000000,127.805605800000000),(65872,39180,24599,76636,'Spangereid',NULL,5348,4,58.045457500000000,7.143797700000000),(65873,39180,34917,13377,'Smardzew',NULL,5370,4,51.572831200000000,20.883004900000000),(65874,39180,24145,59464,'Le Theil',NULL,5349,4,48.264624000000000,0.690608000000000),(65875,39180,72466,47588,'Lauterbach/Schwarzwald',NULL,5321,4,48.229161600000000,8.344527300000000),(65876,39180,72466,6329,'Niederorschel',NULL,5321,4,51.375794000000000,10.422228100000000),(65877,39180,43652,20632,'Fosco',NULL,5353,4,42.836701200000000,12.561588900000000),(65878,39180,24145,71625,'Rostrenen',NULL,5349,4,48.235447000000000,-3.318145000000000),(65879,39180,43652,52129,'Veggiano',NULL,5353,4,45.447607900000000,11.714302100000000),(65880,79759,14612,35026,'Consul',NULL,5124,4,49.295378100000000,-109.520113500000000),(65881,59118,69481,6563,'Nunoa',NULL,5130,4,-33.456667800000000,-70.597841500000000),(65882,30254,58524,59394,'Wuzhishan',NULL,5233,4,22.214577000000000,112.533676000000000),(65883,39180,43652,20632,'Umbertide',NULL,5353,4,43.305572600000000,12.327868100000000),(65884,39180,72466,47588,'Nordrach',NULL,5321,4,48.397778400000000,8.079374300000000),(65885,39180,24145,21875,'Saint-Etienne-de-Tinee',NULL,5349,4,44.255553900000000,6.925441000000000),(65886,39180,78321,19394,'Tullebolle',NULL,5327,4,54.957727000000000,10.796229000000000),(65887,30254,2769,5073,'Ts\'khinvali',NULL,5237,4,42.075694400000000,43.954046200000000),(65888,39180,72466,18242,'Pohl',NULL,5321,4,50.249709900000000,7.864419100000000),(65889,39180,24145,64448,'Clermont-l\'Herault',NULL,5349,4,43.627590000000000,3.429495000000000),(65890,39180,24145,71625,'Mur-de-Bretagne',NULL,5349,4,48.201707000000000,-2.987594000000000),(65891,39180,74489,5538,'Sierre',NULL,5373,4,46.294131100000000,7.533536200000000),(65892,39180,24145,16072,'Le Loroux-Bottereau',NULL,5349,4,47.237820900000000,-1.348446000000000),(65893,79759,1555,23074,'Pulaski',NULL,5032,4,44.672215700000000,-88.242602500000000),(65894,39180,72466,21090,'WipperfÃ¼rth',NULL,5321,4,51.433236700000000,7.661593800000000),(65895,39180,12814,1748,'Elspeet',NULL,5316,4,52.292429400000000,5.787698300000000),(65896,39180,72466,69275,'Waldsolms',NULL,5321,4,50.432938800000000,8.496355800000000),(65897,59118,28407,59805,'Presidente Bernardes',NULL,5132,4,-22.007138500000000,-51.554878700000000),(65898,79759,1555,21307,'Santa Fe Springs',NULL,5082,4,33.947235900000000,-118.085345100000000),(65899,79759,1555,29043,'Waterbury',NULL,5104,4,44.337834300000000,-72.756229000000000),(65900,30254,48073,29556,'Nagaoka',NULL,5242,4,37.446518700000000,138.851349900000000),(65901,39180,72466,80944,'Forstern',NULL,5321,4,48.183464000000000,11.977272600000000),(65902,79759,1555,64608,'Scandia',NULL,5032,4,45.253577700000000,-92.805766900000000),(65903,39180,31303,76736,'Skidby',NULL,5339,4,53.789918000000000,-0.459778000000000),(65904,30254,23557,47080,'Chuncheon',NULL,5232,4,37.889779600000000,127.739895200000000),(65905,39180,24145,71625,'Chanteloup',NULL,5349,4,47.966178000000000,-1.615898000000000),(65906,39180,31303,76736,'Ripley',NULL,5339,4,51.300173000000000,-0.493270000000000),(65907,39180,24145,55786,'Leme',NULL,5349,4,49.838088900000000,3.763554000000000),(65908,54055,27947,5102,'Eaton',NULL,5279,4,-33.317185800000000,115.715866200000000),(65909,79759,1555,80404,'North Uxbridge',NULL,5104,4,42.089555000000000,-71.642490300000000),(65910,39180,72466,6329,'Gebesee',NULL,5321,4,51.114003700000000,10.933228300000000),(65911,39180,72466,12908,'Bad Essen',NULL,5321,4,52.319836600000000,8.350827400000000),(65912,79759,1555,75596,'Eagle Springs',NULL,5104,4,35.292715600000000,-79.652271200000000),(65913,39180,74489,81894,'Ouchy',NULL,5373,4,46.510155000000000,6.626487000000000),(65914,79759,1555,24091,'Burton',NULL,5104,4,39.663971300000000,-80.430635600000000),(65915,39180,24145,10766,'Oudincourt',NULL,5349,4,48.225795000000000,5.093935000000000),(65916,54055,27947,27792,'Gin Gin',NULL,5266,4,-24.990300200000000,151.953156400000000),(65917,39180,46475,48895,'Sotrondio',NULL,5341,4,43.273014600000000,-5.609491500000000),(65918,39180,43652,77424,'Brixen',NULL,5353,4,46.717704800000000,11.657243600000000),(65919,39180,2809,82037,'Hradec',NULL,5351,4,49.658654900000000,17.081140600000000),(65920,79759,1555,50566,'Far Rockaway',NULL,5104,4,40.599893100000000,-73.744843700000000),(65921,39180,24145,25758,'Uruffe',NULL,5349,4,48.568441000000000,5.743701000000000),(65922,79759,1555,30686,'Saco',NULL,5104,4,43.500917600000000,-70.442828600000000),(65923,39180,2809,488,'Prachatice',NULL,5351,4,49.010910000000000,14.000000500000000),(65924,39180,24145,20345,'La Muraz',NULL,5349,4,46.124075000000000,6.205254000000000),(65925,79759,14612,28442,'Saint-Sebastien',NULL,3,4,45.124673900000000,-73.147963500000000),(65926,79759,1555,75392,'Coffeen',NULL,5032,4,39.089212800000000,-89.390637900000000),(65927,39180,74489,37602,'Neuchatel',NULL,5373,4,46.989987400000000,6.929273200000000),(65928,79759,14503,3882,'Nuuk',NULL,5052,4,64.174323400000000,-51.737278700000000),(65929,79759,1555,71586,'Bethlehem',NULL,5104,4,40.625931600000000,-75.370457900000000),(65930,79759,78644,61944,'Guazapa',NULL,5047,4,13.901366500000000,-89.161074800000000),(65931,39180,72466,20159,'Mohorn',NULL,5321,4,51.000637000000000,13.457338800000000),(65932,79759,14612,73304,'Kars',NULL,3,4,45.161058800000000,-75.599028900000000),(65933,59118,NULL,NULL,'Peru','PE',NULL,2,0.000000000000000,0.000000000000000),(65934,39180,31303,76736,'Icklingham',NULL,5339,4,52.326902900000000,0.597121900000000),(65935,39180,74489,50362,'Hochwald',NULL,5373,4,47.457464600000000,7.643188300000000),(65936,79759,1555,12507,'Texarkana',NULL,5032,4,33.430482700000000,-94.036174500000000),(65937,39180,28212,2888,'KomÃ¡rno',NULL,5322,4,48.014376500000000,18.541650500000000),(65938,39180,72466,69275,'Gedern',NULL,5321,4,50.424836700000000,9.198824700000000),(65939,39180,43652,36547,'Menfi',NULL,5353,4,37.619818200000000,12.966582100000000),(65940,54055,NULL,NULL,'Wallis and Futuna','WF',NULL,2,0.000000000000000,0.000000000000000),(65941,79759,1555,52419,'Redding Ridge',NULL,5104,4,41.301283200000000,-73.346000500000000),(65942,79759,1555,27956,'Indianola',NULL,5032,4,33.450951300000000,-90.655091700000000),(65943,39180,43652,79828,'Grosseto',NULL,5353,4,42.763525400000000,11.112363400000000),(65944,39180,24145,71625,'Langan',NULL,5349,4,48.244473900000000,-1.854819000000000),(65945,30254,58524,50273,'Lucheng',NULL,5233,4,30.385090000000000,111.457900000000000),(65946,30254,23557,NULL,'Ulsan','31',NULL,3,0.000000000000000,0.000000000000000),(65947,39180,24145,20345,'Meysse',NULL,5349,4,44.608462000000000,4.722336900000000),(65948,30254,NULL,NULL,'Brunei','BN',NULL,2,0.000000000000000,0.000000000000000),(65949,39180,31303,76736,'Hilderstone',NULL,5339,4,52.909615000000000,-2.074932000000000),(65950,39180,46475,69730,'Montagut',NULL,5341,4,42.231758100000000,2.595743600000000),(65951,79759,1555,30686,'Bridgewater',NULL,5104,4,46.427822000000000,-67.843356400000000),(65952,39180,24145,41914,'Lagrave',NULL,5349,4,43.897768900000000,1.993262000000000),(65953,39180,24145,37760,'Magny-en-Vexin',NULL,5349,4,0.000000000000000,0.000000000000000),(65954,39180,30416,46134,'LÄdmane',NULL,5352,4,0.000000000000000,0.000000000000000),(65955,39180,31303,76736,'Alston',NULL,5339,4,54.812167000000000,-2.438685000000000),(65956,79759,1555,71586,'Grove City',NULL,5104,4,41.157837700000000,-80.088670300000000),(65957,39180,31303,76736,'Long Buckby',NULL,5339,4,52.303646000000000,-1.079904900000000),(65958,59118,28407,59805,'Nova Europa',NULL,5132,4,-21.778832600000000,-48.562003300000000),(65959,30031,39247,29198,'Huambo',NULL,4972,4,-12.773976100000000,15.746853500000000),(65960,39180,31303,76736,'Fazakerley',NULL,5339,4,53.466672000000000,-2.929754000000000),(65961,30254,68697,40139,'Kerobokan',NULL,5214,4,-8.651221200000000,115.162236300000000),(65962,79759,1555,7580,'East Helena',NULL,5043,4,46.589656700000000,-111.915546100000000),(65963,39180,24599,32877,'Sondeled',NULL,5348,4,58.760976800000000,9.074992100000000),(65964,39180,24145,44940,'Bardos',NULL,5349,4,43.475454900000000,-1.203330000000000),(65965,39180,24145,24231,'Saint-Martin-les-Melle',NULL,5349,4,46.220694000000000,-0.165277000000000),(65966,30254,22938,10399,'Ranippettai',NULL,5206,4,12.948740300000000,79.318978000000000),(65967,39180,31303,76736,'Twyford',NULL,5339,4,51.480069500000000,-0.862769300000000),(65968,39180,46475,19077,'Huercal de Almeria',NULL,5341,4,36.888181600000000,-2.444551900000000),(65969,79759,1555,75649,'Conway',NULL,5104,4,33.836003400000000,-79.047814300000000),(65970,39180,74489,2854,'Mollis',NULL,5373,4,47.094006700000000,9.075448500000000),(65971,39180,24145,7248,'Petit-Couronne',NULL,5349,4,49.385602000000000,1.020078000000000),(65972,30254,7554,12750,'Ibrahim',NULL,5333,4,0.000000000000000,0.000000000000000),(65973,79759,1555,60304,'Satsuma',NULL,5032,4,30.853241000000000,-88.056110600000000),(65974,39180,24599,66559,'Hokksund',NULL,5348,4,59.770746900000000,9.910865100000000),(65975,79759,14612,28442,'Saint-Wenceslas',NULL,3,4,46.165442700000000,-72.324578100000000),(65976,79759,1555,71586,'Lewisberry',NULL,5104,4,40.135092800000000,-76.859694500000000),(65977,39180,31303,76736,'Chipperfield',NULL,5339,4,51.704112000000000,-0.499173000000000),(65978,39180,72466,21090,'Rosendahl',NULL,5321,4,52.016941700000000,7.209786000000000),(65979,39180,24145,21875,'Pignans',NULL,5349,4,43.300960000000000,6.226458000000000),(65980,79759,1555,64608,'Park Rapids',NULL,5032,4,46.922181300000000,-95.058632200000000),(65981,39180,24145,44940,'Menesplet',NULL,5349,4,45.016902000000000,0.107567000000000),(65982,39180,72466,21090,'Willich',NULL,5321,4,51.265460100000000,6.544265900000000),(65983,79759,1555,24091,'Capon Bridge',NULL,5104,4,39.298156500000000,-78.436118900000000),(65984,39180,12814,76180,'Havelte',NULL,5316,4,52.771258700000000,6.235940000000000),(65985,39180,78321,81116,'Idestrup',NULL,5327,4,54.741868000000000,11.957476000000000),(65986,39180,27791,75123,'Santarem',NULL,5337,4,40.658842400000000,-7.914756000000000),(65987,39180,43652,20632,'Belvedere',NULL,5353,4,42.897652900000000,11.973297900000000),(65988,39180,24145,20345,'Thel',NULL,5349,4,46.115282000000000,4.376971000000000),(65989,39180,72466,47588,'Ostrach',NULL,5321,4,47.950364900000000,9.381392500000000),(65990,59118,28407,58085,'Santana do Paraiso',NULL,5132,4,-19.365376100000000,-42.548980000000000),(65991,39180,24145,20114,'Genille',NULL,5349,4,47.184903000000000,1.093267900000000),(65992,59118,28407,17873,'Gouvelandia',NULL,5132,4,-18.443354600000000,-50.135707200000000),(65993,54055,27947,27792,'Hay Point',NULL,5266,4,-21.292751700000000,149.255892700000000),(65994,79759,1555,27956,'Lamar',NULL,5032,4,34.917314900000000,-89.317850500000000),(65995,39180,38353,31057,'Post',NULL,5323,4,49.751730000000000,5.764050000000000),(65996,39180,30416,74164,'Centrs',NULL,5352,4,56.967082300000000,23.154514300000000),(65997,54055,27947,35928,'The Basin',NULL,5276,4,-37.855439400000000,145.315487200000000),(65998,39180,46475,72137,'Dosbarrios',NULL,5341,4,39.882930200000000,-3.480570500000000),(65999,39180,24145,55786,'Sinceny',NULL,5349,4,49.598448000000000,3.253162000000000),(66000,39180,43652,10619,'Bolano',NULL,5353,4,44.186928400000000,9.894617600000000),(66001,79759,1555,75596,'Jacksonville',NULL,5104,4,34.754052400000000,-77.430241400000000),(66002,39180,24145,20114,'Laas',NULL,5349,4,48.120206000000000,2.216020000000000),(66003,39180,24145,16691,'Izier',NULL,5349,4,47.281425000000000,5.191101000000000),(66004,39180,24145,59464,'Cardonville',NULL,5349,4,49.345160000000000,-1.064907000000000),(66005,39180,34917,49416,'Miejsce Piastowe',NULL,5370,4,49.634568000000000,21.786979800000000),(66006,39180,24145,31069,'Les Ancizes-Comps',NULL,5349,4,45.931448800000000,2.806204800000000),(66007,54055,70396,30726,'Honiara',NULL,5423,4,-9.430669800000000,159.952675800000000),(66008,79759,1555,71586,'Pittsfield',NULL,5104,4,41.844524400000000,-79.402863900000000),(66009,79759,1555,71586,'Mechanicsburg',NULL,5104,4,40.213269200000000,-77.008030900000000),(66010,39180,34917,45088,'Izabela',NULL,5370,4,0.000000000000000,0.000000000000000),(66011,59118,66275,NULL,'Departamento del Putumayo','PUT',NULL,3,0.000000000000000,0.000000000000000),(66012,79759,1555,70117,'Bellevue',NULL,5032,4,33.636493300000000,-98.013927800000000),(66013,79759,1555,29043,'Windsor',NULL,5104,4,43.479999600000000,-72.386567900000000),(66014,59118,28407,58085,'Caratinga',NULL,5132,4,-19.788665200000000,-42.141700300000000),(66015,39180,43652,48167,'Fiume Veneto',NULL,5353,4,45.927436100000000,12.732189600000000),(66016,39180,46475,19077,'Jerez de la Frontera',NULL,5341,4,36.685006400000000,-6.126074400000000),(66017,39180,31303,76736,'Bradfield',NULL,5339,4,53.443897200000000,-1.661175100000000),(66018,30254,9181,66688,'Muntinlupa',NULL,5215,4,14.408132700000000,121.041466700000000),(66019,79759,1555,21307,'Forestville',NULL,5082,4,38.473523700000000,-122.890272100000000),(66020,79759,1555,75392,'South Roxana',NULL,5032,4,38.829492400000000,-90.062883400000000),(66021,39180,38353,31057,'Andenne',NULL,5323,4,50.491115500000000,5.096475300000000),(66022,39180,24145,41914,'Boulogne-sur-Gesse',NULL,5349,4,43.290551000000000,0.645481000000000),(66023,39180,43652,48544,'Tavazzano',NULL,5353,4,45.327721800000000,9.405436400000000),(66024,39180,72466,69275,'Ober-Roden',NULL,5321,4,49.968629300000000,8.825020200000000),(66025,79759,1555,70117,'Christoval',NULL,5032,4,31.193500600000000,-100.498705200000000),(66026,39180,31303,76736,'Westerham',NULL,5339,4,51.266969000000000,0.071827000000000),(66027,30031,15012,NULL,'Atsimo-Andrefana Region','',NULL,3,0.000000000000000,0.000000000000000),(66028,39180,72466,20787,'Steglitz Bezirk',NULL,5321,4,52.430884400000000,13.192662100000000),(66029,39180,43652,4517,'Castel Bolognese',NULL,5353,4,44.321261500000000,11.795425700000000),(66030,30254,13839,79995,'Irbid',NULL,5165,4,32.556809500000000,35.846887000000000),(66031,79759,1555,25349,'Ravenna',NULL,5104,4,41.157556600000000,-81.242047300000000),(66032,39180,24145,21875,'Aubenas-les-Alpes',NULL,5349,4,43.930787000000000,5.681216000000000),(66033,54055,27947,35928,'Vincent',NULL,5276,4,-31.931934500000000,115.846261300000000),(66034,79759,1555,75649,'Westminster',NULL,5104,4,34.664819700000000,-83.096542500000000),(66035,39180,12814,67642,'Groenveld',NULL,5316,4,52.765320500000000,4.777871000000000),(66036,39180,72466,20159,'Bockau',NULL,5321,4,50.542246100000000,12.685692600000000),(66037,79759,1555,27956,'Lucedale',NULL,5032,4,30.925186900000000,-88.590023500000000),(66038,79759,1555,39879,'Clark',NULL,5032,4,44.877743000000000,-97.733141100000000),(66039,54055,62875,67650,'Mount Maunganui',NULL,5412,4,-37.664685200000000,176.208094800000000),(66040,59118,28407,36332,'Itatiaia',NULL,5132,4,-22.491275500000000,-44.572108400000000),(66041,54055,27947,50947,'Riverwood',NULL,5282,4,-33.945380000000000,151.053402200000000),(66042,39180,12814,76162,'Strijen',NULL,5316,4,51.744683500000000,4.553919700000000),(66043,39180,24145,21875,'Caille',NULL,5349,4,43.779112000000000,6.729822000000000),(66044,39180,32107,43791,'Gasthof',NULL,5367,4,47.809490000000000,13.055010000000000),(66045,39180,59097,80894,'Loutraki',NULL,5318,4,37.975903300000000,22.977458900000000),(66046,30254,58524,79188,'Tianfu',NULL,5233,4,36.668259900000000,117.020760000000000),(66047,39180,24145,53859,'Vieux-Thann',NULL,5349,4,47.806476000000000,7.130944000000000),(66048,79759,1555,48857,'Roy',NULL,5043,4,35.943924300000000,-104.196088800000000),(66049,79759,1555,64608,'Fairmont',NULL,5032,4,43.652177500000000,-94.461083200000000),(66050,39180,24145,20345,'Saint-Cergues',NULL,5349,4,46.236319000000000,6.322394000000000),(66051,79759,1555,25349,'Negley',NULL,5104,4,40.790062500000000,-80.538957600000000),(66052,39180,74489,5453,'Courgenay',NULL,5373,4,47.403179300000000,7.126815800000000),(66053,39180,77382,69250,'Yugorsk',NULL,5250,4,61.313827700000000,63.342955300000000),(66054,79759,1555,20491,'Quebeck',NULL,5032,4,35.816733300000000,-85.566922300000000),(66055,79759,1555,77901,'Fort Knox',NULL,5104,4,37.883663700000000,-85.965268600000000),(66056,39180,31303,78887,'Ceres',NULL,5339,4,56.293481000000000,-2.970136900000000),(66057,79759,1555,5494,'Ponchatoula',NULL,5032,4,30.438804100000000,-90.441476200000000),(66058,30254,58524,2848,'Taihu',NULL,5233,4,39.832494000000000,116.652002000000000),(66059,39180,46475,31143,'Mogente',NULL,5341,4,38.874326600000000,-0.752092700000000),(66060,39180,24145,78109,'Parenty',NULL,5349,4,50.587663000000000,1.809197000000000),(66061,79759,1555,31215,'Bluemont',NULL,5104,4,39.110753600000000,-77.833372500000000),(66062,39180,24145,20345,'Riouperoux',NULL,5349,4,45.092909000000000,5.903735000000000),(66063,79759,1555,36015,'Edmond',NULL,5032,4,35.652832300000000,-97.478095400000000),(66064,79759,1555,50566,'Wappingers Falls',NULL,5104,4,41.596482500000000,-73.910970000000000),(66065,79759,1555,64608,'Upsala',NULL,5032,4,45.810798600000000,-94.571397400000000),(66066,39180,68729,72253,'Bobrynets\'',NULL,5336,4,48.058176100000000,32.161080300000000),(66067,54055,27947,50947,'Lochinvar',NULL,5282,4,-32.715306300000000,151.451743900000000),(66068,39180,12814,76162,'Oude Wetering',NULL,5316,4,52.214425000000000,4.640274300000000),(66069,39180,20946,31990,'Oulunsalo',NULL,5331,4,64.934708400000000,25.414041200000000),(66070,39180,30416,55927,'RopaÅ¾i',NULL,5352,4,57.003439400000000,24.515544600000000),(66071,79759,14612,28442,'Scott',NULL,3,4,46.504201100000000,-71.068470000000000),(66072,79759,1555,39416,'Manzanola',NULL,5043,4,38.109450900000000,-103.866065800000000),(66073,39180,24145,55786,'Vic-sur-Aisne',NULL,5349,4,49.406140000000000,3.114523000000000),(66074,39180,24145,64448,'Saint-Laurent-d\'Aigouze',NULL,5349,4,43.633443000000000,4.195484000000000),(66075,59118,23401,17359,'Arroyito',NULL,5001,4,-32.916901800000000,-60.683506200000000),(66076,79759,1555,50566,'Rhinebeck',NULL,5104,4,41.931829400000000,-73.907437200000000),(66077,39180,77382,44266,'Labinsk',NULL,5346,4,44.635590100000000,40.724474900000000),(66078,79759,1555,25349,'Waverly',NULL,5104,4,39.126734900000000,-82.985455300000000),(66079,79759,1555,51916,'Rawlings',NULL,5104,4,39.534534800000000,-78.883356200000000),(66080,79759,1555,20328,'Lostine',NULL,5082,4,45.487369200000000,-117.429625600000000),(66081,79759,1555,72308,'Crystal City',NULL,5032,4,38.226968600000000,-90.385507200000000),(66082,39180,72466,12908,'Alfhausen',NULL,5321,4,52.500317000000000,7.951979900000000),(66083,79759,1555,74734,'Avon',NULL,5062,4,39.762822700000000,-86.399716700000000),(66084,79759,15502,51072,'Morazan',NULL,5142,4,15.317906500000000,-87.603826000000000),(66085,79759,1555,50566,'Monsey',NULL,5104,4,41.111206900000000,-74.068475100000000),(66086,39180,24145,64448,'Le Monastier-Pin-Mories',NULL,5349,4,44.509553700000000,3.223172700000000),(66087,30254,58524,78125,'Shangfang',NULL,5233,4,26.383111000000000,113.650120000000000),(66088,39180,43652,52129,'Polesella',NULL,5353,4,44.964119700000000,11.750202700000000),(66089,39180,31303,78887,'Bruichladdich',NULL,5339,4,55.765687700000000,-6.361999900000000),(66090,39180,27791,29130,'Pedreira',NULL,5337,4,41.328763400000000,-8.211435700000000),(66091,39180,43652,39942,'Inverso Pinasca',NULL,5353,4,44.935793000000000,7.214262600000000),(66092,30254,7554,31324,'GÃ¶rele',NULL,5333,4,40.917532000000000,38.392653000000000),(66093,79759,1555,50566,'Brushton',NULL,5104,4,44.830328700000000,-74.513512300000000),(66094,59118,23401,5911,'General Pico',NULL,5006,4,-35.659323900000000,-63.757788700000000),(66095,79759,14612,28442,'Upton',NULL,3,4,45.649266400000000,-72.694184100000000),(66096,39180,70362,29584,'Pucheni',NULL,5324,4,45.186131000000000,25.274651000000000),(66097,79759,14612,22957,'Heriot Bay',NULL,6,4,50.100637900000000,-125.216888000000000),(66098,54055,27947,35928,'Hawksburn',NULL,5276,4,-37.844740000000000,145.002260000000000),(66099,39180,72466,47588,'Wolpertshausen',NULL,5321,4,49.167222700000000,9.847507700000000),(66100,39180,24145,41914,'Escosse',NULL,5349,4,43.124153000000000,1.548541000000000),(66101,39180,31303,76736,'Poole',NULL,5339,4,50.715050000000000,-1.987248000000000),(66102,39180,70362,26637,'Murfatlar',NULL,5324,4,44.173551800000000,28.410547900000000),(66103,39180,24145,71625,'Quintenic',NULL,5349,4,48.515397000000000,-2.427836000000000),(66104,79759,1555,75596,'Smithfield',NULL,5104,4,35.508493500000000,-78.339445500000000),(66105,39180,24145,31069,'Billom',NULL,5349,4,45.723926000000000,3.338973000000000),(66106,39180,27791,26395,'Pereira',NULL,5337,4,41.300352700000000,-7.745727400000000),(66107,39180,24145,71625,'Queven',NULL,5349,4,47.787647000000000,-3.418031000000000),(66108,79759,1555,50566,'South Plymouth',NULL,5104,4,42.581460400000000,-75.564349600000000),(66109,54055,27947,5102,'Peppermint Grove',NULL,5279,4,-31.997907500000000,115.767690900000000),(66110,39180,24145,37760,'Fleury-Merogis',NULL,5349,4,0.000000000000000,0.000000000000000),(66111,79759,1555,33907,'Coggon',NULL,5032,4,42.280824800000000,-91.530441200000000),(66112,79759,1555,70117,'Nocona',NULL,5032,4,33.786768400000000,-97.725862600000000),(66113,79759,1555,21307,'Rancho Santa Margarita',NULL,5082,4,33.640171000000000,-117.602832000000000),(66114,39180,78321,19394,'Jordrup',NULL,5327,4,55.557576000000000,9.312434000000000),(66115,39180,31303,76736,'Semley',NULL,5339,4,51.041959800000000,-2.155655300000000),(66116,39180,24145,55786,'Rouy-le-Grand',NULL,5349,4,49.774772000000000,2.956280000000000),(66117,79759,1555,80699,'Mahwah',NULL,5104,4,41.088621600000000,-74.143584300000000),(66118,39180,70362,63968,'Curtea de ArgeÅ',NULL,5324,4,0.000000000000000,0.000000000000000),(66119,39180,24145,64448,'Perols',NULL,5349,4,43.563782000000000,3.954211000000000),(66120,39180,31303,76736,'South Molton',NULL,5339,4,51.016818000000000,-3.832119000000000),(66121,79759,1555,75392,'Paxton',NULL,5032,4,40.460312500000000,-88.095320100000000),(66122,59118,66275,14731,'San Gil',NULL,5022,4,6.554824000000000,-73.134120000000000),(66123,39180,31303,78887,'Inverkeithing',NULL,5339,4,56.030043000000000,-3.398795000000000),(66124,39180,31303,76736,'Oakford',NULL,5339,4,50.977848000000000,-3.559711000000000),(66125,39180,24145,78109,'Fiefs',NULL,5349,4,50.503898000000000,2.326746000000000),(66126,59118,28407,55348,'Jucurutu',NULL,5049,4,-6.034945400000000,-37.018365500000000),(66127,39180,20946,79052,'Anjala',NULL,5331,4,60.688686400000000,26.807951800000000),(66128,79759,1555,25349,'Napoleon',NULL,5104,4,41.392272600000000,-84.125224300000000),(66129,39180,72466,6329,'Kraftsdorf',NULL,5321,4,50.877080700000000,11.937593900000000),(66130,79759,1555,71586,'Mohnton',NULL,5104,4,40.285925500000000,-75.984380400000000),(66131,79759,81017,NULL,'Provincia Granma','12',NULL,3,0.000000000000000,0.000000000000000),(66132,39180,77382,80718,'Starodub',NULL,5346,4,52.584353500000000,32.757832800000000),(66133,79759,1555,75392,'Green Valley',NULL,5032,4,40.407540800000000,-89.642882900000000),(66134,39180,72466,21090,'Erndtebruck',NULL,5321,4,50.989148300000000,8.254518000000000),(66135,30254,48073,49359,'Sakura',NULL,5242,4,35.723597700000000,140.223938900000000),(66136,39180,12814,76180,'Nieuw-Buinen',NULL,5316,4,52.954608700000000,6.929361900000000),(66137,39180,24145,78109,'Mecquignies',NULL,5349,4,50.271492000000000,3.804576000000000),(66138,30254,58524,27373,'Jinming',NULL,5233,4,31.891480000000000,120.229380000000000),(66139,30254,59221,80788,'Stepnogorsk',NULL,5164,4,52.351834400000000,71.885278500000000),(66140,39180,24145,44940,'Vendays-Montalivet',NULL,5349,4,45.356938900000000,-1.061774000000000),(66141,39180,72466,12908,'Delmenhorst',NULL,5321,4,53.052188600000000,8.635593200000000),(66142,30254,58524,71159,'Wenling',NULL,5233,4,28.371799900000000,121.385990000000000),(66143,79759,1555,7580,'Butte',NULL,5043,4,46.003823200000000,-112.534777600000000),(66144,30254,55603,56524,'Ravansar',NULL,5238,4,34.715219300000000,46.651796400000000),(66145,39180,24145,16072,'Ruaudin',NULL,5349,4,47.945049000000000,0.260631000000000),(66146,30254,58524,39447,'Huangzhai',NULL,5233,4,35.353800000000000,114.953530000000000),(66147,79759,1555,31215,'Woodbridge',NULL,5104,4,38.658172200000000,-77.249704900000000),(66148,39180,72466,7175,'Herzfelde',NULL,5321,4,52.473845500000000,13.856811100000000),(66149,79759,1555,52419,'Weatogue',NULL,5104,4,41.843709300000000,-72.828431700000000),(66150,39180,24145,25758,'Chavigny',NULL,5349,4,48.633356900000000,6.134837000000000),(66151,79759,1555,51916,'Great Mills',NULL,5104,4,38.261608600000000,-76.496791900000000),(66152,39180,43652,52129,'Quinto di Treviso',NULL,5353,4,45.645094900000000,12.166783100000000),(66153,30254,7554,15750,'Toprak',NULL,5333,4,0.000000000000000,0.000000000000000),(66154,39180,31303,1587,'Southgate',NULL,5339,4,51.572465500000000,-4.091765800000000),(66155,39180,24145,16072,'Meslay-du-Maine',NULL,5349,4,47.950385000000000,-0.556804000000000),(66156,39180,43652,48544,'Carvico',NULL,5353,4,45.703722300000000,9.479149700000000),(66157,39180,24145,25758,'Bambiderstroff',NULL,5349,4,49.102001000000000,6.593123000000000),(66158,30031,10464,7829,'Tsafe',NULL,4969,4,11.955277900000000,6.918230100000000),(66159,39180,72466,80944,'Rappenau',NULL,5321,4,49.467163100000000,10.492551800000000),(66160,39180,37090,62361,'Mariannelund',NULL,5360,4,57.616596300000000,15.573524900000000),(66161,39180,46475,13120,'Zaragoza',NULL,5341,4,41.648822600000000,-0.889085300000000),(66162,39180,72466,18242,'Contwig',NULL,5321,4,49.249887500000000,7.429044400000000),(66163,39180,43652,48544,'Cesano Maderno',NULL,5353,4,45.629200300000000,9.147115100000000),(66164,39180,72466,47588,'Bissingen an der Teck',NULL,5321,4,48.600649300000000,9.491481500000000),(66165,79759,1555,64608,'Starbuck',NULL,5032,4,45.614405000000000,-95.531151400000000),(66166,79759,1555,21307,'Rodeo',NULL,5082,4,38.032977000000000,-122.266913800000000),(66167,79759,1555,75486,'Kodiak',NULL,4994,4,57.790000000000000,-152.407222200000000),(66168,39180,72466,18242,'Hefersweiler',NULL,5321,4,49.605950700000000,7.686864700000000),(66169,30254,59221,32973,'Turkestan',NULL,5164,4,43.305085400000000,68.234688400000000),(66170,79759,1555,75596,'Marshville',NULL,5104,4,34.988486000000000,-80.367008500000000),(66171,39180,24145,44940,'Rauzan',NULL,5349,4,44.778551000000000,-0.124997000000000),(66172,79759,1555,30666,'Cocolalla',NULL,5082,4,48.107965500000000,-116.617417800000000),(66173,39180,24145,59464,'Hudimesnil',NULL,5349,4,48.863026000000000,-1.492760000000000),(66174,79759,1555,63672,'Merrimack',NULL,5104,4,42.867869300000000,-71.494832200000000),(66175,39180,72466,80944,'Rugland',NULL,5321,4,49.401026300000000,10.594407500000000),(66176,39180,38353,12466,'Temse',NULL,5323,4,51.127542000000000,4.213669300000000),(66177,39180,43652,39942,'Pontestura',NULL,5353,4,45.142463900000000,8.335953100000000),(66178,39180,74489,4245,'Courtepin',NULL,5373,4,46.865310400000000,7.123821300000000),(66179,79759,1555,75392,'Golden Eagle',NULL,5032,4,38.893383500000000,-90.579009500000000),(66180,79759,14612,55500,'Vermilion',NULL,5,4,53.353932500000000,-110.858609800000000),(66181,79759,1555,51916,'Middle River',NULL,5104,4,39.334274400000000,-76.439405600000000),(66182,79759,1555,21307,'Twain Harte',NULL,5082,4,38.038504900000000,-120.229583100000000),(66183,39180,43652,77424,'MalÃ¨',NULL,5353,4,46.348886700000000,10.907248900000000),(66184,39180,72466,54829,'Rentrisch',NULL,5321,4,49.264883100000000,7.085053500000000),(66185,30254,50056,75842,'Phetchabun',NULL,5174,4,16.424330600000000,101.161735600000000),(66186,79759,1555,12507,'Oden',NULL,5032,4,34.619033800000000,-93.777198600000000),(66187,59118,28407,59805,'Rio Verde',NULL,5132,4,-23.724653800000000,-49.425075000000000),(66188,39180,46475,31143,'Novelda',NULL,5341,4,38.384103200000000,-0.766846900000000),(66189,79759,1555,52419,'Tolland',NULL,5104,4,41.871486500000000,-72.368693100000000),(66190,30254,48073,15802,'Kamigori',NULL,5242,4,0.000000000000000,0.000000000000000),(66191,39180,24145,25758,'Lubine',NULL,5349,4,48.316342000000000,7.153511000000000),(66192,30031,9204,62735,'Nyala',NULL,4966,4,12.051801100000000,24.880485300000000),(66193,79759,1555,36015,'Eagletown',NULL,5032,4,34.034278200000000,-94.574934800000000),(66194,59118,28407,33901,'Juazeiro',NULL,5015,4,-9.431269700000000,-40.507870900000000),(66195,39180,24145,41914,'Campuac',NULL,5349,4,44.569321000000000,2.590936000000000),(66196,79759,14612,30082,'Great Falls',NULL,4,4,50.459453000000000,-96.012385000000000),(66197,79759,1555,75392,'Maywood',NULL,5032,4,41.879197900000000,-87.843115500000000),(66198,79759,1555,12507,'Blytheville',NULL,5032,4,35.928496300000000,-89.908031900000000),(66199,39180,24145,44940,'Theze',NULL,5349,4,43.476141000000000,-0.348073000000000),(66200,39180,72466,6329,'Ramsla',NULL,5321,4,51.051257400000000,11.286461300000000),(66201,79759,1555,21307,'Monterey County',NULL,5082,4,36.600223600000000,-121.894748900000000),(66202,79759,1555,80699,'Kendall Park',NULL,5104,4,40.420939100000000,-74.560711000000000),(66203,39180,32107,43725,'Bregenz',NULL,5367,4,47.500750000000000,9.742310000000000),(66204,39180,72466,80944,'Krailling',NULL,5321,4,48.095479400000000,11.411989100000000),(66205,39180,59097,56404,'Volos',NULL,5318,4,39.366584000000000,22.950676900000000),(66206,39180,24145,20345,'Faverges',NULL,5349,4,45.747020000000000,6.293547000000000),(66207,39180,31303,76736,'Southampton',NULL,5339,4,50.910546800000000,-1.404901800000000),(66208,79759,1555,74734,'Lizton',NULL,5062,4,39.886710900000000,-86.543334500000000),(66209,79759,1555,25349,'Strasburg',NULL,5104,4,40.594784400000000,-81.526786400000000),(66210,39180,72466,47588,'Dobel',NULL,5321,4,48.794910400000000,8.496488300000000),(66211,39180,24145,20345,'Saint-Chef',NULL,5349,4,45.633998000000000,5.366238000000000),(66212,30254,22938,23391,'Andheri',NULL,5206,4,19.113645000000000,72.869733900000000),(66213,79759,1555,50566,'Canisteo',NULL,5104,4,42.270348700000000,-77.605822500000000),(66214,39180,74489,NULL,'Basel-Landschaft','BL',NULL,3,0.000000000000000,0.000000000000000),(66215,39180,46475,8743,'HervÃ¡s',NULL,5341,4,40.272871900000000,-5.861097000000000),(66216,39180,32107,46369,'Hainfeld',NULL,5367,4,48.033727400000000,15.773319600000000),(66217,39180,12814,1105,'Eijsden',NULL,5316,4,50.777342400000000,5.707751600000000),(66218,39180,24599,47894,'Brumunddal',NULL,5348,4,60.880947600000000,10.939478100000000),(66219,39180,46475,19077,'Montoro',NULL,5341,4,38.022652700000000,-4.383496200000000),(66220,79759,1555,16998,'Brighton',NULL,5044,4,42.529477300000000,-83.780221400000000),(66221,39180,24145,20345,'Domene',NULL,5349,4,45.202271000000000,5.838336000000000),(66222,39180,28857,NULL,'Pesnica','089',NULL,3,0.000000000000000,0.000000000000000),(66223,79759,78644,61944,'San Marcos',NULL,5047,4,13.652276300000000,-89.175361400000000),(66224,39180,32107,46369,'Sudstadt',NULL,5367,4,48.096775600000000,16.310361300000000),(66225,39180,77382,6604,'Povedniki',NULL,5346,4,55.975357500000000,37.609632900000000),(66226,54055,27947,35928,'Eltham',NULL,5276,4,-37.718984000000000,145.146068700000000),(66227,79759,1555,76533,'Rio Rico',NULL,5115,4,31.467363200000000,-110.974235300000000),(66228,30254,55603,9044,'Takestan',NULL,5238,4,36.067220600000000,49.696082600000000),(66229,79759,1555,75596,'Como',NULL,5104,4,36.501541400000000,-77.009407400000000),(66230,79759,1555,74734,'Florence',NULL,5067,4,38.784350300000000,-84.924585400000000),(66231,79759,1555,20491,'Atwood',NULL,5032,4,35.973120700000000,-88.678114100000000),(66232,79759,14612,55500,'Ryley',NULL,5,4,53.289417200000000,-112.428269300000000),(66233,39180,70362,65341,'Snagov',NULL,5324,4,44.708889000000000,26.171389000000000),(66234,59118,66275,24721,'Santa Rosa de Cabal',NULL,5022,4,4.870121000000000,-75.622390000000000),(66235,30031,NULL,NULL,'Togo','TG',NULL,2,0.000000000000000,0.000000000000000),(66236,39180,72466,80944,'Trennfeld',NULL,5321,4,49.797617800000000,9.615134800000000),(66237,59118,66275,NULL,'Departamento de Cordoba','COR',NULL,3,0.000000000000000,0.000000000000000),(66238,39180,34917,74574,'Ustka',NULL,5370,4,54.580560700000000,16.861891000000000),(66239,79759,1555,49567,'Hubbard',NULL,5032,4,42.386662600000000,-96.589479200000000),(66240,39180,24599,39311,'Skien',NULL,5348,4,59.208913100000000,9.605752600000000),(66241,39180,24145,53859,'Cernay',NULL,5349,4,47.807124000000000,7.176532000000000),(66242,39180,24145,24231,'Jaunay-Clan',NULL,5349,4,46.683763000000000,0.375076000000000),(66243,39180,24145,71625,'Pontivy',NULL,5349,4,48.066152000000000,-2.967056000000000),(66244,39180,43652,79828,'Corti',NULL,5353,4,43.261436200000000,11.764133500000000),(66245,39180,24145,41914,'Guitalens',NULL,5349,4,43.643720000000000,2.045315000000000),(66246,39180,46475,19077,'Turre',NULL,5341,4,37.154960700000000,-1.896492200000000),(66247,39180,72466,47588,'Rangendingen',NULL,5321,4,48.378639000000000,8.886833200000000),(66248,39180,32107,66952,'Kirchdorf in Tirol',NULL,5367,4,47.557320600000000,12.447445900000000),(66249,30254,50056,49752,'Roi Et',NULL,5174,4,16.116428000000000,103.778342900000000),(66250,59118,28407,27044,'Santa Rita',NULL,5049,4,-7.135889500000000,-34.966232300000000),(66251,39180,77382,15231,'Yessentuki',NULL,5346,4,44.045512100000000,42.857523200000000),(66252,30254,23557,NULL,'Gyeongsangnam-do','48',NULL,3,0.000000000000000,0.000000000000000),(66253,39180,34917,45088,'ÅÃ³dÅº',NULL,5370,4,0.000000000000000,0.000000000000000),(66254,39180,24145,20345,'Mercurol',NULL,5349,4,45.075538000000000,4.889656700000000),(66255,39180,24145,20345,'Feillens',NULL,5349,4,46.336238000000000,4.888648000000000),(66256,39180,72466,80944,'Scherstetten',NULL,5321,4,48.180279700000000,10.639826600000000),(66257,79759,1555,75596,'Goldsboro',NULL,5104,4,35.384884100000000,-77.992765100000000),(66258,54055,27947,50947,'Linden',NULL,5282,4,-33.715508900000000,150.496549000000000),(66259,30254,10561,25121,'Hengchun',NULL,5235,4,22.000827700000000,120.744763800000000),(66260,79759,1555,75392,'Minonk',NULL,5032,4,40.904477800000000,-89.034522400000000),(66261,79759,65555,65719,'San Nicolas',NULL,5096,4,23.634501000000000,-102.552784000000000),(66262,30254,58524,9756,'Jiangjin Qu',NULL,5233,4,29.290139900000000,106.259360000000000),(66263,39180,32107,66952,'Ellmau',NULL,5367,4,47.514784400000000,12.302257700000000),(66264,39180,24145,78109,'Marpent',NULL,5349,4,50.292071000000000,4.079120000000000),(66265,30254,77296,26854,'Phumi Chhuk',NULL,5222,4,13.753191400000000,102.989615000000000),(66266,39180,72466,18242,'Malberg',NULL,5321,4,50.714916800000000,7.819952000000000),(66267,30254,68697,57815,'Baratjaya',NULL,5197,4,-6.405817200000000,106.064017900000000),(66268,54055,27947,35928,'Balwyn',NULL,5276,4,-37.812893700000000,145.081323800000000),(66269,30254,58524,78125,'Baizhang',NULL,5233,4,26.592159000000000,109.515845000000000),(66270,39180,66890,50534,'Etropole',NULL,5359,4,42.834641400000000,23.998663100000000),(66271,79759,1555,71586,'Bartonsville',NULL,5104,4,41.003896400000000,-75.277663400000000),(66272,79759,1555,77901,'Garrison',NULL,5104,4,38.605875700000000,-83.174103500000000),(66273,59118,28407,59805,'Americo Brasiliense',NULL,5132,4,-21.729025500000000,-48.103293500000000),(66274,54055,27947,35928,'Stawell',NULL,5276,4,-37.057383100000000,142.776135600000000),(66275,59118,NULL,NULL,'Colombia','CO',NULL,2,0.000000000000000,0.000000000000000),(66276,39180,24145,16691,'Saint-Martin-de-la-Mer',NULL,5349,4,47.237736000000000,4.233545900000000),(66277,79759,1555,16998,'Metamora',NULL,5044,4,42.941417300000000,-83.289109200000000),(66278,79759,1555,77901,'Mount Eden',NULL,5104,4,38.056179800000000,-85.151064700000000),(66279,79759,1555,70117,'Killeen',NULL,5032,4,31.117119400000000,-97.727795900000000),(66280,39180,43652,39942,'Condove',NULL,5353,4,45.113564100000000,7.313229200000000),(66281,79759,1555,77901,'La Fayette',NULL,5032,4,36.659302500000000,-87.658385100000000),(66282,54055,27947,35928,'Wheelers Hill',NULL,5276,4,-37.906787100000000,145.189012300000000),(66283,39180,77382,NULL,'Novgorodskaya Oblast\'','NGR',NULL,3,0.000000000000000,0.000000000000000),(66284,79759,14612,56935,'Upper Northfield',NULL,2,4,44.501562000000000,-64.614751000000000),(66285,39180,24145,37760,'Crespieres',NULL,5349,4,0.000000000000000,0.000000000000000),(66286,39180,34917,48573,'Wronki',NULL,5370,4,52.710339500000000,16.380394800000000),(66287,39180,24145,20114,'Croisilles',NULL,5349,4,48.690469000000000,1.498394000000000),(66288,39180,31303,48595,'Mount Hamilton',NULL,5339,4,54.788450000000000,-7.011340000000000),(66289,39180,24145,41914,'Puylaurens',NULL,5349,4,43.572029000000000,2.012787000000000),(66290,79759,1555,75254,'Appling',NULL,5104,4,33.546090000000000,-82.316315400000000),(66291,39180,2809,34133,'MariÃ¡nskÃ© LÃ¡znÄ',NULL,5351,4,0.000000000000000,0.000000000000000),(66292,79759,46725,2437,'Santa Isabel',NULL,5112,4,7.590930200000000,-80.365865000000000),(66293,39180,46475,81052,'Friol',NULL,5341,4,43.031832400000000,-7.795496300000000),(66294,39180,24145,71625,'Gouezec',NULL,5349,4,48.169458000000000,-3.973710000000000),(66295,39180,74489,16581,'Felsberg',NULL,5373,4,46.845237600000000,9.471230400000000),(66296,79759,1555,75254,'Swainsboro',NULL,5104,4,32.597385600000000,-82.333737600000000),(66297,39180,32107,66833,'Gatschen',NULL,5367,4,47.501730000000000,14.136990000000000),(66298,39180,72466,12908,'Bokensdorf',NULL,5321,4,52.502017600000000,10.716119600000000),(66299,30254,58524,27373,'Wuxi',NULL,5233,4,31.490989900000000,120.312370000000000),(66300,39180,72466,69275,'Linsengericht',NULL,5321,4,50.187734900000000,9.194558300000000),(66301,79759,1555,23074,'Dorchester',NULL,5032,4,45.003023800000000,-90.335691200000000),(66302,39180,72466,80944,'Karlsfeld',NULL,5321,4,48.229073300000000,11.474438600000000),(66303,39180,12814,76162,'Stompwijk',NULL,5316,4,52.095591900000000,4.471125300000000),(66304,30254,55603,9044,'Qazvin',NULL,5238,4,36.279504500000000,50.004566900000000),(66305,39180,24145,71625,'Liffre',NULL,5349,4,48.214048000000000,-1.505816000000000),(66306,79759,1555,50566,'Akron',NULL,5104,4,43.020892400000000,-78.495301500000000),(66307,79759,1555,80404,'Chester',NULL,5104,4,42.279255100000000,-72.978712000000000),(66308,39180,24145,20345,'Donzy',NULL,5349,4,45.747834000000000,4.281646000000000),(66309,39180,31303,76736,'Newton',NULL,5339,4,52.397561000000000,-1.223121900000000),(66310,39180,12814,76180,'Valthermond',NULL,5316,4,52.875159300000000,6.948558000000000),(66311,39180,24145,25758,'Sainte-Marguerite',NULL,5349,4,48.268977000000000,6.980094000000000),(66312,30254,58524,13835,'Xingtai',NULL,5233,4,37.070549900000000,114.504430000000000),(66313,39180,43652,79828,'Buti',NULL,5353,4,43.727633400000000,10.585594700000000),(66314,39180,72466,47588,'Friesenheim',NULL,5321,4,48.373416700000000,7.883617500000000),(66315,39180,66836,64042,'Taplanszentkereszt',NULL,5325,4,47.197458200000000,16.698287500000000),(66316,79759,1555,80699,'Vincentown',NULL,5104,4,39.931927900000000,-74.748337100000000),(66317,79759,1555,75649,'Andrews',NULL,5104,4,33.451278000000000,-79.560897100000000),(66318,79759,1555,75596,'Fuquay-Varina',NULL,5104,4,35.584323500000000,-78.800012800000000),(66319,79759,1555,60304,'Daviston',NULL,5032,4,33.052899200000000,-85.639678300000000),(66320,79759,1555,31215,'Arcola',NULL,5104,4,38.951959100000000,-77.534139500000000),(66321,30254,22938,43056,'Dicholi',NULL,5206,4,15.588919200000000,73.965371500000000),(66322,39180,72466,18242,'Bad Bertrich',NULL,5321,4,50.070967800000000,7.035578200000000),(66323,39180,46475,81052,'Oza de los Rios',NULL,5341,4,43.216490200000000,-8.187416500000000),(66324,30254,48073,47699,'Ogawa',NULL,5242,4,36.056627900000000,139.261909900000000),(66325,39180,24145,71625,'La Landec',NULL,5349,4,48.435269000000000,-2.178852000000000),(66326,30254,69330,22053,'Jerantut',NULL,5208,4,3.937395000000000,102.362037800000000),(66327,79759,1555,44361,'Fenwick Island',NULL,5104,4,38.462334600000000,-75.051292200000000),(66328,39180,34917,81418,'Ornontowice',NULL,5370,4,50.181145100000000,18.751126000000000),(66329,79759,1555,31215,'Axton',NULL,5104,4,36.659582000000000,-79.711978000000000),(66330,39180,20946,31990,'Liminka',NULL,5331,4,64.809830700000000,25.415332800000000),(66331,79759,1555,75254,'Alma',NULL,5104,4,31.539370100000000,-82.462355700000000),(66332,79759,14612,28442,'Saints-Anges',NULL,3,4,46.417139900000000,-70.876275300000000),(66333,39180,74489,69024,'Balerna',NULL,5373,4,45.848425100000000,9.007749500000000),(66334,79759,1555,80404,'West Boylston',NULL,5104,4,42.366758900000000,-71.785627000000000),(66335,39180,43652,52129,'Marano Vicentino',NULL,5353,4,45.693590800000000,11.431408600000000),(66336,39180,43652,39942,'Spinetta Marengo',NULL,5353,4,44.882482500000000,8.682054900000000),(66337,79759,1555,33907,'Wapello',NULL,5032,4,41.181419300000000,-91.185427300000000),(66338,39180,24599,50653,'Hervik',NULL,5348,4,59.323926500000000,5.596989700000000),(66339,39180,2809,82037,'Cechy pod Kosirem',NULL,5351,4,49.550960700000000,17.037674900000000),(66340,39180,77382,4150,'Petushki',NULL,5346,4,55.931398500000000,39.457470100000000),(66341,39180,43652,6001,'Ruviano',NULL,5353,4,41.210878600000000,14.409572100000000),(66342,39180,43652,6001,'Forino',NULL,5353,4,40.862240200000000,14.735301000000000),(66343,79759,1555,49567,'Trumbull',NULL,5032,4,40.679179300000000,-98.271724000000000),(66344,39180,34917,31502,'Kossaki',NULL,5370,4,53.456030400000000,22.064569000000000),(66345,39180,24145,55786,'Ivry-le-Temple',NULL,5349,4,49.228817900000000,2.030259000000000),(66346,79759,1555,70117,'Tyler',NULL,5032,4,32.351260100000000,-95.301062400000000),(66347,79759,1555,75649,'Darlington',NULL,5104,4,34.300352600000000,-79.875711600000000),(66348,39180,37090,1559,'Johanneshov',NULL,5360,4,59.296415300000000,18.075591900000000),(66349,39180,34917,13377,'Maciejowice',NULL,5370,4,51.691924300000000,21.553512600000000),(66350,39180,46475,31143,'Benaguasil',NULL,5341,4,39.590945600000000,-0.589635700000000),(66351,39180,72466,18242,'Alpenrod',NULL,5321,4,50.631305700000000,7.870060700000000),(66352,79759,1555,64608,'Gibbon',NULL,5032,4,44.533851800000000,-94.526370900000000),(66353,39180,12814,76180,'Emmer-Compascuum',NULL,5316,4,52.811783900000000,7.045725400000000),(66354,79759,1555,31215,'Bridgewater',NULL,5104,4,38.382070600000000,-78.976696000000000),(66355,39180,46475,69730,'Girona',NULL,5341,4,41.979400500000000,2.821426400000000),(66356,39180,12814,76162,'Poeldijk',NULL,5316,4,52.023040500000000,4.218777200000000),(66357,39180,43652,48544,'Piateda',NULL,5353,4,46.096094800000000,9.905215600000000),(66358,79759,1555,52419,'Gilman',NULL,5104,4,41.579987700000000,-72.196403500000000),(66359,79759,1555,50566,'Herkimer',NULL,5104,4,43.025625900000000,-74.985988900000000),(66360,30254,74871,80187,'Binh Thoai',NULL,5194,4,11.325402400000000,106.477017000000000),(66361,39180,31303,76736,'Queen Camel',NULL,5339,4,51.019612000000000,-2.580318000000000),(66362,39180,2809,49432,'Mikulov',NULL,5351,4,48.805283000000000,16.637688100000000),(66363,79759,59604,50734,'Desamparados',NULL,5036,4,9.896970600000000,-84.061670900000000),(66364,79759,1555,50566,'New Baltimore',NULL,5104,4,42.446194000000000,-73.788660100000000),(66365,59118,66275,26545,'Ipiales',NULL,5022,4,0.830020000000000,-77.641555400000000),(66366,79759,1555,75392,'Arrowsmith',NULL,5032,4,40.449478700000000,-88.631730500000000),(66367,39180,24145,71625,'Brasparts',NULL,5349,4,48.300609000000000,-3.955689000000000),(66368,79759,1555,71067,'Stanwood',NULL,5082,4,48.241089500000000,-122.370683700000000),(66369,39180,31303,1587,'Bethesda',NULL,5339,4,53.178927000000000,-4.058833000000000),(66370,39180,38353,31057,'Dampremy',NULL,5323,4,50.417127400000000,4.430815500000000),(66371,79759,14612,73304,'Cheltenham',NULL,3,4,43.756627400000000,-79.923467800000000),(66372,39180,43652,35452,'Lattarico',NULL,5353,4,39.464302900000000,16.138026700000000),(66373,39180,24145,37760,'Bures-sur-Yvette',NULL,5349,4,0.000000000000000,0.000000000000000),(66374,39180,27791,21501,'Arrifana',NULL,5337,4,40.913295400000000,-8.494366500000000),(66375,79759,1555,33907,'Early',NULL,5032,4,42.461370600000000,-95.151937300000000),(66376,39180,32107,50072,'Sankt Urban',NULL,5367,4,46.750829300000000,14.169232200000000),(66377,39180,46475,33216,'Tudela',NULL,5341,4,42.061381600000000,-1.606316900000000),(66378,30254,7554,78236,'Piri',NULL,5333,4,41.871640900000000,34.216921900000000),(66379,39180,24145,20345,'Reaumont',NULL,5349,4,45.366952000000000,5.526290000000000),(66380,79759,1555,25349,'Stone Creek',NULL,5104,4,40.397289200000000,-81.562064300000000),(66381,54055,27947,27792,'Rosewood',NULL,5266,4,-27.634104300000000,152.589959200000000),(66382,39180,31303,48595,'Enniskillen',NULL,5339,4,54.343824300000000,-7.631533600000000),(66383,39180,74489,4245,'Promasens',NULL,5373,4,46.601042200000000,6.823335700000000),(66384,39180,81977,NULL,'Munster','M',NULL,3,0.000000000000000,0.000000000000000),(66385,39180,2809,49432,'Zabcice',NULL,5351,4,49.011596700000000,16.602576800000000),(66386,79759,1555,30686,'Bingham',NULL,5104,4,45.058679300000000,-69.882305900000000),(66387,79759,65555,69903,'Coatzacoalcos',NULL,5096,4,18.134477900000000,-94.458985800000000),(66388,39180,12814,16195,'Nuland',NULL,5316,4,51.727973300000000,5.434303400000000),(66389,59118,28407,41109,'Capela',NULL,5085,4,-10.510220500000000,-37.052976800000000),(66390,39180,78321,25226,'Liseleje',NULL,5327,4,56.013160000000000,11.965045000000000),(66391,79759,1555,75649,'Patrick',NULL,5104,4,34.574599900000000,-80.045900100000000),(66392,59118,28407,59805,'General Salgado',NULL,5132,4,-20.645522900000000,-50.363454600000000),(66393,39180,24145,55786,'Cuy',NULL,5349,4,49.585721900000000,2.906107000000000),(66394,79759,65555,453,'Coyuca de Catalan',NULL,5096,4,18.330195200000000,-100.701333200000000),(66395,39180,43652,48167,'Tolmezzo',NULL,5353,4,46.403496000000000,13.018212300000000),(66396,79759,1555,10664,'Hyrum',NULL,5043,4,41.634099600000000,-111.852165300000000),(66397,79759,1555,20491,'Dyersburg',NULL,5032,4,36.034515900000000,-89.385628100000000),(66398,39180,72466,21090,'Sanssouci',NULL,5321,4,51.352613600000000,7.876792500000000),(66399,79759,1555,71586,'Marietta',NULL,5104,4,40.057041100000000,-76.552188200000000),(66400,30254,48073,29867,'Akita Shi',NULL,5242,4,39.719966800000000,140.103479500000000),(66401,79759,1555,70117,'Lyons',NULL,5032,4,30.386319800000000,-96.563303300000000),(66402,54055,27947,50947,'Warners Bay',NULL,5282,4,-32.974572100000000,151.647683100000000),(66403,39180,37250,59640,'Gharb',NULL,5342,4,36.059704200000000,14.209020800000000),(66404,39180,74489,81894,'Payerne',NULL,5373,4,46.822026600000000,6.940566300000000),(66405,39180,31303,76736,'Ramsbury',NULL,5339,4,51.447578000000000,-1.596393000000000),(66406,39180,38353,31057,'Battice',NULL,5323,4,50.647466200000000,5.820716900000000),(66407,39180,31303,76736,'Warmington',NULL,5339,4,52.507862700000000,-0.410767700000000),(66408,39180,72466,59278,'Splietsdorf',NULL,5321,4,54.123802800000000,12.930466600000000),(66409,39180,34917,74574,'Reda',NULL,5370,4,54.605386700000000,18.347183600000000),(66410,39180,38594,NULL,'PÃ¤rnumaa','67',NULL,3,0.000000000000000,0.000000000000000),(66411,79759,1555,30686,'Norridgewock',NULL,5104,4,44.713079400000000,-69.790595500000000),(66412,79759,14612,28442,'Lyster',NULL,3,4,46.371323600000000,-71.612173400000000),(66413,79759,1555,80699,'Windsor',NULL,5104,4,40.242077900000000,-74.581440700000000),(66414,39180,43652,39942,'MontÃ ',NULL,5353,4,44.812661000000000,7.960794200000000),(66415,39180,77382,60177,'Cherkessk',NULL,5346,4,44.228599500000000,42.047096500000000),(66416,39180,24145,53859,'Issenheim',NULL,5349,4,47.902854000000000,7.254065000000000),(66417,39180,2809,49432,'Kunstat',NULL,5351,4,49.506450600000000,16.517224400000000),(66418,79759,1555,51916,'Huntingtown',NULL,5104,4,38.615953300000000,-76.613015000000000),(66419,79759,1555,71067,'McCleary',NULL,5082,4,47.053151000000000,-123.265430800000000),(66420,39180,30416,NULL,'Valmiera District','VMR',NULL,3,0.000000000000000,0.000000000000000),(66421,30254,58524,78125,'Daju',NULL,5233,4,28.502060000000000,113.522239000000000),(66422,39180,24145,78109,'Wasquehal',NULL,5349,4,50.669276000000000,3.130782000000000),(66423,79759,1555,12507,'Ashdown',NULL,5032,4,33.674264500000000,-94.131623800000000),(66424,39180,31303,76736,'Ponders End',NULL,5339,4,51.645222500000000,-0.048637300000000),(66425,54055,27947,5102,'Augusta',NULL,5279,4,-34.310980300000000,115.157250900000000),(66426,39180,24145,7248,'Croisy-sur-Eure',NULL,5349,4,49.029669000000000,1.347463000000000),(66427,39180,24145,16072,'Beaulieu-sous-la-Roche',NULL,5349,4,46.677521000000000,-1.610318000000000),(66428,39180,43652,4517,'Castenaso',NULL,5353,4,44.509969000000000,11.465386100000000),(66429,30031,38402,NULL,'Etang-Sale les Bains',NULL,5394,4,-21.271873400000000,55.353065000000000),(66430,39180,24145,25758,'Coincy',NULL,5349,4,49.109516900000000,6.283094000000000),(66431,39180,24145,7248,'Les Trois-Pierres',NULL,5349,4,49.546919000000000,0.414859000000000),(66432,39180,24145,78109,'Ruminghem',NULL,5349,4,50.859489000000000,2.157448000000000),(66433,39180,24145,20345,'Tain-l\'Hermitage',NULL,5349,4,45.072641000000000,4.847654000000000),(66434,79759,1555,7580,'Gallatin Gateway',NULL,5043,4,45.591595800000000,-111.197730400000000),(66435,39180,72466,12908,'Stove',NULL,5321,4,53.426681500000000,10.302482700000000),(66436,39180,32107,21858,'Peterskirchen',NULL,5367,4,48.236809700000000,13.545604700000000),(66437,79759,14612,73304,'Gananoque',NULL,3,4,44.330618000000000,-76.161864000000000),(66438,30254,48073,598,'Toyota',NULL,5242,4,0.000000000000000,0.000000000000000),(66439,59118,41007,47014,'Gualaceo',NULL,5058,4,-2.886385000000000,-78.775955900000000),(66440,39180,31303,1587,'Caerwent',NULL,5339,4,51.610685200000000,-2.764724600000000),(66441,39180,12814,76162,'Oud-Ade',NULL,5316,4,52.191642300000000,4.566468500000000),(66442,39180,72466,20159,'Dennheritz',NULL,5321,4,50.814772000000000,12.463064700000000),(66443,79759,1555,23074,'Hilbert',NULL,5032,4,44.140268100000000,-88.163990900000000),(66444,39180,43652,26455,'Ripa',NULL,5353,4,42.272313800000000,13.579080400000000),(66445,79759,1555,7580,'Huntley',NULL,5043,4,45.899401000000000,-108.301517300000000),(66446,39180,24145,20345,'Saint-Germain-au-Mont-d\'Or',NULL,5349,4,45.883902900000000,4.803467900000000),(66447,39180,24145,20345,'Le Cheylas',NULL,5349,4,45.370801000000000,5.992381000000000),(66448,79759,1555,39416,'Glenwood Springs',NULL,5043,4,39.550537600000000,-107.324776200000000),(66449,39180,43652,48167,'Ronchi',NULL,5353,4,45.827623300000000,13.499400900000000),(66450,39180,27791,75123,'Sao Pedro do Sul',NULL,5337,4,40.759793200000000,-8.064075800000000),(66451,79759,1555,12507,'De Witt',NULL,5032,4,34.293215000000000,-91.335128300000000),(66452,79759,1555,64608,'Morton',NULL,5032,4,44.551499300000000,-94.984372500000000),(66453,39180,43652,79828,'Firenzuola',NULL,5353,4,44.119783800000000,11.378554600000000),(66454,79759,1555,25172,'Wichita',NULL,5032,4,37.687176100000000,-97.330053000000000),(66455,39180,24145,21875,'Gordes',NULL,5349,4,43.911315000000000,5.200176000000000),(66456,79759,14612,56935,'Digby County',NULL,2,4,44.162302200000000,-66.367494600000000),(66457,39180,24145,25758,'Creutzwald',NULL,5349,4,49.204987000000000,6.696246900000000),(66458,39180,24145,55786,'Savy',NULL,5349,4,49.829290000000000,3.192617000000000),(66459,39180,12814,67642,'Purmerend',NULL,5316,4,52.514381500000000,4.964061100000000),(66460,79759,1555,25349,'Fort Recovery',NULL,5104,4,40.412824100000000,-84.776351100000000),(66461,30031,26842,16105,'Rhodes',NULL,4963,4,-30.795948400000000,27.963043800000000),(66462,39180,24599,27257,'Bostad',NULL,5348,4,68.250815000000000,13.770711100000000),(66463,39180,34917,45088,'Rawa Mazowiecka',NULL,5370,4,0.000000000000000,0.000000000000000),(66464,79759,1555,23074,'Pardeeville',NULL,5032,4,43.537760800000000,-89.300117400000000),(66465,39180,27791,72396,'Almancil',NULL,5337,4,37.087699300000000,-8.029945100000000),(66466,39180,12814,76162,'Mijnsheerenland',NULL,5316,4,51.796854600000000,4.485201600000000),(66467,39180,24145,44940,'Brassempouy',NULL,5349,4,43.634130000000000,-0.694419000000000),(66468,39180,24145,44940,'Sainte-Helene',NULL,5349,4,44.965449600000000,-0.884246000000000),(66469,79759,1555,16998,'Ovid',NULL,5044,4,43.005861800000000,-84.371643800000000),(66470,39180,24145,16072,'Le Pallet',NULL,5349,4,47.139777000000000,-1.337189000000000),(66471,39180,24145,55786,'Vivieres',NULL,5349,4,49.300092000000000,3.103798000000000),(66472,39180,31303,76736,'Eye',NULL,5339,4,52.319605000000000,1.146209000000000),(66473,79759,1555,75596,'Boiling Springs',NULL,5104,4,35.254292000000000,-81.667040700000000),(66474,39180,51476,44155,'ÄaÄak',NULL,5320,4,0.000000000000000,0.000000000000000),(66475,54055,27947,71864,'White Hills',NULL,5272,4,-41.504722400000000,147.255346100000000),(66476,79759,1555,74734,'Dunkirk',NULL,5062,4,40.375321500000000,-85.209414900000000),(66477,59118,65933,NULL,'Provincia de Lima','LMA',NULL,3,0.000000000000000,0.000000000000000),(66478,39180,46475,69730,'Verdu',NULL,5341,4,41.609259500000000,1.141299300000000),(66479,39180,43652,48544,'Sumirago',NULL,5353,4,45.738648700000000,8.781263800000000),(66480,79759,1555,48857,'Hurley',NULL,5043,4,32.699244200000000,-108.131987200000000),(66481,39180,31303,76736,'Angmering',NULL,5339,4,50.829189000000000,-0.483919000000000),(66482,39180,81977,NULL,'Ulster','U',NULL,3,0.000000000000000,0.000000000000000),(66483,39180,2809,NULL,'Lhota pod Libcany',NULL,5351,4,50.172421900000000,15.696245200000000),(66484,79759,1555,4046,'Cando',NULL,5032,4,48.486668100000000,-99.209859300000000),(66485,30254,58524,78125,'Huangshi',NULL,5233,4,26.351797000000000,113.652958000000000),(66486,30254,48073,54175,'Nanjo',NULL,5242,4,26.164973500000000,127.768451100000000),(66487,30254,50056,3659,'Ban Cham Wa',NULL,5174,4,14.096558800000000,101.615777300000000),(66488,79759,1555,31249,'Panacea',NULL,5104,4,30.029517900000000,-84.399577500000000),(66489,79759,1555,64608,'Shevlin',NULL,5032,4,47.530233200000000,-95.258623000000000),(66490,39180,43652,48544,'Gazzada Schianno',NULL,5353,4,45.779841700000000,8.835660000000000),(66491,79759,14612,73304,'Thamesford',NULL,3,4,43.057888100000000,-80.999478500000000),(66492,30254,48073,593,'Inagi-shi',NULL,5242,4,0.000000000000000,0.000000000000000),(66493,39180,31303,76736,'Cowden',NULL,5339,4,51.144785400000000,0.093513900000000),(66494,39180,27791,29130,'Gemunde',NULL,5337,4,41.265422300000000,-8.634953100000000),(66495,30254,59221,4228,'Qaraghandy',NULL,5164,4,49.804683500000000,73.109382600000000),(66496,39180,72466,80944,'Rohr',NULL,5321,4,49.341278400000000,10.888896400000000),(66497,39180,46475,19077,'Pedro Abad',NULL,5341,4,37.967105100000000,-4.455518000000000),(66498,79759,1555,50566,'Glen Aubrey',NULL,5104,4,42.258223200000000,-76.009733600000000),(66499,59118,28407,58085,'Campestre',NULL,5132,4,-21.712061800000000,-46.244077900000000),(66500,39180,37090,32722,'Korpilombolo',NULL,5360,4,66.850389400000000,23.053060200000000),(66501,30254,68697,69465,'Tulungagung',NULL,5197,4,-8.091221000000000,111.964172800000000),(66502,79759,1555,75254,'Donalsonville',NULL,5104,4,31.040462500000000,-84.879091100000000),(66503,39180,24145,78313,'Bastia',NULL,5349,4,42.697283000000000,9.450881000000000),(66504,30254,58524,781,'Zhangye',NULL,5233,4,38.925919900000000,100.449810000000000),(66505,39180,38594,34223,'Saku',NULL,5361,4,59.302940300000000,24.658118200000000),(66506,39180,51476,10880,'Zrenjanin',NULL,5320,4,45.383428300000000,20.390616600000000),(66507,79759,1555,39879,'Hot Springs',NULL,5043,4,43.431646000000000,-103.474362500000000),(66508,39180,43652,48544,'Santa Cristina',NULL,5353,4,45.156322500000000,9.398784000000000),(66509,79759,1555,24091,'Crawley',NULL,5104,4,37.934840500000000,-80.652029400000000),(66510,59118,37919,NULL,'Canelones','CA',NULL,3,0.000000000000000,0.000000000000000),(66511,39180,12814,76162,'Boven-Hardinxveld',NULL,5316,4,51.823579700000000,4.882909800000000),(66512,79759,1555,29043,'Pownal',NULL,5104,4,42.792313000000000,-73.226946100000000),(66513,79759,1555,23074,'New Lisbon',NULL,5032,4,43.879135800000000,-90.165406700000000),(66514,39180,63584,NULL,'Qarku i Durresit','02',NULL,3,0.000000000000000,0.000000000000000),(66515,79759,1555,50566,'Huguenot',NULL,5104,4,41.417871200000000,-74.630994900000000),(66516,39180,24145,16691,'Saint-Leger-des-Vignes',NULL,5349,4,46.839172000000000,3.451338000000000),(66517,39180,24145,53859,'Pfastatt',NULL,5349,4,47.768574000000000,7.302206000000000),(66518,39180,72466,80944,'Altenmarkt',NULL,5321,4,47.998536700000000,12.535075300000000),(66519,39180,43652,37116,'Sannicandro Garganico',NULL,5353,4,41.834578300000000,15.571685000000000),(66520,39180,24145,21875,'Plan-de-Cuques',NULL,5349,4,43.345989000000000,5.462092000000000),(66521,79759,1555,21307,'Shaver Lake',NULL,5082,4,37.106445200000000,-119.319391000000000),(66522,39180,31303,76736,'Ternhill',NULL,5339,4,52.885973800000000,-2.541137900000000),(66523,79759,1555,75392,'Livingston',NULL,5032,4,38.967546300000000,-89.763982700000000),(66524,79759,1555,70117,'Bay City',NULL,5032,4,28.982756500000000,-95.969402000000000),(66525,39180,81977,47095,'Blackrock',NULL,5328,4,53.300791000000000,-6.177066800000000),(66526,39180,31303,76736,'Redruth',NULL,5339,4,50.233022000000000,-5.226666000000000),(66527,79759,1555,24091,'Bunker Hill',NULL,5104,4,39.333590500000000,-78.053796200000000),(66528,39180,24145,20345,'Bevenais',NULL,5349,4,45.398701000000000,5.387174000000000),(66529,30254,8042,42246,'Yavne',NULL,5199,4,31.875353400000000,34.735009600000000),(66530,79759,14612,56935,'Port Maitland',NULL,2,4,43.981957000000000,-66.147169000000000),(66531,39180,31303,76736,'Wilmslow',NULL,5339,4,53.328000000000000,-2.229409000000000),(66532,79759,1555,80699,'Princeton',NULL,5104,4,40.357297600000000,-74.667222600000000),(66533,39180,72466,80944,'Bruckberg',NULL,5321,4,48.524793400000000,11.994934700000000),(66534,79759,1555,21307,'Yucaipa',NULL,5082,4,34.033625000000000,-117.043086500000000),(66535,39180,24145,44940,'Saubion',NULL,5349,4,43.671017000000000,-1.348373000000000),(66536,39180,24145,21875,'Sarrians',NULL,5349,4,44.083415000000000,4.971544000000000),(66537,39180,24599,76636,'Hidrasund',NULL,5348,4,58.214008900000000,6.576007800000000),(66538,39180,31303,76736,'Burnham',NULL,5339,4,51.539466000000000,-0.656017200000000),(66539,30031,26842,69475,'Edenvale',NULL,4963,4,-26.132626800000000,28.176629400000000),(66540,39180,74489,66214,'Wahlen',NULL,5373,4,47.401270100000000,7.515645100000000),(66541,30031,76947,48088,'Kajiado',NULL,4981,4,-1.842073100000000,36.791859900000000),(66542,79759,1555,31249,'Wauchula',NULL,5104,4,27.547258900000000,-81.811471500000000),(66543,39180,70362,78863,'Bocsa',NULL,5324,4,45.377012200000000,21.718751800000000),(66544,30254,58524,47997,'Huaxin',NULL,5233,4,31.245667000000000,121.227316000000000),(66545,79759,1555,20491,'Vanleer',NULL,5032,4,36.235056200000000,-87.443900200000000),(66546,59118,41007,55256,'Puerto Lopez',NULL,5058,4,-1.553932200000000,-80.804556800000000),(66547,39180,24145,41914,'Gourdon',NULL,5349,4,44.736788000000000,1.381867000000000),(66548,39180,34917,13377,'Lipsko',NULL,5370,4,51.159000000000000,21.649110000000000),(66549,79759,1555,75596,'Faith',NULL,5104,4,35.587084000000000,-80.462838500000000),(66550,39180,72466,15394,'Hohenerxleben',NULL,5321,4,51.851523000000000,11.654869300000000),(66551,39180,37250,72859,'Marsalforn',NULL,5342,4,36.071742100000000,14.255582800000000),(66552,39180,72466,47588,'Notzingen',NULL,5321,4,48.670744200000000,9.457284600000000),(66553,79759,1555,60304,'Lisman',NULL,5032,4,32.168755400000000,-88.282525100000000),(66554,39180,78321,81116,'Mern',NULL,5327,4,55.048411000000000,12.056782000000000),(66555,79759,1555,75596,'Hubert',NULL,5104,4,34.713772900000000,-77.245232800000000),(66556,39180,24145,78109,'Crochte',NULL,5349,4,50.934690000000000,2.387485000000000),(66557,79759,1555,50566,'Cornwallville',NULL,5104,4,42.368138200000000,-74.158193900000000),(66558,39180,24599,3197,'Ãlesund',NULL,5348,4,0.000000000000000,0.000000000000000),(66559,39180,24599,NULL,'Buskerud','06',NULL,3,0.000000000000000,0.000000000000000),(66560,39180,74489,66214,'Pfeffingen',NULL,5373,4,47.458632800000000,7.590029100000000),(66561,39180,43652,26455,'Pratola Peligna',NULL,5353,4,42.100060100000000,13.878565500000000),(66562,79759,14612,55500,'Donnelly',NULL,5,4,55.728407400000000,-117.105414600000000),(66563,39180,72466,47588,'Wangen im Allgau',NULL,5321,4,47.687499900000000,9.831800500000000),(66564,39180,34917,13377,'Czosnow',NULL,5370,4,52.391280500000000,20.729705300000000),(66565,39180,72466,18242,'Otterstadt',NULL,5321,4,49.371933200000000,8.451180500000000),(66566,39180,24145,7248,'Dieppe',NULL,5349,4,49.922992000000000,1.077483000000000),(66567,79759,1555,71586,'Watsontown',NULL,5104,4,41.084527700000000,-76.863852200000000),(66568,54055,27947,27792,'Dayboro',NULL,5266,4,-27.197091900000000,152.822667600000000),(66569,79759,1555,24091,'Wyoming',NULL,5104,4,37.582334300000000,-81.601774500000000),(66570,79759,1555,48857,'Cloudcroft',NULL,5043,4,32.957313300000000,-105.742485500000000),(66571,39180,46475,72137,'Yuncos',NULL,5341,4,40.088393600000000,-3.873166300000000),(66572,30254,22938,23391,'Ellora Caves',NULL,5206,4,20.026784400000000,75.177086900000000),(66573,39180,27791,1933,'Brito',NULL,5337,4,41.454505700000000,-8.366398200000000),(66574,79759,1555,31249,'Georgetown',NULL,5104,4,29.391362200000000,-81.638688900000000),(66575,39180,24145,20114,'Fleury-les-Aubrais',NULL,5349,4,47.933956700000000,1.916962800000000),(66576,39180,24145,71625,'Groix',NULL,5349,4,47.637693400000000,-3.462999500000000),(66577,79759,1555,50566,'Truxton',NULL,5104,4,42.712012500000000,-76.028534900000000),(66578,79759,1555,75392,'Oakwood',NULL,5032,4,40.116147100000000,-87.778359200000000),(66579,39180,74489,30011,'Waltenschwil',NULL,5373,4,47.334726600000000,8.300649700000000),(66580,79759,1555,76533,'McNary',NULL,5115,4,34.073656400000000,-109.857047200000000),(66581,39180,12814,76162,'Schoonhoven',NULL,5316,4,51.952520400000000,4.843220400000000),(66582,39180,20946,80438,'Ikaalinen',NULL,5331,4,61.768220600000000,23.074669300000000),(66583,39180,31303,1587,'Rogiet',NULL,5339,4,51.587653100000000,-2.779885500000000),(66584,30254,50056,68329,'Nong Khai',NULL,5174,4,17.837914300000000,102.782477700000000),(66585,39180,43652,79828,'Capoliveri',NULL,5353,4,42.747237000000000,10.379754900000000),(66586,79759,1555,4046,'Grand Forks',NULL,5032,4,47.925256800000000,-97.032854700000000),(66587,39180,24145,20345,'Randan',NULL,5349,4,46.013205000000000,3.353111000000000),(66588,39180,24145,64448,'Le Cres',NULL,5349,4,43.644825000000000,3.936612000000000),(66589,39180,78321,25226,'Bagsvaerd',NULL,5327,4,55.765314000000000,12.457244000000000),(66590,39180,31303,76736,'Welney',NULL,5339,4,52.520914300000000,0.256066000000000),(66591,79759,1555,75254,'Zebulon',NULL,5104,4,33.102345400000000,-84.342699700000000),(66592,79759,1555,25349,'Phillipsburg',NULL,5104,4,39.904497600000000,-84.401614700000000),(66593,79759,1555,64608,'Mayer',NULL,5032,4,44.884962500000000,-93.887745300000000),(66594,30031,76947,55100,'Mandera',NULL,4981,4,3.935638900000000,41.855116200000000),(66595,39180,32107,66833,'Aigen im Ennstal',NULL,5367,4,47.523627800000000,14.146625700000000),(66596,30254,50056,NULL,'Changwat Sa Kaeo','27',NULL,3,0.000000000000000,0.000000000000000),(66597,79759,1555,74734,'Thorntown',NULL,5062,4,40.129483800000000,-86.606670600000000),(66598,39180,24145,53859,'Wolfisheim',NULL,5349,4,48.584127000000000,7.666813000000000),(66599,39180,34917,57173,'Naleczow',NULL,5370,4,51.285670000000000,22.215293000000000),(66600,39180,46475,19077,'Loja',NULL,5341,4,37.166189700000000,-4.149075000000000),(66601,79759,14612,30082,'Peguis',NULL,4,4,51.315670000000000,-97.560143400000000),(66602,79759,38133,NULL,'Santa Isabel Municipio','',NULL,3,0.000000000000000,0.000000000000000),(66603,39180,66836,549,'Abony',NULL,5325,4,47.188540000000000,20.009568800000000),(66604,39180,24145,21875,'Cairanne',NULL,5349,4,44.232967000000000,4.933384000000000),(66605,79759,1555,66966,'Lingle',NULL,5043,4,42.136354400000000,-104.345508000000000),(66606,39180,72466,10261,'Nusse',NULL,5321,4,53.657208000000000,10.580447600000000),(66607,30254,2769,10042,'Qazbegi',NULL,5237,4,42.658317400000000,44.640952100000000),(66608,39180,31303,76736,'Harwich',NULL,5339,4,51.934731000000000,1.260297000000000),(66609,39180,24145,24231,'La Mothe-Saint-Heray',NULL,5349,4,46.360621000000000,-0.112998000000000),(66610,39180,24145,21875,'Biot',NULL,5349,4,43.626851000000000,7.098080000000000),(66611,30031,10464,NULL,'Ayobo',NULL,4969,4,6.605353300000000,3.243812900000000),(66612,79759,14612,55500,'Viking',NULL,5,4,53.097161700000000,-111.775561400000000),(66613,30254,48073,3331,'Kanayama',NULL,5242,4,35.328925700000000,134.073639500000000),(66614,39180,24145,20345,'Saint-Just-en-Chevalet',NULL,5349,4,45.914122900000000,3.845841000000000),(66615,39180,46475,33644,'Hernansancho',NULL,5341,4,40.857548300000000,-4.729693000000000),(66616,79759,1555,7580,'Arlee',NULL,5043,4,47.162544100000000,-114.084739800000000),(66617,39180,12814,68204,'Joure',NULL,5316,4,52.966044900000000,5.795864600000000),(66618,30254,55603,50983,'Kabir',NULL,5238,4,35.102025300000000,59.104175800000000),(66619,39180,78321,25226,'Ganlose',NULL,5327,4,55.792549000000000,12.266358000000000),(66620,39180,72466,10261,'Bad Schwartau',NULL,5321,4,53.916338600000000,10.685414300000000),(66621,30254,8042,42246,'Bet Dagan',NULL,5199,4,32.002465000000000,34.829548500000000),(66622,79759,1555,75486,'Kasilof',NULL,4994,4,60.321970700000000,-151.255562500000000),(66623,79759,1555,21307,'Pacific Palisades',NULL,5082,4,34.035633100000000,-118.515590100000000),(66624,39180,72466,10261,'Ostrohe',NULL,5321,4,54.219177500000000,9.124804400000000),(66625,79759,1555,60304,'Brilliant',NULL,5032,4,34.025379700000000,-87.758357400000000),(66626,79759,1555,70117,'Austin',NULL,5032,4,30.267153000000000,-97.743060800000000),(66627,79759,1555,23074,'Pelican Lake',NULL,5032,4,45.499404700000000,-89.166785600000000),(66628,39180,24599,39311,'Haslum',NULL,5348,4,59.391398500000000,8.321121000000000),(66629,79759,1555,50566,'Kingston',NULL,5104,4,41.927036700000000,-73.997360800000000),(66630,79759,1555,50566,'Bergen',NULL,5104,4,43.085338700000000,-77.942233600000000),(66631,39180,77382,45197,'Zheleznogorsk',NULL,5346,4,52.339900900000000,35.356484400000000),(66632,39180,66836,6133,'Juta',NULL,5325,4,46.408251200000000,17.733260300000000),(66633,39180,24145,10766,'Etrechy',NULL,5349,4,48.884852000000000,3.942403000000000),(66634,39180,37090,32722,'Hallberg',NULL,5360,4,65.383332900000000,19.150000000000000),(66635,39180,66890,35733,'Dulgopol',NULL,5359,4,43.049656100000000,27.346388600000000),(66636,54055,27947,50947,'Central Coast',NULL,5282,4,-33.352951900000000,151.443547400000000),(66637,30254,48073,46824,'Tajimi',NULL,5242,4,35.332769700000000,137.132138800000000),(66638,39180,43652,26455,'Pescara',NULL,5353,4,42.461790200000000,14.216089800000000),(66639,39180,66836,70345,'Miskolc',NULL,5325,4,48.103477500000000,20.778438400000000),(66640,79759,1555,30686,'Orland',NULL,5104,4,44.570625200000000,-68.737812800000000),(66641,39180,24145,53859,'Mackwiller',NULL,5349,4,48.925644000000000,7.177102000000000),(66642,59118,37919,60701,'Punta del Este',NULL,5100,4,-34.936058800000000,-54.937810400000000),(66643,39180,43652,20632,'Cascia',NULL,5353,4,42.716922500000000,13.011907300000000),(66644,39180,74489,38860,'Kronbuhl',NULL,5373,4,47.458672600000000,9.393071700000000),(66645,39180,72466,10261,'Bad Bramstedt',NULL,5321,4,53.919582200000000,9.882173000000000),(66646,79759,1555,52419,'East Berlin',NULL,5104,4,41.617056800000000,-72.715764300000000),(66647,79759,1555,74734,'Newport',NULL,5062,4,39.884204900000000,-87.408627000000000),(66648,39180,72466,10261,'Gribbohm',NULL,5321,4,54.024905900000000,9.349640800000000),(66649,79759,1555,51916,'Greenbelt',NULL,5104,4,39.004554400000000,-76.875528200000000),(66650,39180,20946,80438,'Ruutana',NULL,5331,4,67.922230400000000,26.504643800000000),(66651,59118,28407,59805,'Taciba',NULL,5132,4,-22.389924000000000,-51.288402100000000),(66652,79759,1555,71586,'Big Cove Tannery',NULL,5104,4,39.848979200000000,-78.049447500000000),(66653,59118,28407,77169,'Sao Lourenco da Mata',NULL,5123,4,-7.994519900000000,-35.042162200000000),(66654,39180,72466,59278,'Ostseebad Binz',NULL,5321,4,54.402215200000000,13.606025000000000),(66655,79759,1555,7580,'Big Timber',NULL,5043,4,45.834354300000000,-109.954064400000000),(66656,79759,1555,20491,'Gallatin',NULL,5032,4,36.388343200000000,-86.446366300000000),(66657,39180,24145,16072,'Angers',NULL,5349,4,47.471161600000000,-0.551825700000000),(66658,79759,1555,48857,'La Luz',NULL,5043,4,32.977865100000000,-105.941933500000000),(66659,39180,31303,78887,'Kirkcaldy',NULL,5339,4,56.116824900000000,-3.158137000000000),(66660,39180,31303,76736,'Royston',NULL,5339,4,52.048142000000000,-0.024066000000000),(66661,39180,72466,18242,'Fehl-Ritzhausen',NULL,5321,4,50.644851200000000,8.002388800000000),(66662,39180,24145,37760,'Seraincourt',NULL,5349,4,0.000000000000000,0.000000000000000),(66663,39180,74489,4245,'GruyÃ¨res',NULL,5373,4,46.806477300000000,7.161971900000000),(66664,39180,72466,10261,'Kiebitzreihe',NULL,5321,4,53.781098300000000,9.613869300000000),(66665,30254,9181,66688,'Los Banos',NULL,5215,4,14.169912100000000,121.244063100000000),(66666,39180,72466,47588,'Eningen unter Achalm',NULL,5321,4,48.485680000000000,9.257780000000000),(66667,79759,1555,75649,'McConnells',NULL,5104,4,34.868748300000000,-81.227581700000000),(66668,39180,32107,74807,'Breitenbrunn',NULL,5367,4,47.946330500000000,16.732713500000000),(66669,79759,1555,70117,'Centerville',NULL,5032,4,31.257958400000000,-95.978292000000000),(66670,39180,24145,20345,'Saint-Paul-les-Romans',NULL,5349,4,45.065656000000000,5.131736000000000),(66671,39180,32107,66952,'Angath',NULL,5367,4,47.507367800000000,12.064856900000000),(66672,39180,72466,47588,'Malsburg',NULL,5321,4,47.770748900000000,7.725585600000000),(66673,79759,1555,20328,'Drain',NULL,5082,4,43.658730900000000,-123.318698700000000),(66674,79759,1555,49567,'Kimball',NULL,5043,4,41.235658700000000,-103.662983200000000),(66675,79759,1555,70117,'Ladonia',NULL,5032,4,33.424830200000000,-95.946356400000000),(66676,30254,48073,34935,'Kusunoki',NULL,5242,4,34.640382000000000,134.035241000000000),(66677,59118,28407,58085,'Campos',NULL,5132,4,-21.237720400000000,-45.761639800000000),(66678,54055,27947,27792,'Corinda',NULL,5266,4,-27.543621100000000,152.980940100000000),(66679,30254,58412,NULL,'Neftchala Rayon','NEF',NULL,3,0.000000000000000,0.000000000000000),(66680,39180,24145,37760,'Marly-la-Ville',NULL,5349,4,0.000000000000000,0.000000000000000),(66681,30254,58524,20933,'Rongxian',NULL,5233,4,26.099819900000000,119.296589900000000),(66682,39180,78321,25226,'Hundested',NULL,5327,4,55.967747000000000,11.858962000000000),(66683,39180,38594,54127,'Narva-JÃµesuu',NULL,5361,4,59.379693100000000,28.179075000000000),(66684,79759,1555,25349,'Leesville',NULL,5104,4,40.451731700000000,-81.212049400000000),(66685,59118,65933,76178,'San Martin',NULL,5081,4,-14.038073500000000,-75.736129800000000),(66686,79759,1555,25349,'Amanda',NULL,5104,4,39.649508000000000,-82.744336700000000),(66687,39180,24145,78109,'Hasnon',NULL,5349,4,50.423730000000000,3.386699000000000),(66688,30254,9181,NULL,'Calabarzon','40',NULL,3,0.000000000000000,0.000000000000000),(66689,39180,78321,9253,'Suldrup',NULL,5327,4,56.849626000000000,9.700340000000000),(66690,79759,1555,39416,'Snowmass',NULL,5043,4,39.331027300000000,-106.984827100000000),(66691,54055,62875,15430,'Westport',NULL,5412,4,-41.754579700000000,171.605951200000000),(66692,79759,1555,16998,'Dollar Bay',NULL,5044,4,47.119770500000000,-88.502341100000000),(66693,54055,27947,27792,'Mooloolaba',NULL,5266,4,-26.681821500000000,153.119030000000000),(66694,39180,24145,20114,'Mehers',NULL,5349,4,47.327832000000000,1.456294900000000),(66695,39180,72466,59278,'Goldenbow',NULL,5321,4,53.436239300000000,10.967563000000000),(66696,30254,7554,50352,'LÃ¼leburgaz',NULL,5333,4,41.402742000000000,27.365646000000000),(66697,39180,31303,76736,'Selly Oak',NULL,5339,4,52.440880900000000,-1.938540800000000),(66698,30254,58524,13835,'Shengfang',NULL,5233,4,39.081930000000000,116.718940000000000),(66699,79759,1555,23074,'Cornucopia',NULL,5032,4,46.853742300000000,-91.103442500000000),(66700,79759,1555,75596,'Jackson Springs',NULL,5104,4,35.209741300000000,-79.625920900000000),(66701,79759,1555,5494,'Jackson',NULL,5032,4,30.837403600000000,-91.217608700000000),(66702,39180,12814,1105,'Meerssen',NULL,5316,4,50.884942700000000,5.752636700000000),(66703,39180,20946,3668,'JÃ¤msÃ¤',NULL,5331,4,62.566674300000000,25.554944500000000),(66704,39180,12814,76180,'Veenhuizen',NULL,5316,4,53.030668200000000,6.393987800000000),(66705,39180,32107,66833,'Kapfenberg',NULL,5367,4,47.443329300000000,15.279191400000000),(66706,79759,1555,12507,'England',NULL,5032,4,34.543999800000000,-91.969124400000000),(66707,79759,65555,69903,'Tezonapa',NULL,5096,4,18.602172700000000,-96.687203500000000),(66708,39180,34917,67935,'ZÅotoryja',NULL,5370,4,0.000000000000000,0.000000000000000),(66709,79759,1555,25349,'Republic',NULL,5104,4,41.121999500000000,-83.015747000000000),(66710,79759,1555,64608,'Jackson',NULL,5032,4,43.620791500000000,-94.988602200000000),(66711,59118,50373,NULL,'TÃ¡chira','S',NULL,3,0.000000000000000,0.000000000000000),(66712,39180,24145,16072,'Les Alleuds',NULL,5349,4,47.318571000000000,-0.409402000000000),(66713,79759,1555,80699,'Bloomfield',NULL,5104,4,40.806754600000000,-74.185420900000000),(66714,79759,1555,31249,'Fruitland Park',NULL,5104,4,28.861376500000000,-81.906470500000000),(66715,39180,24145,53859,'Ottmarsheim',NULL,5349,4,47.787190000000000,7.506512000000000),(66716,79759,1555,25349,'Enon',NULL,5104,4,39.878115100000000,-83.936876500000000),(66717,30031,NULL,NULL,'Gambia','GM',NULL,2,0.000000000000000,0.000000000000000),(66718,39180,30416,27223,'Salaspils',NULL,5352,4,56.861376500000000,24.350134200000000),(66719,30254,48073,38050,'Tadotsu',NULL,5242,4,34.272276200000000,133.753227400000000),(66720,79759,1555,75596,'Warsaw',NULL,5104,4,34.999332900000000,-78.091101000000000),(66721,39180,72466,20159,'Breitenbrunn',NULL,5321,4,50.476537400000000,12.760304500000000),(66722,39180,24145,20114,'Ferrieres-en-Gatinais',NULL,5349,4,48.090359000000000,2.789813000000000),(66723,79759,1555,29043,'South Burlington',NULL,5104,4,44.466994100000000,-73.170960400000000),(66724,39180,24145,41914,'Montestruc-sur-Gers',NULL,5349,4,43.792738000000000,0.629239000000000),(66725,30254,22938,23821,'Balaghat',NULL,5206,4,21.812876000000000,80.183829300000000),(66726,39180,31303,76736,'Hindon',NULL,5339,4,51.094781700000000,-2.129115300000000),(66727,79759,14612,22957,'Lantzville',NULL,6,4,49.250615600000000,-124.075031000000000),(66728,39180,12814,57758,'Kampen',NULL,5316,4,52.557964500000000,5.914461700000000),(66729,39180,12814,67642,'Wognum',NULL,5316,4,52.681840900000000,5.022845400000000),(66730,39180,59097,48688,'Voula',NULL,5318,4,37.844894700000000,23.770342500000000),(66731,30254,48073,593,'Takinogawa',NULL,5242,4,0.000000000000000,0.000000000000000),(66732,39180,24145,55786,'Demuin',NULL,5349,4,49.820195000000000,2.536697000000000),(66733,30254,22938,46479,'Kazipet',NULL,5206,4,17.972366000000000,79.503450100000000),(66734,39180,27791,23402,'Aguiar da Beira Municipality',NULL,5337,4,40.816465900000000,-7.545366100000000),(66735,39180,72466,20159,'Rohrsdorf',NULL,5321,4,50.865377700000000,12.831537600000000),(66736,59118,23401,15922,'Presidente Derqui',NULL,4998,4,-34.491177000000000,-58.839541400000000),(66737,39180,24145,7248,'Le Sacq',NULL,5349,4,48.890194300000000,1.065319500000000),(66738,79759,14612,28442,'Sainte-Marie',NULL,3,4,46.439028400000000,-71.021318200000000),(66739,39180,32107,50072,'Sattendorf',NULL,5367,4,46.663260000000000,13.921170000000000),(66740,39180,37090,24908,'Stromsbruk',NULL,5360,4,61.870119100000000,17.316517500000000),(66741,39180,43652,31394,'Oliveto',NULL,5353,4,42.248489000000000,12.891395900000000),(66742,79759,1555,77901,'Loyall',NULL,5104,4,36.852032700000000,-83.354071800000000),(66743,39180,31303,76736,'Falmouth',NULL,5339,4,50.152571000000000,-5.066270000000000),(66744,39180,12814,16195,'Raamsdonksveer',NULL,5316,4,51.697344300000000,4.874228800000000),(66745,30254,48073,60113,'Koryocho-itazu',NULL,5242,4,35.324270800000000,132.664823600000000),(66746,39180,43652,6001,'Agerola',NULL,5353,4,40.638047400000000,14.545216400000000),(66747,30254,9181,80828,'Princesa',NULL,5215,4,8.020163500000000,124.685650900000000),(66748,39180,31303,76736,'Bury',NULL,5339,4,53.593349800000000,-2.296605400000000),(66749,30254,48073,62388,'Aoicho',NULL,5242,4,34.863438200000000,137.050091800000000),(66750,79759,1555,31215,'Fredericksburg',NULL,5104,4,38.303183700000000,-77.460539900000000),(66751,79759,1555,23074,'Cadott',NULL,5032,4,44.948018700000000,-91.150703100000000),(66752,79759,1555,75596,'Candler',NULL,5104,4,35.536097300000000,-82.692736300000000),(66753,39180,46475,69730,'La Bisbal',NULL,5341,4,41.958648300000000,3.039788700000000),(66754,79759,1555,74734,'Macy',NULL,5062,4,40.959209000000000,-86.127218400000000),(66755,54055,27947,35669,'Tiwi',NULL,5270,4,-12.364782000000000,130.880633000000000),(66756,79759,1555,20328,'Rickreall',NULL,5082,4,44.932282500000000,-123.235103700000000),(66757,39180,24145,55786,'Bourguignon-sous-Montbavin',NULL,5349,4,49.527585000000000,3.540263000000000),(66758,30031,26842,1607,'Malmesbury',NULL,4963,4,-33.465496200000000,18.718478300000000),(66759,79759,1555,27956,'Hamilton',NULL,5032,4,33.740225000000000,-88.411688100000000),(66760,79759,1555,64608,'Russell',NULL,5032,4,44.319129700000000,-95.951691700000000),(66761,30254,48073,38178,'Komatsu',NULL,5242,4,36.408420900000000,136.445853200000000),(66762,79759,1555,7580,'Dodson',NULL,5043,4,48.395553500000000,-108.244299400000000),(66763,79759,38133,NULL,'Carolina Municipio','',NULL,3,0.000000000000000,0.000000000000000),(66764,79759,1555,25349,'New Lebanon',NULL,5104,4,39.745333700000000,-84.384946200000000),(66765,39180,46475,69730,'Tortosa',NULL,5341,4,40.812577700000000,0.521442300000000),(66766,79759,1555,23074,'Washburn',NULL,5032,4,46.673272200000000,-90.894907500000000),(66767,79759,1555,75392,'Creal Springs',NULL,5032,4,37.619494600000000,-88.836731100000000),(66768,79759,1555,20328,'Marylhurst',NULL,5082,4,45.389107800000000,-122.654328600000000),(66769,39180,24145,20345,'Vinzier',NULL,5349,4,46.349627000000000,6.618131000000000),(66770,79759,1555,71586,'Peckville',NULL,5104,4,41.480037900000000,-75.577498300000000),(66771,39180,24145,78109,'Nieurlet',NULL,5349,4,50.795090000000000,2.280516000000000),(66772,39180,24145,55786,'Croix-Moligneaux',NULL,5349,4,49.815748000000000,3.003338000000000),(66773,79759,1555,30666,'Albion',NULL,5023,4,42.412688500000000,-113.578063000000000),(66774,79759,1555,44361,'Rockland',NULL,5104,4,39.796616600000000,-75.573429800000000),(66775,30254,58524,71159,'Zhuxiang',NULL,5233,4,30.265549900000000,120.153600000000000),(66776,39180,38353,12466,'Oostkamp',NULL,5323,4,51.154591800000000,3.235513300000000),(66777,79759,1555,80404,'Bolton',NULL,5104,4,42.433425800000000,-71.607844900000000),(66778,39180,72466,80944,'Naila',NULL,5321,4,50.329424600000000,11.702182300000000),(66779,39180,72466,80944,'Perlesreut',NULL,5321,4,48.779407500000000,13.441239100000000),(66780,39180,77382,25833,'Kamen\'-na-Obi',NULL,5220,4,51.793629800000000,82.675859600000000),(66781,39180,28212,2888,'Å urany',NULL,5322,4,48.014376500000000,18.541650500000000),(66782,39180,24145,55786,'Acheux-en-Amienois',NULL,5349,4,50.072549000000000,2.533227000000000),(66783,39180,24599,32877,'Eydehavn',NULL,5348,4,58.499817500000000,8.864432000000000),(66784,79759,1555,31215,'Elliston',NULL,5104,4,37.216178400000000,-80.229464800000000),(66785,39180,31303,76736,'Market Harborough',NULL,5339,4,52.475769000000000,-0.921517000000000),(66786,79759,1555,51916,'Crisfield',NULL,5104,4,37.983457500000000,-75.853821100000000),(66787,39180,24145,10766,'Douzy',NULL,5349,4,49.670682000000000,5.042097000000000),(66788,30254,58524,24763,'Baotou',NULL,5233,4,40.657809900000000,109.840210000000000),(66789,79759,14612,28442,'Ripon',NULL,3,4,45.785863900000000,-75.098867000000000),(66790,79759,1555,5494,'Zwolle',NULL,5032,4,31.631562600000000,-93.644069800000000),(66791,39180,43652,48544,'Seveso',NULL,5353,4,45.649339000000000,9.144423700000000),(66792,39180,31303,76736,'Hemsby',NULL,5339,4,52.695889000000000,1.684487000000000),(66793,59118,66275,NULL,'Departamento de Sucre','SUC',NULL,3,0.000000000000000,0.000000000000000),(66794,39180,31303,76736,'Burton Pidsea',NULL,5339,4,53.759947100000000,-0.102334900000000),(66795,39180,24145,16072,'Torfou',NULL,5349,4,47.037875000000000,-1.114807000000000),(66796,39180,43652,31394,'Pontecorvo',NULL,5353,4,41.454567900000000,13.663767400000000),(66797,39180,66836,549,'Cegled',NULL,5325,4,47.173790900000000,19.796632500000000),(66798,39180,66836,549,'Veresegyhaz',NULL,5325,4,47.654247800000000,19.280257000000000),(66799,79759,1555,60304,'Guntersville',NULL,5032,4,34.358147300000000,-86.294704100000000),(66800,39180,24145,20114,'Epuisay',NULL,5349,4,47.901233000000000,0.929624000000000),(66801,54055,27947,27792,'Oakey',NULL,5266,4,-27.444177100000000,151.722869000000000),(66802,54055,27947,50947,'Port Hacking',NULL,5282,4,-34.066548300000000,151.122416700000000),(66803,79759,1555,71586,'McVeytown',NULL,5104,4,40.499241900000000,-77.741381800000000),(66804,30254,69330,44081,'Jenjarum',NULL,5208,4,2.875778000000000,101.498456900000000),(66805,79759,1555,70117,'Nome',NULL,5032,4,30.035770000000000,-94.424357200000000),(66806,39180,24145,64448,'Banyuls de la Marenda',NULL,5349,4,42.483430000000000,3.128874000000000),(66807,79759,1555,60304,'Crane Hill',NULL,5032,4,34.093991000000000,-87.063062400000000),(66808,39180,NULL,NULL,'Croatia','HR',NULL,2,0.000000000000000,0.000000000000000),(66809,39180,77382,30691,'Volga',NULL,5346,4,57.949912200000000,38.388523000000000),(66810,79759,65555,25629,'CancÃºn',NULL,5027,4,21.161908000000000,-86.851527900000000),(66811,39180,70362,26637,'CernavodÄ',NULL,5324,4,0.000000000000000,0.000000000000000),(66812,39180,32107,46369,'Limberg',NULL,5367,4,48.595830000000000,15.861390000000000),(66813,54055,62875,18048,'New Plymouth',NULL,5412,4,-39.057153300000000,174.079408200000000),(66814,39180,34917,14215,'Branice',NULL,5370,4,50.050686900000000,17.792043000000000),(66815,79759,1555,20491,'Jasper',NULL,5032,4,35.074244800000000,-85.626078900000000),(66816,39180,72466,18242,'Oberotterbach',NULL,5321,4,49.069954500000000,7.970521400000000),(66817,39180,24145,59464,'Le Mesnil-Opac',NULL,5349,4,49.013031000000000,-1.096842000000000),(66818,79759,1555,75596,'Hays',NULL,5104,4,36.249854300000000,-81.115638800000000),(66819,79759,1555,48857,'High Rolls',NULL,5043,4,32.950923000000000,-105.835542200000000),(66820,39180,32107,46369,'Muckendorf an der Donau',NULL,5367,4,48.330080000000000,16.150940000000000),(66821,39180,38353,31057,'Vaux-sous-Chevremont',NULL,5323,4,50.601050700000000,5.631879400000000),(66822,79759,1555,21307,'Mount Shasta',NULL,5082,4,41.309874600000000,-122.310566600000000),(66823,39180,24145,37760,'Le Mesnil',NULL,5349,4,0.000000000000000,0.000000000000000),(66824,30254,50056,24214,'Pak Kret',NULL,5174,4,13.899497300000000,100.542644200000000),(66825,39180,24599,66559,'Hvittingfoss',NULL,5348,4,59.485704800000000,10.011749600000000),(66826,79759,1555,72308,'Luray',NULL,5032,4,40.453093200000000,-91.881837400000000),(66827,54055,62875,NULL,'Chatham Islands','CIT',NULL,3,0.000000000000000,0.000000000000000),(66828,39180,72466,69275,'Witzenhausen',NULL,5321,4,51.339968200000000,9.855564300000000),(66829,39180,24145,78109,'Landrethun-le-Nord',NULL,5349,4,50.848151000000000,1.784436000000000),(66830,79759,1555,74734,'Odon',NULL,5068,4,38.842825600000000,-86.991395900000000),(66831,54055,27947,50947,'Brombin',NULL,5282,4,-31.457226000000000,152.636162200000000),(66832,79759,1555,52419,'Burlington',NULL,5104,4,41.769123500000000,-72.964838800000000),(66833,39180,32107,NULL,'Styria','6',NULL,3,0.000000000000000,0.000000000000000),(66834,39180,37250,59940,'Birgu',NULL,5342,4,35.886420700000000,14.522582400000000),(66835,79759,1555,75392,'North Chicago',NULL,5032,4,42.325578000000000,-87.841181800000000),(66836,39180,NULL,NULL,'Hungary','HU',NULL,2,0.000000000000000,0.000000000000000),(66837,79759,1555,51916,'Luke',NULL,5104,4,39.475093100000000,-79.056974200000000),(66838,39180,78321,19394,'Norre Aby',NULL,5327,4,55.472362000000000,9.873349000000000),(66839,39180,24145,21875,'Chateauneuf-les-Martigues',NULL,5349,4,43.382960000000000,5.164636000000000),(66840,79759,1555,23074,'Independence',NULL,5032,4,44.356907100000000,-91.420434700000000),(66841,39180,72466,20159,'Neukieritzsch',NULL,5321,4,51.149958100000000,12.410338500000000),(66842,39180,31303,76736,'Woodhall Spa',NULL,5339,4,53.151585000000000,-0.218147000000000),(66843,39180,24145,7248,'Hericourt-en-Caux',NULL,5349,4,49.697448000000000,0.690800000000000),(66844,39180,28212,77687,'Podbiel',NULL,5322,4,49.306855300000000,19.484615000000000),(66845,39180,24145,37760,'Cergy',NULL,5349,4,0.000000000000000,0.000000000000000),(66846,39180,74489,NULL,'Uri','UR',NULL,3,0.000000000000000,0.000000000000000),(66847,39180,37090,8692,'Gusselby',NULL,5360,4,59.640403100000000,15.203712700000000),(66848,39180,24145,16691,'Mellecey',NULL,5349,4,46.811229000000000,4.728200000000000),(66849,39180,43652,46373,'Offagna',NULL,5353,4,43.528285800000000,13.443522500000000),(66850,39180,72466,59278,'Burg Stargard',NULL,5321,4,53.496073300000000,13.316494800000000),(66851,39180,24145,44940,'Clermont',NULL,5349,4,43.653048000000000,-0.917539000000000),(66852,39180,72466,47588,'Grunkraut',NULL,5321,4,47.744326500000000,9.655575700000000),(66853,79759,14612,73304,'Campbellville',NULL,3,4,43.488136600000000,-79.983806100000000),(66854,39180,20946,8599,'Salo',NULL,5331,4,60.390018300000000,23.117179700000000),(66855,39180,72466,80944,'Parnsberg',NULL,5321,4,47.839027600000000,12.271805300000000),(66856,79759,1555,71067,'Grand Coulee',NULL,5082,4,47.939166200000000,-119.012092100000000),(66857,39180,24145,53859,'Schaffhouse-pres-Seltz',NULL,5349,4,48.909543900000000,8.098697000000000),(66858,39180,24145,31069,'Servant',NULL,5349,4,46.138805000000000,2.927342000000000),(66859,39180,24145,20345,'L\'Etrat',NULL,5349,4,45.485546900000000,4.377237000000000),(66860,39180,24145,20114,'Athee-sur-Cher',NULL,5349,4,47.320123000000000,0.915349000000000),(66861,39180,38353,12466,'Overijse',NULL,5323,4,50.770841100000000,4.534271200000000),(66862,59118,23401,5911,'Alta Italia',NULL,5006,4,-35.332076500000000,-64.118465000000000),(66863,39180,24145,71625,'Saint-Uniac',NULL,5349,4,48.173703000000000,-2.029615000000000),(66864,39180,2809,71627,'Lhota',NULL,5351,4,49.905395200000000,18.046275800000000),(66865,39180,24145,37760,'Boigny',NULL,5349,4,0.000000000000000,0.000000000000000),(66866,39180,24145,53859,'Friesen',NULL,5349,4,47.560929000000000,7.147093000000000),(66867,79759,1555,64608,'Plainview',NULL,5032,4,44.164965500000000,-92.171557100000000),(66868,79759,1555,50566,'Nineveh',NULL,5104,4,42.194246100000000,-75.602407000000000),(66869,39180,31303,1587,'Llanddarog',NULL,5339,4,51.825422000000000,-4.178340000000000),(66870,39180,72466,12908,'Muden',NULL,5321,4,52.525977100000000,10.363924400000000),(66871,79759,1555,50566,'Waterport',NULL,5104,4,43.317002400000000,-78.251411300000000),(66872,30254,58524,59394,'Aizhou',NULL,5233,4,22.037344000000000,113.926789000000000),(66873,79759,1555,20491,'Murfreesboro',NULL,5032,4,35.845621300000000,-86.390270000000000),(66874,79759,1555,16998,'Plainwell',NULL,5044,4,42.440035700000000,-85.648903500000000),(66875,79759,1555,71586,'Oaks',NULL,5104,4,40.133503000000000,-75.463603100000000),(66876,30254,9181,66688,'Tadlak',NULL,5215,4,14.179087300000000,121.206827700000000),(66877,39180,46475,72137,'Humanes',NULL,5341,4,40.827476100000000,-3.155463800000000),(66878,39180,72466,6329,'Beinerstadt',NULL,5321,4,50.472220200000000,10.595453600000000),(66879,39180,24145,53859,'Hagenbach',NULL,5349,4,47.649653000000000,7.156017000000000),(66880,79759,1555,48857,'Hobbs',NULL,5043,4,32.702611600000000,-103.136040300000000),(66881,39180,72466,18242,'Kolbingen',NULL,5321,4,50.551250300000000,7.930714200000000),(66882,30254,77296,NULL,'Kampong Thom','6',NULL,3,0.000000000000000,0.000000000000000),(66883,39180,24145,37760,'Saint-Prix',NULL,5349,4,0.000000000000000,0.000000000000000),(66884,30254,48073,598,'Muroran',NULL,5242,4,0.000000000000000,0.000000000000000),(66885,39180,34917,13377,'Slawno B',NULL,5370,4,51.386962600000000,21.012392500000000),(66886,39180,37090,80488,'Satenas',NULL,5360,4,58.437362200000000,12.689295800000000),(66887,79759,1555,80404,'Osterville',NULL,5104,4,41.628590200000000,-70.387005500000000),(66888,39180,37250,33825,'San Pawl tat-Targa',NULL,5342,4,35.921528100000000,14.438851500000000),(66889,30254,48073,60113,'Higashiasahimachi',NULL,5242,4,35.463542200000000,133.069262500000000),(66890,39180,NULL,NULL,'Bulgaria','BG',NULL,2,0.000000000000000,0.000000000000000),(66891,79759,1555,23074,'Janesville',NULL,5032,4,42.682788500000000,-89.018722200000000),(66892,39180,32107,66833,'Rohrmoos',NULL,5367,4,47.383300000000000,13.672850000000000),(66893,79759,1555,72308,'Sullivan',NULL,5032,4,38.208104500000000,-91.160420700000000),(66894,39180,2809,49432,'Sloup',NULL,5351,4,49.414785600000000,16.739536200000000),(66895,79759,1555,71586,'Pocono Lake',NULL,5104,4,41.105259800000000,-75.476468300000000),(66896,79759,1555,31249,'Frostproof',NULL,5104,4,27.745862600000000,-81.530631300000000),(66897,39180,68729,27576,'Snitin',NULL,5336,4,50.111851400000000,33.244156900000000),(66898,79759,1555,63672,'Effingham',NULL,5104,4,43.761187300000000,-70.996455000000000),(66899,30031,4996,26152,'Louga',NULL,4955,4,15.614176800000000,-16.228680000000000),(66900,79759,14612,28442,'Sorel-Tracy',NULL,3,4,46.042825000000000,-73.112302000000000),(66901,54055,27947,35928,'Romsey',NULL,5276,4,-37.350633200000000,144.742849600000000),(66902,39180,24145,20345,'Saint-Medard-en-Forez',NULL,5349,4,45.597009000000000,4.362038000000000),(66903,39180,32107,50072,'Ossiach',NULL,5367,4,46.674670000000000,13.984110000000000),(66904,79759,1555,75254,'Monroe',NULL,5104,4,33.794836400000000,-83.713229000000000),(66905,79759,1555,39416,'Nucla',NULL,5043,4,38.269434700000000,-108.547869100000000),(66906,30254,48073,15802,'Takarazuka',NULL,5242,4,0.000000000000000,0.000000000000000),(66907,79759,1555,29043,'Bethel',NULL,5104,4,43.833277900000000,-72.633995000000000),(66908,79759,1555,49567,'Funk',NULL,5032,4,40.462511900000000,-99.249261000000000),(66909,39180,43652,6001,'Frignano',NULL,5353,4,40.995588700000000,14.182138800000000),(66910,79759,1555,80699,'Barrington',NULL,5104,4,39.864835700000000,-75.055171400000000),(66911,39180,24145,20114,'Nerondes',NULL,5349,4,46.997948000000000,2.818766000000000),(66912,79759,14612,30082,'McCreary',NULL,4,4,50.774615100000000,-99.493734500000000),(66913,39180,34917,81418,'Ustron',NULL,5370,4,49.719657000000000,18.812057600000000),(66914,79759,1555,21307,'Ladera Ranch',NULL,5082,4,33.550735000000000,-117.641171700000000),(66915,39180,34917,68694,'Wilkowisko',NULL,5370,4,49.755144000000000,20.259004800000000),(66916,39180,72466,80944,'Bodolz',NULL,5321,4,47.571532000000000,9.661771100000000),(66917,39180,24145,53859,'Stetten',NULL,5349,4,47.624249000000000,7.426614000000000),(66918,39180,24145,16072,'Grandchamps-des-Fontaines',NULL,5349,4,47.364384000000000,-1.605706000000000),(66919,30254,58524,24763,'Dongsheng',NULL,5233,4,39.821269900000000,109.961440000000000),(66920,39180,72466,18242,'Siesbach',NULL,5321,4,49.729063500000000,7.240028700000000),(66921,39180,70362,28620,'Suceava',NULL,5324,4,47.663452100000000,26.273230200000000),(66922,79759,1555,80404,'Merrimac',NULL,5104,4,42.834058200000000,-71.000550900000000),(66923,30031,10464,29133,'Calabar',NULL,4969,4,4.975716500000000,8.341700600000000),(66924,79759,1555,77901,'Melvin',NULL,5104,4,37.350845700000000,-82.695060600000000),(66925,39180,15837,33986,'Druzhba',NULL,5344,4,52.183177300000000,23.697591500000000),(66926,39180,43652,48167,'Basiliano',NULL,5353,4,46.014448400000000,13.106035000000000),(66927,39180,72466,47588,'Reichartshausen',NULL,5321,4,49.356151700000000,8.944312900000000),(66928,30254,58524,59440,'Karamay',NULL,5246,4,45.579989900000000,84.889270000000000),(66929,79759,14612,73304,'Tilbury',NULL,3,4,42.264396800000000,-82.429231200000000),(66930,39180,24145,64448,'Tressan',NULL,5349,4,43.574754000000000,3.490908000000000),(66931,39180,12814,1105,'Weert',NULL,5316,4,51.251971800000000,5.713871100000000),(66932,39180,28212,2888,'Lehota',NULL,5322,4,48.312828100000000,17.989396400000000),(66933,79759,1555,71586,'Lawrenceville',NULL,5104,4,41.997573900000000,-77.126082900000000),(66934,30031,26842,69475,'Robertsham',NULL,4963,4,-26.245369000000000,28.015499500000000),(66935,39180,37090,80488,'Skepplanda',NULL,5360,4,57.984726300000000,12.215240700000000),(66936,39180,2809,71627,'Pribor',NULL,5351,4,49.640935600000000,18.144996100000000),(66937,30254,58524,NULL,'Qinghai Sheng','63',NULL,3,0.000000000000000,0.000000000000000),(66938,59118,28407,18268,'Flexeiras',NULL,5085,4,-9.277152700000000,-35.723625200000000),(66939,39180,24145,20345,'Francheleins',NULL,5349,4,46.073530000000000,4.808658900000000),(66940,79759,1555,80404,'Barnstable',NULL,5104,4,41.700320800000000,-70.300202400000000),(66941,39180,27791,72396,'Albufeira',NULL,5337,4,37.089071900000000,-8.247879600000000),(66942,39180,43652,6001,'Marcianise',NULL,5353,4,41.015235700000000,14.297743300000000),(66943,30031,221,NULL,'Matabeleland North','MN',NULL,3,0.000000000000000,0.000000000000000),(66944,30254,48073,9445,'Natori-shi',NULL,5242,4,38.171543500000000,140.891982200000000),(66945,39180,31303,76736,'Walton on the Hill',NULL,5339,4,51.283521900000000,-0.242925100000000),(66946,59118,28407,17873,'Jatai',NULL,5132,4,-17.888075100000000,-51.726411600000000),(66947,39180,2809,40327,'Plana',NULL,5351,4,49.868167300000000,12.743796900000000),(66948,79759,1555,51916,'Perry Hall',NULL,5104,4,39.412607300000000,-76.463574000000000),(66949,39180,72466,21090,'Tonisvorst',NULL,5321,4,51.327468300000000,6.443845200000000),(66950,30254,55603,12756,'Razi',NULL,5238,4,38.628799600000000,48.094034900000000),(66951,39180,24145,20345,'Sciez',NULL,5349,4,46.332021000000000,6.374511000000000),(66952,39180,32107,NULL,'Tyrol','7',NULL,3,0.000000000000000,0.000000000000000),(66953,39180,43652,48544,'Isso',NULL,5353,4,45.472633500000000,9.754570800000000),(66954,79759,1555,71586,'Summerdale',NULL,5104,4,40.311579900000000,-76.931874400000000),(66955,30031,26842,69475,'Westonaria',NULL,4963,4,-26.341481300000000,27.672601600000000),(66956,79759,1555,31215,'Bent Mountain',NULL,5104,4,37.141424900000000,-80.118952700000000),(66957,39180,20946,78177,'Otalampi',NULL,5331,4,60.400896000000000,24.494052800000000),(66958,79759,1555,36015,'Texhoma',NULL,5032,4,36.505026700000000,-101.782941600000000),(66959,39180,72466,47588,'Langenenslingen',NULL,5321,4,48.148644000000000,9.377801900000000),(66960,30254,48073,69985,'Nishime',NULL,5242,4,31.986917800000000,130.209229000000000),(66961,79759,1555,75596,'Robersonville',NULL,5104,4,35.825158900000000,-77.249129800000000),(66962,79759,1555,75392,'Karnak',NULL,5032,4,37.293663300000000,-88.975346200000000),(66963,39180,24145,20345,'Saint-Christo-en-Jarez',NULL,5349,4,45.544046000000000,4.485674000000000),(66964,39180,72466,80944,'Abenberg',NULL,5321,4,49.241654900000000,10.963526200000000),(66965,39180,24145,20114,'Blere',NULL,5349,4,47.327514000000000,0.990986000000000),(66966,79759,1555,NULL,'Wyoming','WY',NULL,3,0.000000000000000,0.000000000000000),(66967,39180,24145,16691,'Collonge-en-Charollais',NULL,5349,4,46.642613000000000,4.539780000000000),(66968,39180,24145,20345,'Saint-Jodard',NULL,5349,4,45.881358000000000,4.130617000000000),(66969,39180,46475,52127,'Santurtzi',NULL,5341,4,43.328128000000000,-3.033658600000000),(66970,39180,43652,39942,'Casale Monferrato',NULL,5353,4,45.131608800000000,8.450503000000000),(66971,79759,1555,21307,'Saint Helena',NULL,5082,4,38.505242900000000,-122.470386800000000),(66972,39180,24145,10766,'Courceroy',NULL,5349,4,48.465784900000000,3.412611000000000),(66973,39180,34917,13377,'Jozefow',NULL,5370,4,52.136819700000000,21.235426600000000),(66974,30254,22938,34096,'Manu',NULL,5206,4,27.351640700000000,88.323930900000000),(66975,79759,1555,30666,'Kingston',NULL,5082,4,47.549085900000000,-116.270724600000000),(66976,39180,31303,76736,'Corsham',NULL,5339,4,51.431443000000000,-2.189674000000000),(66977,39180,43652,48667,'Barrali',NULL,5353,4,39.476113800000000,9.101177200000000),(66978,39180,24599,76636,'Kristiansand',NULL,5348,4,58.159911900000000,8.018206400000000),(66979,39180,72466,10261,'Klostersee',NULL,5321,4,54.192464600000000,11.015264400000000),(66980,39180,12814,76180,'Nieuw-Dordrecht',NULL,5316,4,52.748513600000000,6.967861700000000),(66981,39180,74489,30011,'Mohlin',NULL,5373,4,47.559130400000000,7.844253100000000),(66982,39180,43652,6001,'Sant\'Agnello',NULL,5353,4,40.635104100000000,14.399895600000000),(66983,39180,38353,31057,'Walhain',NULL,5323,4,50.616554900000000,4.695472800000000),(66984,79759,1555,4046,'Watford City',NULL,5032,4,47.802241200000000,-103.283246700000000),(66985,79759,1555,71586,'Luzerne',NULL,5104,4,41.285636500000000,-75.901030400000000),(66986,39180,43652,48544,'Segrate',NULL,5353,4,45.492000400000000,9.298130900000000),(66987,39180,70362,55363,'Pascani',NULL,5324,4,47.241123700000000,26.723383200000000),(66988,54055,27947,35928,'Catani',NULL,5276,4,-38.195635700000000,145.639114400000000),(66989,39180,12814,1105,'Einighausen',NULL,5316,4,51.002223600000000,5.826619600000000),(66990,39180,72466,69275,'Pohlheim',NULL,5321,4,50.508321500000000,8.724605200000000),(66991,54055,27947,35928,'Templestowe',NULL,5276,4,-37.759578700000000,145.133847500000000),(66992,39180,38353,12466,'Pittem',NULL,5323,4,50.993145300000000,3.266538900000000),(66993,59118,28407,7890,'Bela Vista',NULL,5132,4,-30.035736500000000,-51.191690700000000),(66994,39180,38353,12466,'Baal',NULL,5323,4,50.999717700000000,4.750475100000000),(66995,30031,41560,60297,'Bani Suwayf',NULL,4951,4,29.066127400000000,31.099384500000000),(66996,39180,66890,60289,'Sevlievo',NULL,5359,4,43.026690400000000,25.103400600000000),(66997,39180,24145,7248,'La Chapelle-Gauthier',NULL,5349,4,48.985755000000000,0.461672000000000),(66998,39180,24145,16072,'Vern-d\'Anjou',NULL,5349,4,47.600665000000000,-0.834591000000000),(66999,79759,1555,80699,'Orange',NULL,5104,4,40.770618700000000,-74.232647800000000),(67000,39180,37090,62361,'Malmback',NULL,5360,4,57.578169400000000,14.464190100000000),(67001,39180,37090,4955,'Undersaker',NULL,5360,4,63.314150900000000,13.252897800000000),(67002,39180,78321,9253,'Norre Bindslev',NULL,5327,4,57.544620600000000,10.201137500000000),(67003,79759,1555,52419,'Canterbury',NULL,5104,4,41.698431900000000,-71.970907500000000),(67004,39180,77259,NULL,'Planken','05',NULL,3,0.000000000000000,0.000000000000000),(67005,39180,24145,44940,'Soussac',NULL,5349,4,44.728754000000000,0.019473000000000),(67006,79759,1555,50566,'Chadwicks',NULL,5104,4,43.027932500000000,-75.271509200000000),(67007,79759,1555,75486,'Sterling',NULL,4994,4,60.536011800000000,-150.794324400000000),(67008,79759,1555,71586,'New Bethlehem',NULL,5104,4,41.001731900000000,-79.331429700000000),(67009,79759,14612,73304,'Shelburne',NULL,3,4,44.079119000000000,-80.201172800000000),(67010,79759,1555,33907,'New Market',NULL,5032,4,40.731100000000000,-94.899697600000000),(67011,30254,68697,12511,'Poso',NULL,5214,4,-1.394997600000000,120.753772000000000),(67012,39180,24145,41914,'Unzent',NULL,5349,4,43.174539000000000,1.527827000000000),(67013,39180,38353,12466,'Heist-op-den-Berg',NULL,5323,4,51.075058000000000,4.727067100000000),(67014,39180,70362,14734,'Simeria',NULL,5324,4,45.851855800000000,23.009796500000000),(67015,79759,1555,80699,'Union City',NULL,5104,4,40.779545500000000,-74.023751200000000),(67016,79759,1555,31249,'Rockledge',NULL,5104,4,28.316449800000000,-80.726985400000000),(67017,39180,24145,44940,'Ruffiac',NULL,5349,4,44.362088000000000,0.032831000000000),(67018,79759,1555,74734,'Rockport',NULL,5032,4,37.883105500000000,-87.049440800000000),(67019,79759,1555,70117,'Dilley',NULL,5032,4,28.667480200000000,-99.170588700000000),(67020,39180,72466,69275,'Gross-Bieberau',NULL,5321,4,49.800476300000000,8.823767400000000),(67021,30254,77296,NULL,'Phnom Penh','12',NULL,3,0.000000000000000,0.000000000000000),(67022,39180,24599,27257,'Selvaer',NULL,5348,4,66.587316400000000,12.241476600000000),(67023,39180,20946,80438,'Orivesi',NULL,5331,4,61.677431500000000,24.357374400000000),(67024,39180,24145,44940,'Martignas-sur-Jalle',NULL,5349,4,44.840366000000000,-0.774900900000000),(67025,79759,1555,31249,'North Palm Beach',NULL,5104,4,26.817116500000000,-80.059080400000000),(67026,30254,58524,28985,'Mengcheng Chengguanzhen',NULL,5233,4,33.267840000000000,116.557600000000000),(67027,39180,20946,8599,'Nousiainen',NULL,5331,4,60.599002200000000,22.082505300000000),(67028,39180,77382,NULL,'Voronezhskaya Oblast\'','VOR',NULL,3,0.000000000000000,0.000000000000000),(67029,39180,24145,71625,'Landerneau',NULL,5349,4,48.450821000000000,-4.248437000000000),(67030,79759,1555,75392,'Bluffs',NULL,5032,4,39.751990200000000,-90.535125800000000),(67031,39180,31303,76736,'East Hoathly',NULL,5339,4,50.925888800000000,0.165614000000000),(67032,30031,41560,1831,'Almazah',NULL,4951,4,30.083333000000000,31.350000000000000),(67033,39180,24145,16072,'Sautron',NULL,5349,4,47.264106000000000,-1.673345000000000),(67034,39180,24145,16072,'Chavagnes-les-Redoux',NULL,5349,4,46.716118000000000,-0.919725000000000),(67035,39180,24145,16072,'Saint-Leger-les-Vignes',NULL,5349,4,47.135077000000000,-1.731736000000000),(67036,39180,72466,80944,'Schnelldorf',NULL,5321,4,49.198440700000000,10.178052200000000),(67037,39180,37250,NULL,'Ghajnsielem','13',NULL,3,0.000000000000000,0.000000000000000),(67038,39180,72466,80944,'Walleshausen',NULL,5321,4,48.152258600000000,10.979544900000000),(67039,39180,24145,37760,'Melun',NULL,5349,4,0.000000000000000,0.000000000000000),(67040,30254,58524,59394,'Huangbao',NULL,5233,4,24.012020000000000,115.737850000000000),(67041,79759,1555,64608,'Alexandria',NULL,5032,4,45.884816400000000,-95.377666300000000),(67042,39180,72466,20159,'Oberseifersdorf',NULL,5321,4,50.941587400000000,14.805069000000000),(67043,30254,48073,29556,'Yamauchi',NULL,5242,4,37.873218300000000,139.394078500000000),(67044,39180,43652,26455,'Fontanelle',NULL,5353,4,42.610070500000000,13.926358300000000),(67045,39180,72466,12908,'Meppen',NULL,5321,4,52.695347900000000,7.299400700000000),(67046,39180,2809,77402,'Lom u Mostu',NULL,5351,4,50.593283600000000,13.657302700000000),(67047,39180,24145,7248,'Bois-Anzeray',NULL,5349,4,48.926272000000000,0.684020000000000),(67048,39180,24145,7248,'Le Grand-Quevilly',NULL,5349,4,49.411811000000000,1.041384000000000),(67049,79759,14612,55500,'Stettler',NULL,5,4,52.323510900000000,-112.719173600000000),(67050,39180,24599,35271,'Leknes',NULL,5348,4,65.097281700000000,11.701134000000000),(67051,39180,31303,76736,'Aycliffe',NULL,5339,4,54.596177500000000,-1.563031800000000),(67052,39180,24599,61117,'Rolvsoy',NULL,5348,4,59.170786200000000,10.114435500000000),(67053,39180,24145,41914,'Saint-Paul-de-Jarrat',NULL,5349,4,42.913558000000000,1.659219000000000),(67054,39180,74489,58969,'Huttwil',NULL,5373,4,47.113354400000000,7.851481900000000),(67055,39180,32107,66833,'Karl',NULL,5367,4,47.359344200000000,14.469982700000000),(67056,39180,72466,21090,'Ostheim',NULL,5321,4,50.928026700000000,7.043486200000000),(67057,39180,24145,37760,'Emance',NULL,5349,4,0.000000000000000,0.000000000000000),(67058,39180,72466,47588,'Wolfschlugen',NULL,5321,4,48.652009800000000,9.292374400000000),(67059,39180,72466,47588,'Bofingen',NULL,5321,4,48.856984500000000,10.356570800000000),(67060,39180,72466,7175,'Funfeichen',NULL,5321,4,52.150719400000000,14.545513100000000),(67061,39180,24145,7248,'Bois-Arnault',NULL,5349,4,48.814905000000000,0.731398000000000),(67062,39180,43652,36547,'BasicÃ²',NULL,5353,4,37.397929700000000,14.658782100000000),(67063,79759,1555,27956,'Sontag',NULL,5032,4,31.652389000000000,-90.204254600000000),(67064,59118,28407,18386,'Pinhalzinho',NULL,5132,4,-26.852621400000000,-52.987238700000000),(67065,79759,14612,30082,'Plum Coulee',NULL,4,4,49.190527300000000,-97.759854900000000),(67066,39180,28212,30160,'Ivanka pri Dunaji',NULL,5322,4,48.189737200000000,17.255715300000000),(67067,39180,24145,44940,'Biaudos',NULL,5349,4,43.550854000000000,-1.304524000000000),(67068,39180,24145,16072,'Nozay',NULL,5349,4,47.564751000000000,-1.626916000000000),(67069,79759,1555,39416,'Pierce',NULL,5043,4,40.635536000000000,-104.755245800000000),(67070,39180,72466,10261,'Politz',NULL,5321,4,53.772975400000000,10.382484500000000),(67071,79759,1555,77901,'Owensboro',NULL,5032,4,37.771907400000000,-87.111167600000000),(67072,54055,27947,35928,'Yea',NULL,5276,4,-37.211724300000000,145.424288700000000),(67073,79759,1555,64608,'Morristown',NULL,5032,4,44.227185200000000,-93.444665200000000),(67074,79759,1555,74734,'Winona Lake',NULL,5062,4,41.227266800000000,-85.821934500000000),(67075,39180,3548,NULL,'Larnaka','03',NULL,3,0.000000000000000,0.000000000000000),(67076,39180,43652,39942,'Benna',NULL,5353,4,45.509126900000000,8.128306200000000),(67077,30254,68697,5585,'Jagakarsa',NULL,5197,4,-6.336060100000000,106.825664500000000),(67078,39180,24145,41914,'Fleurance',NULL,5349,4,43.849456000000000,0.663243900000000),(67079,39180,24145,31069,'Blesle',NULL,5349,4,45.318937000000000,3.170256000000000),(67080,30031,43027,NULL,'Oshikoto','OT',NULL,3,0.000000000000000,0.000000000000000),(67081,39180,43652,77424,'Moso',NULL,5353,4,46.688461600000000,12.367511000000000),(67082,39180,31303,76736,'East Harling',NULL,5339,4,52.439929800000000,0.932568100000000),(67083,59118,23401,NULL,'Provincia de San Juan','J',NULL,3,0.000000000000000,0.000000000000000),(67084,39180,24145,71625,'Santec',NULL,5349,4,48.703091000000000,-4.029200900000000),(67085,39180,72466,59278,'Woldegk',NULL,5321,4,53.461472900000000,13.580276800000000),(67086,30254,59221,NULL,'Atyrau Oblysy','ATY',NULL,3,0.000000000000000,0.000000000000000),(67087,59118,23401,15922,'Lynch',NULL,4998,4,-34.652427500000000,-58.412135000000000),(67088,79759,1555,70117,'Huntsville',NULL,5032,4,30.723526300000000,-95.550777100000000),(67089,54055,27947,27886,'Greenock',NULL,5265,4,-34.457503800000000,138.927167400000000),(67090,79759,46725,NULL,'Provincia de Cocle','2',NULL,3,0.000000000000000,0.000000000000000),(67091,39180,24145,78109,'Mouchin',NULL,5349,4,50.517243000000000,3.290280000000000),(67092,79759,65555,60607,'Atlacomulco',NULL,5096,4,19.797558100000000,-99.876682500000000),(67093,79759,1555,31215,'West Briar',NULL,5104,4,37.487919300000000,-79.132525200000000),(67094,79759,1555,21307,'Sea Ranch',NULL,5082,4,38.716597800000000,-123.456384600000000),(67095,79759,14612,35026,'Prince Albert',NULL,5124,4,53.203349400000000,-105.753070500000000),(67096,39180,37090,29528,'Rydsgard',NULL,5360,4,55.473127500000000,13.587683900000000),(67097,79759,1555,24091,'Iaeger',NULL,5104,4,37.464555700000000,-81.813726000000000),(67098,39180,43652,26455,'Martinsicuro',NULL,5353,4,42.886961900000000,13.913194400000000),(67099,39180,74489,30011,'Reinach',NULL,5373,4,47.258027200000000,8.179928000000000),(67100,39180,32107,46369,'Ruckersdorf',NULL,5367,4,48.394572800000000,16.370017100000000),(67101,30254,48073,40623,'Senzoku',NULL,5242,4,32.803216400000000,130.707936900000000),(67102,79759,1555,25349,'Laurelville',NULL,5104,4,39.473397000000000,-82.739336300000000),(67103,39180,12814,67642,'Egmond aan Zee',NULL,5316,4,52.618611400000000,4.630243100000000),(67104,39180,24145,16072,'Challans',NULL,5349,4,46.844828000000000,-1.880412000000000),(67105,39180,24145,16691,'Moloy',NULL,5349,4,47.539177000000000,4.931959000000000),(67106,39180,36828,63942,'Dogana',NULL,5355,4,43.981008900000000,12.489637200000000),(67107,39180,46475,69730,'Hostalric',NULL,5341,4,41.743328500000000,2.627696600000000),(67108,39180,43652,52129,'Montegaldella',NULL,5353,4,45.437470400000000,11.672615900000000),(67109,79759,1555,25172,'Fontana',NULL,5032,4,38.425851100000000,-94.838294800000000),(67110,79759,1555,21307,'Seiad Valley',NULL,5082,4,41.840405500000000,-123.192548900000000),(67111,79759,1555,63672,'Contoocook',NULL,5104,4,43.222023400000000,-71.713965500000000),(67112,39180,24145,21875,'Aix-en-Provence',NULL,5349,4,43.529742000000000,5.447427000000000),(67113,39180,72466,18242,'Prumzurlay',NULL,5321,4,49.868432900000000,6.437669900000000),(67114,79759,14612,22957,'Port Moody',NULL,6,4,49.284910700000000,-122.867756200000000),(67115,39180,24145,64448,'Quillan',NULL,5349,4,42.875129000000000,2.185460000000000),(67116,30254,58524,43360,'Taihe',NULL,5233,4,45.742079900000000,126.662850000000000),(67117,39180,2809,82037,'Ceska Ves',NULL,5351,4,50.257354400000000,17.228053000000000),(67118,39180,72466,21090,'Huckeswagen',NULL,5321,4,51.149038600000000,7.329389600000000),(67119,79759,1555,30666,'Salmon',NULL,5023,4,45.175754700000000,-113.895900800000000),(67120,39180,38353,31057,'Astenet',NULL,5323,4,50.688470000000000,6.036070000000000),(67121,54055,27947,27792,'Hawthorne',NULL,5266,4,-27.462004600000000,153.060350600000000),(67122,79759,14612,28442,'Saint-Casimir',NULL,3,4,46.655920100000000,-72.140683900000000),(67123,39180,31303,76736,'Mablethorpe',NULL,5339,4,53.340882000000000,0.261071000000000),(67124,39180,46475,33216,'Aratzuri',NULL,5341,4,42.816725000000000,-1.720828200000000),(67125,39180,72466,47588,'Limbach',NULL,5321,4,49.461742100000000,9.211885500000000),(67126,30254,74871,11212,'Thanh Pho Tuyen Quang',NULL,5194,4,21.776724600000000,105.228019600000000),(67127,79759,1555,39879,'Mitchell',NULL,5032,4,43.709428300000000,-98.029799200000000),(67128,39180,2809,40327,'Dobrany',NULL,5351,4,49.654832700000000,13.293077300000000),(67129,39180,72466,47588,'Bad Boll',NULL,5321,4,48.640564900000000,9.613784200000000),(67130,79759,1555,76533,'Cornville',NULL,5115,4,34.717798900000000,-111.921543800000000),(67131,79759,1555,75596,'Knightdale',NULL,5104,4,35.787651500000000,-78.480556300000000),(67132,79759,1555,31249,'Dunedin',NULL,5104,4,28.019740400000000,-82.771768400000000),(67133,30254,68697,28629,'Serang',NULL,5197,4,-6.352861600000000,107.127775100000000),(67134,79759,1555,71586,'North Wales',NULL,5104,4,40.210940400000000,-75.278231700000000),(67135,39180,43652,36547,'Marsala',NULL,5353,4,37.798107400000000,12.437223600000000),(67136,79759,1555,74734,'Mitchell',NULL,5062,4,38.732830400000000,-86.473601900000000),(67137,79759,14612,56935,'Valley',NULL,2,4,45.387342500000000,-63.196155500000000),(67138,79759,1555,48857,'Tatum',NULL,5043,4,33.257056600000000,-103.317728000000000),(67139,39180,24145,53859,'Gottesheim',NULL,5349,4,48.774639000000000,7.480099000000000),(67140,39180,24145,25758,'Gruey-les-Surance',NULL,5349,4,48.038635000000000,6.184364000000000),(67141,79759,1555,51916,'Marriottsville',NULL,5104,4,39.349111500000000,-76.899647400000000),(67142,39180,28212,30160,'Modra',NULL,5322,4,48.334470600000000,17.307287300000000),(67143,39180,24145,71625,'Saint-Samson-sur-Rance',NULL,5349,4,48.490088000000000,-2.016342000000000),(67144,39180,34917,45088,'TomaszÃ³w Mazowiecki',NULL,5370,4,0.000000000000000,0.000000000000000),(67145,59118,23401,15922,'City Bell',NULL,4998,4,-34.880723600000000,-58.057269800000000),(67146,39180,78321,9253,'Dronninglund',NULL,5327,4,57.158363000000000,10.289422000000000),(67147,39180,77382,50059,'Ukhta',NULL,5346,4,63.565097600000000,53.672105500000000),(67148,39180,12814,16195,'Liessel',NULL,5316,4,51.414175900000000,5.821055000000000),(67149,79759,65555,NULL,'Chiapas','CHP',NULL,3,0.000000000000000,0.000000000000000),(67150,39180,24145,41914,'Monclar-de-Quercy',NULL,5349,4,43.966729000000000,1.584134000000000),(67151,79759,1555,72308,'Collins',NULL,5032,4,37.891145100000000,-93.622984000000000),(67152,39180,2809,42912,'Chrastna',NULL,5351,4,50.702624900000000,14.892296800000000),(67153,39180,34917,60298,'Dabrowa Biskupia',NULL,5370,4,52.777462400000000,18.531996500000000),(67154,39180,28212,2888,'Novaky',NULL,5322,4,48.719062400000000,18.542056300000000),(67155,39180,34917,48573,'Stawiany',NULL,5370,4,52.620158100000000,17.204371100000000),(67156,39180,24145,16691,'Nevers',NULL,5349,4,46.990896000000000,3.162845000000000),(67157,39180,24145,24231,'Sainte-Verge',NULL,5349,4,47.007689900000000,-0.211630000000000),(67158,79759,1555,52419,'Dayville',NULL,5104,4,41.846204400000000,-71.887844700000000),(67159,79759,1555,24091,'Oceana',NULL,5104,4,37.692055300000000,-81.623998500000000),(67160,79759,1555,50566,'Angola',NULL,5104,4,42.638392500000000,-79.027815600000000),(67161,59118,28407,33901,'Bom Jesus da Lapa',NULL,5015,4,-13.252123100000000,-43.417230300000000),(67162,39180,2809,NULL,'Palkovice',NULL,5351,4,49.634670200000000,18.315085400000000),(67163,30031,43027,NULL,'Otjozondjupa','OD',NULL,3,0.000000000000000,0.000000000000000),(67164,39180,66808,74137,'Sisak',NULL,5371,4,45.485076700000000,16.373115600000000),(67165,39180,31303,76736,'Billericay',NULL,5339,4,51.627903000000000,0.418397000000000),(67166,79759,14612,73304,'Atikokan',NULL,5013,4,48.757509800000000,-91.621829200000000),(67167,30254,58524,68185,'Henghe',NULL,5233,4,37.982336000000000,112.582807000000000),(67168,39180,24145,44940,'Prigonrieux',NULL,5349,4,44.855443000000000,0.401866900000000),(67169,39180,70362,NULL,'Judetul Galati','GL',NULL,3,0.000000000000000,0.000000000000000),(67170,59118,28407,36332,'Lauro',NULL,5132,4,-22.955926000000000,-43.177837000000000),(67171,79759,1555,71067,'Vader',NULL,5082,4,46.402608100000000,-122.960396600000000),(67172,39180,24145,37760,'Bellot',NULL,5349,4,0.000000000000000,0.000000000000000),(67173,30254,48073,29919,'Shinozaki',NULL,5242,4,33.863093500000000,130.869011000000000),(67174,39180,68729,43324,'Dimitrov',NULL,5336,4,48.296211800000000,37.270003500000000),(67175,79759,1555,50566,'Montrose',NULL,5104,4,41.252453800000000,-73.931865900000000),(67176,54055,20695,NULL,'Dili','DI',NULL,3,0.000000000000000,0.000000000000000),(67177,39180,59097,36493,'Ioannina',NULL,5318,4,39.665028800000000,20.853746600000000),(67178,39180,24145,20345,'Lupe',NULL,5349,4,45.373679000000000,4.707054000000000),(67179,79759,1555,72308,'Rolla',NULL,5032,4,37.948544000000000,-91.771530300000000),(67180,39180,72466,21090,'Konigswinter',NULL,5321,4,50.677245300000000,7.191145800000000),(67181,30254,7554,79239,'Didim',NULL,5333,4,37.376094000000000,27.264729000000000),(67182,39180,43652,48667,'Olmedo',NULL,5353,4,40.647886300000000,8.381780200000000),(67183,79759,14612,28442,'La Fontaine',NULL,3,4,45.816924500000000,-74.005997700000000),(67184,79759,1555,71586,'Lahaska',NULL,5104,4,40.346495000000000,-75.031558300000000),(67185,39180,24145,64448,'Villetelle',NULL,5349,4,43.730712600000000,4.134903100000000),(67186,79759,1555,70117,'Needville',NULL,5032,4,29.399410100000000,-95.837729700000000),(67187,39180,72466,47588,'Dischingen',NULL,5321,4,48.697082500000000,10.361855900000000),(67188,30254,48073,41497,'Morioka',NULL,5242,4,39.701955800000000,141.154330300000000),(67189,39180,24145,55786,'Grandvilliers',NULL,5349,4,49.665342000000000,1.939705000000000),(67190,30254,48073,593,'Hamura',NULL,5242,4,0.000000000000000,0.000000000000000),(67191,30254,22938,9484,'Mahatma',NULL,5206,4,28.628919100000000,75.070631400000000),(67192,79759,1555,30686,'York Corner',NULL,5104,4,43.150921300000000,-70.666164000000000),(67193,39180,28212,77687,'RuÅ¾omberok',NULL,5322,4,49.203143500000000,19.364573300000000),(67194,39180,37090,1559,'Alta',NULL,5360,4,59.255532000000000,18.178067000000000),(67195,39180,24145,71625,'Spezet',NULL,5349,4,48.192492000000000,-3.716430000000000),(67196,79759,1555,50566,'Mount Morris',NULL,5104,4,42.725618400000000,-77.874169400000000),(67197,79759,1555,51916,'Leonardtown',NULL,5104,4,38.291238000000000,-76.635794200000000),(67198,39180,24145,20114,'Saint-Martin-d\'Auxigny',NULL,5349,4,47.204324000000000,2.417284000000000),(67199,39180,72466,59278,'Lubesse',NULL,5321,4,53.489995200000000,11.460388900000000),(67200,39180,24145,55786,'Catillon-Fumechon',NULL,5349,4,49.528974500000000,2.383545400000000),(67201,79759,1555,74734,'Berne',NULL,5062,4,40.657824200000000,-84.951911500000000),(67202,39180,24145,3038,'La Riviere',NULL,5349,4,45.893223100000000,1.569601800000000),(67203,79759,1555,75254,'Grayson',NULL,5104,4,33.894272900000000,-83.955740000000000),(67204,39180,24145,37760,'Montdauphin',NULL,5349,4,0.000000000000000,0.000000000000000),(67205,79759,1555,20328,'Shedd',NULL,5082,4,44.461511700000000,-123.110371300000000),(67206,79759,1555,75392,'Malta',NULL,5032,4,41.929751000000000,-88.860923800000000),(67207,79759,1555,49567,'Springview',NULL,5032,4,42.824444400000000,-99.749005500000000),(67208,30254,7554,NULL,'EskiÅehir','26',NULL,3,0.000000000000000,0.000000000000000),(67209,39180,46475,8743,'Badajoz',NULL,5341,4,38.879449500000000,-6.970653500000000),(67210,39180,24145,25758,'Revigny-sur-Ornain',NULL,5349,4,48.828221000000000,4.987392000000000),(67211,39180,66890,32628,'Radnevo',NULL,5359,4,42.292258500000000,25.936620100000000),(67212,54055,27947,35928,'Killarney',NULL,5276,4,-38.338737500000000,142.321864900000000),(67213,39180,43652,39942,'Carisio',NULL,5353,4,45.408021200000000,8.198406200000000),(67214,39180,37090,24908,'Norrsundet',NULL,5360,4,60.930068500000000,17.141096400000000),(67215,79759,1555,20491,'Midway',NULL,5104,4,36.176583500000000,-82.996203100000000),(67216,39180,74489,4245,'Villarepos',NULL,5373,4,46.883268200000000,7.071855800000000),(67217,39180,32107,50072,'Krumpendorf',NULL,5367,4,46.626821200000000,14.208384400000000),(67218,30254,55603,45689,'Esfarayen',NULL,5238,4,37.076247400000000,57.509857600000000),(67219,79759,1555,50566,'East Greenbush',NULL,5104,4,42.590913500000000,-73.701785800000000),(67220,39180,24145,41914,'Le Plan',NULL,5349,4,43.167117000000000,1.120212900000000),(67221,39180,43652,48667,'Gairo',NULL,5353,4,39.868909400000000,9.489497200000000),(67222,79759,1555,31249,'Miami',NULL,5104,4,25.761679800000000,-80.191790200000000),(67223,39180,46475,69730,'Poboleda',NULL,5341,4,41.234455400000000,0.845474900000000),(67224,39180,72466,20159,'Dahlen',NULL,5321,4,51.362229500000000,12.995866600000000),(67225,39180,2809,77402,'Trmice',NULL,5351,4,50.642867400000000,13.994504700000000),(67226,79759,1555,21307,'Taylorsville',NULL,5082,4,40.075447700000000,-120.839675200000000),(67227,39180,27791,14682,'Covilha',NULL,5337,4,40.280563300000000,-7.504327200000000),(67228,79759,1555,66966,'Encampment',NULL,5043,4,41.206070900000000,-106.800139600000000),(67229,30254,58524,78125,'Xiangtan',NULL,5233,4,27.829749900000000,112.944110000000000),(67230,79759,65555,60607,'Temascaltepec de Gonzalez',NULL,5096,4,19.043660800000000,-100.041972800000000),(67231,39180,43652,4517,'Gabbiano',NULL,5353,4,44.256674200000000,11.236439700000000),(67232,79759,1555,16998,'Alto',NULL,5044,4,42.856491700000000,-85.380469500000000),(67233,79759,1555,20328,'Stayton',NULL,5082,4,44.800677500000000,-122.794533300000000),(67234,30254,7554,76798,'Ostim',NULL,5333,4,39.968380800000000,32.759775700000000),(67235,79759,1555,70117,'Chico',NULL,5032,4,33.295946300000000,-97.798923600000000),(67236,39180,31303,76736,'Melton Mowbray',NULL,5339,4,52.766926900000000,-0.887908600000000),(67237,30254,9181,NULL,'Province of Rizal','RIZ',NULL,3,0.000000000000000,0.000000000000000),(67238,79759,1555,21307,'Littlerock',NULL,5082,4,34.521104000000000,-117.983679300000000),(67239,30031,39247,64401,'Catipo',NULL,4972,4,-12.316667000000000,14.733333000000000),(67240,54055,27947,71864,'Rokeby',NULL,5272,4,-42.893889000000000,147.431111000000000),(67241,54055,27947,35928,'Melton South',NULL,5276,4,-37.702902200000000,144.574964600000000),(67242,39180,24599,72951,'Torp',NULL,5348,4,0.000000000000000,0.000000000000000),(67243,39180,43652,10619,'Cogorno',NULL,5353,4,44.325298600000000,9.372123900000000),(67244,39180,66836,49253,'Mezotur',NULL,5325,4,47.004129600000000,20.616180900000000),(67245,79759,1555,21307,'Westley',NULL,5082,4,37.549376000000000,-121.199103600000000),(67246,79759,1555,50566,'Deer Park',NULL,5104,4,40.761765300000000,-73.329285700000000),(67247,79759,1555,31215,'Oakwood',NULL,5104,4,37.213444600000000,-82.006239800000000),(67248,39180,31303,1587,'Marshfield',NULL,5339,4,51.534219400000000,-3.062692500000000),(67249,39180,43652,79828,'San Giustino Valdarno',NULL,5353,4,43.552123600000000,11.704873300000000),(67250,79759,1555,77901,'Pikeville',NULL,5104,4,37.479267200000000,-82.518762900000000),(67251,79759,1555,51916,'Pittsville',NULL,5104,4,38.395394000000000,-75.412973600000000),(67252,79759,1555,31215,'Sandston',NULL,5104,4,37.523400100000000,-77.315845200000000),(67253,39180,24145,37760,'Sceaux',NULL,5349,4,0.000000000000000,0.000000000000000),(67254,39180,48712,1064,'Banja Luka',NULL,5356,4,44.772181100000000,17.191000000000000),(67255,39180,24145,53859,'Willer-sur-Thur',NULL,5349,4,47.844024000000000,7.071553000000000),(67256,39180,32107,50072,'Niederdorf',NULL,5367,4,46.731361500000000,14.352550400000000),(67257,39180,72466,18242,'Hoheinod',NULL,5321,4,49.289682900000000,7.607164700000000),(67258,39180,24145,20345,'Lovagny',NULL,5349,4,45.903776000000000,6.032813000000000),(67259,79759,1555,51916,'Rocky Ridge',NULL,5104,4,39.605099300000000,-77.317484800000000),(67260,59118,23401,15922,'Punta Alta',NULL,4998,4,-38.876608100000000,-62.070781300000000),(67261,79759,1555,39416,'Berthoud',NULL,5043,4,40.308317400000000,-105.081092400000000),(67262,39180,24145,20345,'Arenthon',NULL,5349,4,46.106375000000000,6.333500000000000),(67263,39180,43652,48167,'Palmanova',NULL,5353,4,45.909424000000000,13.305728600000000),(67264,30254,22938,51605,'Badarpur',NULL,5206,4,28.510249500000000,77.298588400000000),(67265,39180,24145,44940,'Castelmoron-sur-Lot',NULL,5349,4,44.396583000000000,0.494182000000000),(67266,79759,1555,76533,'Pinedale',NULL,5115,4,34.307539700000000,-110.251505400000000),(67267,79759,1555,56713,'Henderson',NULL,5082,4,36.039524700000000,-114.981721300000000),(67268,39180,31303,76736,'Goodmayes',NULL,5339,4,51.566226200000000,0.110297400000000),(67269,39180,24145,21875,'Cabasse',NULL,5349,4,43.428192000000000,6.230598000000000),(67270,30254,9181,1117,'Bagumbayan',NULL,5215,4,13.141422700000000,123.717542800000000),(67271,39180,24145,78313,'L\'Ãle-Rousse',NULL,5349,4,0.000000000000000,0.000000000000000),(67272,39180,24145,41914,'Coueilles',NULL,5349,4,43.349683000000000,0.885734000000000),(67273,39180,66808,NULL,'Grad Zagreb','21',NULL,3,0.000000000000000,0.000000000000000),(67274,79759,1555,21307,'Scotts Valley',NULL,5082,4,37.048345000000000,-122.016829600000000),(67275,79759,1555,71586,'Unionville',NULL,5104,4,40.907282000000000,-77.875558700000000),(67276,39180,37090,42554,'Tjällmo',NULL,5360,4,58.715259600000000,15.348239400000000),(67277,39180,24145,55786,'Parnes',NULL,5349,4,49.203252000000000,1.738355000000000),(67278,30254,48073,1288,'Otake',NULL,5242,4,34.178294500000000,131.473843200000000),(67279,39180,2809,38509,'Vlcnov',NULL,5351,4,49.009896000000000,17.581838000000000),(67280,39180,24145,25758,'La Bresse',NULL,5349,4,48.003953000000000,6.873675000000000),(67281,79759,1555,36015,'Cordell',NULL,5032,4,35.291271000000000,-98.987622700000000),(67282,79759,1555,76533,'Happy Jack',NULL,5115,4,34.743354600000000,-111.407368500000000),(67283,39180,37090,63134,'Overhornas',NULL,5360,4,63.287430000000000,18.581480000000000),(67284,39180,32107,46369,'Walpersbach',NULL,5367,4,47.724734500000000,16.232301800000000),(67285,39180,12814,16195,'Zeeland',NULL,5316,4,51.697198100000000,5.673309100000000),(67286,79759,1555,20328,'McMinnville',NULL,5082,4,45.210751300000000,-123.194487400000000),(67287,39180,72466,12908,'Pewsum',NULL,5321,4,53.431609100000000,7.094197900000000),(67288,39180,31303,76736,'Wooburn',NULL,5339,4,51.579850000000000,-0.690127000000000),(67289,79759,1555,5494,'Folsom',NULL,5032,4,30.630188900000000,-90.187304800000000),(67290,39180,72466,18242,'Pelm',NULL,5321,4,50.234003100000000,6.690801000000000),(67291,39180,43652,48167,'Palazzolo dello Stella',NULL,5353,4,45.803508200000000,13.080766200000000),(67292,39180,77382,74361,'Rosa',NULL,5346,4,52.641658900000000,41.421645100000000),(67293,39180,24145,41914,'Saint-Germain-des-Pres',NULL,5349,4,43.562117000000000,2.064976000000000),(67294,39180,24145,71625,'Plouharnel',NULL,5349,4,47.598121000000000,-3.112386000000000),(67295,39180,31303,76736,'Hythe',NULL,5339,4,51.071739000000000,1.081937000000000),(67296,54055,27947,35928,'Ferny Creek',NULL,5276,4,-37.883887000000000,145.342339200000000),(67297,30254,22938,55564,'Nellore',NULL,5206,4,14.442598700000000,79.986456000000000),(67298,79759,1555,52419,'Stratford',NULL,5104,4,41.184541500000000,-73.133165100000000),(67299,39180,24145,55786,'Montdidier',NULL,5349,4,49.647007000000000,2.566932000000000),(67300,39180,43652,48544,'Sonico',NULL,5353,4,46.163500600000000,10.353372800000000),(67301,79759,14612,73304,'Burgessville',NULL,3,4,43.022015100000000,-80.652113900000000),(67302,79759,14612,47741,'Berry Mills',NULL,5098,4,46.109954000000000,-64.939058000000000),(67303,30031,41560,47362,'Assiut',NULL,4951,4,27.178311700000000,31.185925700000000),(67304,39180,43652,48167,'Turriaco',NULL,5353,4,45.821169900000000,13.444758400000000),(67305,39180,31303,76736,'Woodhouse',NULL,5339,4,53.358486700000000,-1.368845900000000),(67306,39180,43652,79828,'Roccastrada',NULL,5353,4,43.011108700000000,11.167209100000000),(67307,79759,1555,75392,'Blue Island',NULL,5032,4,41.657256200000000,-87.680048600000000),(67308,39180,32107,66952,'Zams',NULL,5367,4,47.157586300000000,10.589445800000000),(67309,39180,34917,74574,'Dzierzazno',NULL,5370,4,54.315801600000000,18.268253500000000),(67310,39180,68729,46080,'Vinnytsya',NULL,5336,4,49.233083000000000,28.468217000000000),(67311,39180,24145,20114,'Dierre',NULL,5349,4,47.346097000000000,0.951774000000000),(67312,39180,24145,20345,'Loriol-sur-Drome',NULL,5349,4,44.751895000000000,4.822375000000000),(67313,39180,37090,29528,'Tygelsjo',NULL,5360,4,55.516595400000000,12.997033600000000),(67314,79759,1555,51916,'Cooksville',NULL,5104,4,39.317658600000000,-77.020391300000000),(67315,39180,46475,52127,'Lekeitio',NULL,5341,4,43.367210100000000,-2.507416300000000),(67316,79759,1555,5494,'Harvey',NULL,5032,4,29.903538700000000,-90.077294400000000),(67317,79759,1555,25349,'Franklin',NULL,5104,4,39.558947400000000,-84.304107400000000),(67318,39180,46475,8743,'Valverde del Fresno',NULL,5341,4,40.220649700000000,-6.879333500000000),(67319,39180,72466,47588,'Ofterdingen',NULL,5321,4,48.420290700000000,9.031698500000000),(67320,54055,27947,27886,'Howe',NULL,5265,4,-30.000231500000000,136.209154700000000),(67321,30254,22938,9484,'Udaipur',NULL,5206,4,24.585445000000000,73.712479000000000),(67322,39180,37090,8692,'Askersund',NULL,5360,4,58.879722000000000,14.902778000000000),(67323,39180,24145,71625,'Chatelaudren',NULL,5349,4,48.543588000000000,-2.967909000000000),(67324,39180,31303,76736,'Bagshot',NULL,5339,4,51.360343000000000,-0.697894000000000),(67325,79759,1555,71586,'Brockport',NULL,5104,4,41.258702900000000,-78.728090600000000),(67326,59118,28407,58085,'Muzambinho',NULL,5132,4,-21.367358600000000,-46.523015800000000),(67327,30254,48073,38050,'Kotohira',NULL,5242,4,34.191439400000000,133.823306000000000),(67328,54055,27947,50947,'Colo',NULL,5282,4,-33.416859200000000,150.803182700000000),(67329,39180,31303,76736,'Axminster',NULL,5339,4,50.782727000000000,-2.994937000000000),(67330,30254,58524,71875,'Mawei',NULL,5233,4,25.989389900000000,119.455600000000000),(67331,79759,1555,71586,'Dysart',NULL,5104,4,40.596733700000000,-78.516962400000000),(67332,30031,26400,NULL,'Centre','03',NULL,3,0.000000000000000,0.000000000000000),(67333,39180,72466,7175,'Neuendorf',NULL,5321,4,52.395580700000000,12.506493400000000),(67334,39180,70362,11279,'Filiasi',NULL,5324,4,44.554523000000000,23.520008800000000),(67335,79759,1555,12507,'Sulphur Springs',NULL,5032,4,36.482266500000000,-94.458458000000000),(67336,39180,43652,37116,'Corato',NULL,5353,4,41.153488600000000,16.413160100000000),(67337,39180,24145,37760,'Vaureal',NULL,5349,4,0.000000000000000,0.000000000000000),(67338,39180,72466,21090,'Emsdetten',NULL,5321,4,52.168189300000000,7.531058000000000),(67339,39180,37090,29528,'Ystad',NULL,5360,4,55.429505100000000,13.820030800000000),(67340,39180,72466,69275,'Lixfeld',NULL,5321,4,50.806821700000000,8.414578400000000),(67341,30254,41645,NULL,'Clementi New Town',NULL,5234,4,1.316181100000000,103.764937700000000),(67342,59118,28407,36332,'Rio Bonito',NULL,5132,4,-22.709905600000000,-42.626296100000000),(67343,79759,1555,75596,'Garysburg',NULL,5104,4,36.450985000000000,-77.558866100000000),(67344,39180,24145,16691,'Villeneuve-la-Guyard',NULL,5349,4,48.340258000000000,3.066040900000000),(67345,30254,50056,9008,'Kumphawapi',NULL,5174,4,17.109508200000000,103.006892600000000),(67346,79759,1555,25172,'Tipton',NULL,5032,4,39.343065200000000,-98.470896600000000),(67347,39180,24145,55786,'Ully-Saint-Georges',NULL,5349,4,49.275237000000000,2.278363000000000),(67348,39180,72466,18242,'Raversbeuren',NULL,5321,4,49.956195000000000,7.227486400000000),(67349,39180,46475,19077,'Jaén',NULL,5341,4,37.544270600000000,-4.727752800000000),(67350,39180,24145,37760,'Montereau-Fault-Yonne',NULL,5349,4,0.000000000000000,0.000000000000000),(67351,39180,78321,19394,'Faaborg',NULL,5327,4,55.104155000000000,10.228725000000000),(67352,30254,22938,62308,'Jadabpur',NULL,5206,4,22.495498800000000,88.370900800000000),(67353,39180,81977,47095,'Rush',NULL,5328,4,53.525668400000000,-6.091158600000000),(67354,39180,72466,47588,'Todtnauberg',NULL,5321,4,47.851743900000000,7.940438200000000),(67355,39180,32107,21858,'Luftenberg an der Donau',NULL,5367,4,48.273152000000000,14.413958400000000),(67356,59118,28407,27044,'Alagoa Grande',NULL,5049,4,-7.039029200000000,-35.630136700000000),(67357,39180,24145,78109,'Faches-Thumesnil',NULL,5349,4,50.599864200000000,3.068368500000000),(67358,79759,1555,76533,'Apache Junction',NULL,5115,4,33.414911000000000,-111.550053200000000),(67359,79759,1555,4046,'Garrison',NULL,5032,4,47.652222500000000,-101.415716500000000),(67360,54055,27947,50947,'Queens Park',NULL,5282,4,-33.899122800000000,151.245267400000000),(67361,39180,43652,39942,'Candelo',NULL,5353,4,45.541952100000000,8.111705500000000),(67362,39180,12814,76162,'Nieuwerbrug aan den Rijn',NULL,5316,4,52.077758900000000,4.811984100000000),(67363,39180,32107,74807,'Oberdorf im Burgenland',NULL,5367,4,47.218941700000000,16.218575900000000),(67364,79759,1555,64608,'Goodridge',NULL,5032,4,48.144158700000000,-95.806481400000000),(67365,54055,27947,50947,'Glossodia',NULL,5282,4,-33.535867300000000,150.777976900000000),(67366,39180,37090,1559,'Musko',NULL,5360,4,58.999959900000000,18.126204800000000),(67367,79759,1555,29043,'Tunbridge',NULL,5104,4,43.919876100000000,-72.478282700000000),(67368,39180,43652,48544,'Porta',NULL,5353,4,45.648056300000000,9.916893800000000),(67369,39180,24145,7248,'Aviron',NULL,5349,4,49.052619000000000,1.124779900000000),(67370,30254,22938,10399,'Palladam',NULL,5206,4,10.995576700000000,77.285209700000000),(67371,39180,12814,67642,'Akersloot',NULL,5316,4,52.560915900000000,4.733800800000000),(67372,79759,1555,75254,'Denton',NULL,5104,4,31.722688100000000,-82.693751300000000),(67373,39180,72466,80944,'Nabburg',NULL,5321,4,49.451433200000000,12.175922000000000),(67374,30254,22938,42899,'Ramnagar',NULL,5206,4,29.394764300000000,79.126499700000000),(67375,39180,12814,68204,'Sint Nicolaasga',NULL,5316,4,52.924319600000000,5.740627900000000),(67376,39180,24145,59464,'Saint-Pair-sur-Mer',NULL,5349,4,48.814184000000000,-1.567718000000000),(67377,39180,12814,1105,'Ospel',NULL,5316,4,51.299504800000000,5.786199300000000),(67378,79759,1555,80404,'Accord',NULL,5104,4,42.174545100000000,-70.883655200000000),(67379,39180,72466,47588,'Walpertshofen',NULL,5321,4,48.187636000000000,9.925616000000000),(67380,39180,43652,48544,'Cene',NULL,5353,4,45.777388100000000,9.827249500000000),(67381,79759,65555,453,'Arcelia',NULL,5096,4,18.315145400000000,-100.285149300000000),(67382,79759,14612,28442,'Senneville',NULL,3,4,45.441342200000000,-73.954871600000000),(67383,39180,46475,33644,'Pedrajas de San Esteban',NULL,5341,4,41.341421100000000,-4.584368900000000),(67384,79759,1555,75596,'Sandy Ridge',NULL,5104,4,36.499027300000000,-80.104214300000000),(67385,39180,72466,69275,'Metzlos-Gehag',NULL,5321,4,50.483056400000000,9.401199600000000),(67386,39180,72466,59278,'Sassnitz',NULL,5321,4,54.515913100000000,13.633191600000000),(67387,39180,72466,10261,'Sandesneben',NULL,5321,4,53.687962500000000,10.489088700000000),(67388,39180,27791,885,'Reguengo Grande',NULL,5337,4,39.281252200000000,-9.217598800000000),(67389,79759,1555,77901,'Foster',NULL,5104,4,38.799235500000000,-84.212989900000000),(67390,39180,24599,10141,'Ullensaker',NULL,5348,4,60.134913600000000,11.163789100000000),(67391,39180,72466,59278,'Schwaan',NULL,5321,4,53.939859000000000,12.107663200000000),(67392,79759,1555,72308,'Drexel',NULL,5032,4,38.479459300000000,-94.608566300000000),(67393,79759,1555,31215,'Clifton',NULL,5104,4,38.780114200000000,-77.386653500000000),(67394,79759,1555,77901,'Providence',NULL,5032,4,37.397545000000000,-87.762789700000000),(67395,79759,1555,24091,'Winfield',NULL,5104,4,38.533144800000000,-81.893467500000000),(67396,79759,1555,49567,'Naper',NULL,5032,4,42.963610000000000,-99.096762600000000),(67397,39180,72466,47588,'Wiesental',NULL,5321,4,49.225934000000000,8.518647100000000),(67398,59118,28407,NULL,'Acre','AC',NULL,3,0.000000000000000,0.000000000000000),(67399,79759,1555,49567,'Beaver Crossing',NULL,5032,4,40.778619100000000,-97.282268400000000),(67400,79759,1555,71586,'Mont Clare',NULL,5104,4,40.138993300000000,-75.502411000000000),(67401,79759,1555,71586,'Glenolden',NULL,5104,4,39.900112600000000,-75.289074500000000),(67402,79759,1555,50566,'Morrisville',NULL,5104,4,42.898679100000000,-75.640182500000000),(67403,39180,24599,35271,'Trones',NULL,5348,4,64.741309400000000,12.845397900000000),(67404,39180,59097,48688,'Kamatero',NULL,5318,4,38.059200200000000,23.712128500000000),(67405,39180,46475,34724,'Navarrete',NULL,5341,4,42.429811000000000,-2.561960700000000),(67406,30254,22938,62308,'Siliguri',NULL,5206,4,26.727101200000000,88.395286100000000),(67407,30031,29018,NULL,'Sha`biyat Nalut','NL',NULL,3,0.000000000000000,0.000000000000000),(67408,59118,28407,33901,'Jacobina',NULL,5015,4,-11.181650600000000,-40.512060300000000),(67409,79759,1555,77901,'Utica',NULL,5032,4,37.602269900000000,-87.113052100000000),(67410,39180,12814,67642,'Berkhout',NULL,5316,4,52.640436300000000,4.998517500000000),(67411,39180,74489,81894,'Villeneuve',NULL,5373,4,46.396608000000000,6.928768400000000),(67412,39180,24145,55786,'Villers-sous-Saint-Leu',NULL,5349,4,49.213065000000000,2.396940000000000),(67413,30254,7554,NULL,'Karaman','70',NULL,3,0.000000000000000,0.000000000000000),(67414,39180,43652,52129,'Arzignano',NULL,5353,4,45.522352500000000,11.333704600000000),(67415,39180,72466,7175,'Riesdorf',NULL,5321,4,51.953669100000000,13.233923100000000),(67416,30254,52273,NULL,'Tavushi Marz','TV',NULL,3,0.000000000000000,0.000000000000000),(67417,79759,1555,75254,'Newington',NULL,5104,4,32.590174800000000,-81.503996000000000),(67418,59118,28407,7890,'Julio de Castilhos',NULL,5132,4,-29.229384800000000,-53.682627100000000),(67419,39180,24145,20345,'Doussard',NULL,5349,4,45.776496000000000,6.220515000000000),(67420,39180,46475,81052,'Alta',NULL,5341,4,42.999523300000000,-7.644469700000000),(67421,79759,1555,10664,'Spanish Fork',NULL,5043,4,40.114955000000000,-111.654923000000000),(67422,39180,77382,33975,'Yuzhno-Sakhalinsk',NULL,5230,4,46.964094900000000,142.728471600000000),(67423,39180,24145,10766,'Fagnieres',NULL,5349,4,48.963374000000000,4.318406000000000),(67424,79759,1555,75392,'Bensenville',NULL,5032,4,41.955029600000000,-87.940065700000000),(67425,39180,27791,72396,'Carvoeiro',NULL,5337,4,37.097141100000000,-8.470954600000000),(67426,59118,23401,15922,'Drabble',NULL,4998,4,-34.920300700000000,-62.764619500000000),(67427,79759,1555,24091,'Delbarton',NULL,5104,4,37.710658100000000,-82.184023900000000),(67428,39180,24145,71625,'Merdrignac',NULL,5349,4,48.190983000000000,-2.410899000000000),(67429,39180,24145,16691,'Marcilly-sur-Tille',NULL,5349,4,47.519388900000000,5.132140000000000),(67430,30254,58524,79188,'Bole',NULL,5233,4,34.943950000000000,115.950350000000000),(67431,39180,38353,12466,'Groot-Bijgaarden',NULL,5323,4,50.871906600000000,4.250001200000000),(67432,79759,1555,21307,'Lake Isabella',NULL,5082,4,35.618008700000000,-118.473141000000000),(67433,79759,1555,44361,'Felton',NULL,5104,4,39.008446300000000,-75.577980700000000),(67434,39180,24145,71625,'Sibiril',NULL,5349,4,48.664631000000000,-4.063943000000000),(67435,39180,74489,5538,'Erde',NULL,5373,4,46.238199000000000,7.292329700000000),(67436,39180,66890,61341,'Razlog',NULL,5359,4,41.885998400000000,23.462841300000000),(67437,39180,31303,76736,'Hastings',NULL,5339,4,50.854259000000000,0.573453000000000),(67438,39180,72466,69275,'Gemunden an der Wohra',NULL,5321,4,50.972711100000000,8.969381000000000),(67439,59118,41007,46019,'Latacunga',NULL,5058,4,-0.933995300000000,-78.614569800000000),(67440,79759,1555,71586,'Grindstone',NULL,5104,4,40.017372400000000,-79.831584500000000),(67441,39180,74489,58969,'Roggwil',NULL,5373,4,47.240585900000000,7.823510400000000),(67442,79759,1555,74734,'Kingman',NULL,5062,4,39.967540400000000,-87.277511600000000),(67443,30031,26842,69475,'Sunnyside',NULL,4963,4,-25.753489100000000,28.207895600000000),(67444,39180,12814,56267,'Hoogland',NULL,5316,4,52.187120000000000,5.376133800000000),(67445,59118,28407,7890,'Pelotas',NULL,5132,4,-31.769968500000000,-52.331297100000000),(67446,39180,37090,80488,'Oxaback',NULL,5360,4,57.395831900000000,12.806652100000000),(67447,39180,31303,76736,'Great Wakering',NULL,5339,4,51.552345300000000,0.810900600000000),(67448,39180,46475,7625,'Pedrezuela',NULL,5341,4,40.744654000000000,-3.602786600000000),(67449,39180,38353,12466,'Eke',NULL,5323,4,50.956820800000000,3.641638100000000),(67450,39180,24599,17734,'Orkanger',NULL,5348,4,63.299952800000000,9.846820000000000),(67451,79759,1555,71586,'Centerville',NULL,5104,4,41.736169500000000,-79.763108100000000),(67452,79759,1555,63672,'Lebanon',NULL,5104,4,43.642293400000000,-72.251756900000000),(67453,79759,1555,44361,'Frederica',NULL,5104,4,39.009001700000000,-75.465754200000000),(67454,30254,58524,71875,'Jiehe',NULL,5233,4,34.264859900000000,108.954240000000000),(67455,39180,72466,47588,'Deizisau',NULL,5321,4,48.711941400000000,9.387075800000000),(67456,39180,31303,76736,'Kirton',NULL,5339,4,52.926699900000000,-0.060801000000000),(67457,79759,1555,52419,'Storrs',NULL,5104,4,41.808431400000000,-72.249523100000000),(67458,39180,72466,80944,'Wurmsham',NULL,5321,4,48.342235200000000,12.337875100000000),(67459,39180,24145,16691,'Velars-sur-Ouche',NULL,5349,4,47.319947900000000,4.905032000000000),(67460,39180,24145,16072,'Chaufour-Notre-Dame',NULL,5349,4,48.024825000000000,0.073746900000000),(67461,39180,72466,18242,'Frauenberg',NULL,5321,4,49.672873400000000,7.290381200000000),(67462,39180,24145,53859,'Rhinau',NULL,5349,4,48.318771000000000,7.704566000000000),(67463,39180,43652,4517,'Bagnolo in Piano',NULL,5353,4,44.763812700000000,10.673364500000000),(67464,79759,1555,70117,'Shiner',NULL,5032,4,29.429130400000000,-97.170542500000000),(67465,79759,14612,73304,'Muirkirk',NULL,3,4,42.514738000000000,-81.772942000000000),(67466,39180,77382,8873,'Techa',NULL,5250,4,55.761710232422000,60.745546874855000),(67467,39180,24599,27257,'Sorvagen',NULL,5348,4,67.889318400000000,13.019622000000000),(67468,79759,38133,48295,'San German',NULL,5120,4,18.081087100000000,-67.044969700000000),(67469,39180,77382,6604,'Mytishchi',NULL,5346,4,55.924856200000000,37.755233800000000),(67470,39180,43652,6001,'Frattaminore',NULL,5353,4,40.953790600000000,14.271779100000000),(67471,39180,24145,25758,'Terville',NULL,5349,4,49.346467300000000,6.133521200000000),(67472,30254,58524,68185,'Baodian',NULL,5233,4,35.978789900000000,110.867900000000000),(67473,39180,72466,80944,'Konigsberg in Bayern',NULL,5321,4,50.080869100000000,10.566448300000000),(67474,59118,23401,14520,'Balnearia',NULL,5001,4,-31.012801700000000,-62.665724900000000),(67475,39180,12814,76162,'Nieuwerkerk aan den IJssel',NULL,5316,4,51.974754100000000,4.615877300000000),(67476,39180,24145,31069,'Vieille-Brioude',NULL,5349,4,45.264730000000000,3.404690000000000),(67477,30254,48073,316,'Shimotsuke',NULL,5242,4,36.395220100000000,139.851965700000000),(67478,79759,1555,71586,'Palmerton',NULL,5104,4,40.801482600000000,-75.610186700000000),(67479,39180,31303,76736,'Pucklechurch',NULL,5339,4,51.486646000000000,-2.436695000000000),(67480,39180,66808,16359,'Labin',NULL,5371,4,45.091589000000000,14.123804900000000),(67481,39180,72466,7175,'Neupetershain',NULL,5321,4,51.606733900000000,14.163369800000000),(67482,79759,1555,74734,'Hoagland',NULL,5062,4,40.948179800000000,-84.991518300000000),(67483,30254,58524,71875,'Cangshang',NULL,5233,4,32.803580000000000,109.760520000000000),(67484,79759,1555,23074,'Birchwood',NULL,5032,4,45.658043800000000,-91.555899600000000),(67485,39180,27791,29130,'Gulpilhares',NULL,5337,4,41.072553200000000,-8.634392300000000),(67486,39180,74489,50362,'Wolfwil',NULL,5373,4,47.269402100000000,7.795551000000000),(67487,79759,1555,71067,'Willapa',NULL,5082,4,46.674822600000000,-123.666270400000000),(67488,39180,24145,16072,'Saint-Jean-des-Mauvrets',NULL,5349,4,47.398199000000000,-0.448589000000000),(67489,39180,24145,24231,'Saint-Amant-de-Bonnieure',NULL,5349,4,45.852098000000000,0.294085000000000),(67490,79759,1555,16998,'Grawn',NULL,5044,4,44.663414900000000,-85.692320400000000),(67491,39180,72466,18242,'Linz am Rhein',NULL,5321,4,50.568141000000000,7.284787000000000),(67492,39180,72466,47588,'Deggenhausertal',NULL,5321,4,47.782527100000000,9.391250300000000),(67493,39180,12814,67642,'Katwoude',NULL,5316,4,52.469486200000000,5.047127800000000),(67494,30254,9181,17131,'Marikina City',NULL,5215,4,14.650730000000000,121.102854600000000),(67495,79759,14612,73304,'Marmora',NULL,3,4,44.482947000000000,-77.682106000000000),(67496,79759,1555,20328,'Powell Butte',NULL,5082,4,44.247620900000000,-121.017914400000000),(67497,79759,1555,36015,'Sasakwa',NULL,5032,4,34.948695100000000,-96.525289000000000),(67498,39180,43652,48167,'Coseano',NULL,5353,4,46.096257400000000,13.015829700000000),(67499,39180,77382,12871,'Tagil',NULL,5354,4,55.180236400000000,50.726394500000000),(67500,39180,34917,48573,'Budzyn',NULL,5370,4,52.890529400000000,16.988487300000000),(67501,39180,72466,10261,'Wahlstedt',NULL,5321,4,53.952849600000000,10.209909400000000),(67502,30254,22938,51605,'New Delhi',NULL,5206,4,28.613939100000000,77.209021200000000),(67503,39180,72466,47588,'Herbertingen',NULL,5321,4,48.061399900000000,9.429668500000000),(67504,79759,1555,33907,'Cherokee',NULL,5032,4,42.749641300000000,-95.551543100000000),(67505,39180,12814,1748,'Ederveen',NULL,5316,4,52.062817100000000,5.578916100000000),(67506,39180,46475,7858,'Mula',NULL,5341,4,38.039702200000000,-1.492038400000000),(67507,39180,24145,44940,'Castetnau-Camblong',NULL,5349,4,43.327982000000000,-0.782258000000000),(67508,39180,72466,15653,'Bremerhaven',NULL,5321,4,53.539584500000000,8.580942400000000),(67509,39180,24145,16691,'Saint-Martin-Belle-Roche',NULL,5349,4,46.381454500000000,4.856200600000000),(67510,39180,81977,47095,'Leixlip',NULL,5328,4,53.363842800000000,-6.490003300000000),(67511,39180,72466,6329,'Soemmerda',NULL,5321,4,51.159458200000000,11.118876400000000),(67512,79759,1555,5494,'Pitkin',NULL,5032,4,30.936301800000000,-92.936264400000000),(67513,79759,1555,16998,'Dansville',NULL,5044,4,42.555869000000000,-84.303301300000000),(67514,39180,27791,29130,'Maia',NULL,5337,4,41.227889100000000,-8.621049000000000),(67515,30031,4446,13743,'Niamey',NULL,4983,4,13.511596300000000,2.125385400000000),(67516,39180,72466,10261,'Busdorf',NULL,5321,4,54.489578600000000,9.554839600000000),(67517,39180,24599,41315,'Eikanger',NULL,5348,4,60.608500000000000,5.396130000000000),(67518,39180,72466,47588,'Ammerbuch',NULL,5321,4,48.554974000000000,8.968217600000000),(67519,39180,74489,81894,'Gingins',NULL,5373,4,46.410904700000000,6.178586100000000),(67520,79759,1555,21307,'Bell Gardens',NULL,5082,4,33.965291800000000,-118.151458800000000),(67521,39180,77382,64662,'Vichuga',NULL,5346,4,57.213589100000000,41.913518000000000),(67522,39180,37250,22931,'Gzira',NULL,5342,4,35.904943600000000,14.493657100000000),(67523,59118,65933,NULL,'Region de San Martin','SAM',NULL,3,0.000000000000000,0.000000000000000),(67524,39180,24145,64448,'Pezenas',NULL,5349,4,43.461531000000000,3.423193000000000),(67525,79759,1555,64608,'Embarrass',NULL,5032,4,47.659089700000000,-92.197946600000000),(67526,39180,12814,1105,'Hegelsom',NULL,5316,4,51.434220900000000,6.022925700000000),(67527,39180,24145,24231,'Genac',NULL,5349,4,45.797347000000000,0.025465000000000),(67528,39180,32107,46369,'Absdorf',NULL,5367,4,48.400123000000000,15.979423800000000),(67529,39180,37090,42554,'Norrköping',NULL,5360,4,58.586637600000000,16.101855200000000),(67530,39180,46475,7625,'Villanueva de Perales',NULL,5341,4,40.368970900000000,-4.100217000000000),(67531,39180,24145,7248,'Aulnay-sur-Iton',NULL,5349,4,48.996578000000000,1.060355000000000),(67532,39180,66890,6684,'Sofronievo',NULL,5359,4,43.635789200000000,23.789724000000000),(67533,39180,24145,20114,'Mesland',NULL,5349,4,47.510274000000000,1.122936000000000),(67534,39180,43652,39942,'Andezeno',NULL,5353,4,45.036720300000000,7.867391800000000),(67535,30254,22938,55564,'Bobbili',NULL,5206,4,18.572788600000000,83.356381000000000),(67536,30254,58524,39447,'Zhengzhou',NULL,5233,4,34.747249900000000,113.624930000000000),(67537,79759,1555,31215,'Farmville',NULL,5104,4,37.302096500000000,-78.391940100000000),(67538,79759,1555,30686,'Fairfield',NULL,5104,4,44.588405200000000,-69.598646900000000),(67539,79759,1555,10664,'Nephi',NULL,5043,4,39.710233600000000,-111.836321600000000),(67540,39180,72466,18242,'Neuhutten',NULL,5321,4,49.645157400000000,7.020492800000000),(67541,39180,2809,3800,'Skalsko',NULL,5351,4,50.427123700000000,14.759037500000000),(67542,39180,32107,43725,'Viktorsberg',NULL,5367,4,47.301867400000000,9.675102400000000),(67543,59118,50373,10115,'Tinaco',NULL,5028,4,9.707622300000000,-68.435283500000000),(67544,30254,58524,78125,'Fengbei',NULL,5233,4,26.633610000000000,112.846980000000000),(67545,79759,1555,71586,'Akron',NULL,5104,4,40.156761600000000,-76.202174200000000),(67546,54055,27947,50947,'Elderslie',NULL,5282,4,-34.060249100000000,150.711147500000000),(67547,39180,31303,76736,'Highworth',NULL,5339,4,51.632861000000000,-1.710398000000000),(67548,30254,58524,79188,'Xintai',NULL,5233,4,35.679209900000000,117.593069900000000),(67549,54055,62875,48259,'Winton',NULL,5412,4,-46.139789900000000,168.325806100000000),(67550,39180,37090,42554,'Kolmården',NULL,5360,4,58.662841400000000,16.382604200000000),(67551,39180,72466,47588,'Leingarten',NULL,5321,4,49.145157300000000,9.117193300000000),(67552,39180,43652,52129,'Castelnuovo di Verona',NULL,5353,4,45.441379400000000,10.758214900000000),(67553,39180,24145,53859,'Wiwersheim',NULL,5349,4,48.640008000000000,7.606756000000000),(67554,39180,72466,12908,'Hassel',NULL,5321,4,52.803305100000000,9.199451600000000),(67555,39180,72466,12908,'Hemmoor',NULL,5321,4,53.688472700000000,9.152495500000000),(67556,39180,24145,16691,'Saint-Symphorien-sur-Saone',NULL,5349,4,47.102894900000000,5.304305000000000),(67557,39180,28857,NULL,'Obcina Brezice','009',NULL,3,0.000000000000000,0.000000000000000),(67558,39180,24599,14850,'Skjolden',NULL,5348,4,61.490890800000000,7.600271200000000),(67559,30254,22938,26496,'Ranchi',NULL,5206,4,23.344099700000000,85.309562000000000),(67560,54055,27947,35928,'Avonsleigh',NULL,5276,4,-37.916938100000000,145.473908900000000),(67561,79759,1555,25172,'Argonia',NULL,5032,4,37.265854000000000,-97.765609200000000),(67562,79759,1555,20491,'Oldfort',NULL,5104,4,35.065353500000000,-84.732438700000000),(67563,39180,77382,12871,'Nizhnekamsk',NULL,5346,4,55.613196000000000,51.846997400000000),(67564,39180,24145,20114,'Sorel-Moussel',NULL,5349,4,48.826333400000000,1.391733900000000),(67565,79759,1555,23074,'Amherst Junction',NULL,5032,4,44.468862700000000,-89.312613800000000),(67566,39180,24599,27257,'Drag',NULL,5348,4,68.044607900000000,16.079518300000000),(67567,79759,1555,5494,'Belle Rose',NULL,5032,4,30.050477800000000,-91.041489200000000),(67568,39180,24145,10766,'Lenharree',NULL,5349,4,48.775827000000000,4.115560000000000),(67569,39180,43652,4517,'Reggio nell\'Emilia',NULL,5353,4,44.698993200000000,10.629685900000000),(67570,39180,24145,37760,'Fontenay-Tresigny',NULL,5349,4,0.000000000000000,0.000000000000000),(67571,79759,1555,50566,'Glenwood Landing',NULL,5104,4,40.830655600000000,-73.638739300000000),(67572,79759,14612,28442,'Saint-Jean-sur-Richelieu',NULL,3,4,45.305771000000000,-73.254490300000000),(67573,79759,1555,24091,'Kimball',NULL,5104,4,37.425669800000000,-81.506771300000000),(67574,30254,68697,6365,'Pematangsiantar',NULL,5197,4,2.965147000000000,99.062637700000000),(67575,79759,68942,51366,'Woods',NULL,4996,4,17.108647800000000,-61.829220600000000),(67576,30254,48073,598,'Naebocho',NULL,5242,4,0.000000000000000,0.000000000000000),(67577,39180,24145,21875,'Sophia Antipolis',NULL,5349,4,43.616353900000000,7.055221800000000),(67578,79759,7211,24099,'Gasparillo',NULL,5119,4,10.320875700000000,-61.423119900000000),(67579,39180,20946,31990,'HaapajÃ¤rvi',NULL,5331,4,64.715146300000000,26.018763000000000),(67580,59118,28407,18386,'Sao Francisco do Sul',NULL,5132,4,-26.249170300000000,-48.635552100000000),(67581,39180,20946,43936,'Janakkala',NULL,5331,4,60.920124600000000,24.646001900000000),(67582,39180,34917,34665,'Nowa Sol',NULL,5370,4,51.803440000000000,15.717070000000000),(67583,79759,1555,70117,'Corsicana',NULL,5032,4,32.095430400000000,-96.468872700000000),(67584,79759,1555,75254,'Athens',NULL,5104,4,33.951934700000000,-83.357567000000000),(67585,79759,1555,51916,'Ridgely',NULL,5104,4,38.947891200000000,-75.884380500000000),(67586,39180,72466,47588,'Echterdingen',NULL,5321,4,48.698007200000000,9.140742700000000),(67587,79759,72423,NULL,'Capesterre-Belle-Eau',NULL,5056,4,16.042756200000000,-61.564991500000000),(67588,39180,43652,37116,'Troia',NULL,5353,4,41.359780200000000,15.308114100000000),(67589,39180,46475,68236,'ArtÃ ',NULL,5341,4,39.694621200000000,3.350928000000000),(67590,39180,34917,70471,'Dylewo',NULL,5370,4,53.539799000000000,20.016822300000000),(67591,79759,1555,31249,'San Antonio',NULL,5104,4,28.336114200000000,-82.274530700000000),(67592,79759,14612,73304,'West Lorne',NULL,3,4,42.603779000000000,-81.606653000000000),(67593,39180,34917,68694,'Wisniowa',NULL,5370,4,49.787487800000000,20.114990700000000),(67594,30254,7554,188,'Beykent',NULL,5333,4,37.883288000000000,41.686799000000000),(67595,39180,24145,7248,'Henouville',NULL,5349,4,49.475793000000000,0.958644000000000),(67596,39180,2809,38509,'Polesovice',NULL,5351,4,49.033898800000000,17.340645600000000),(67597,59118,28407,51528,'Sobradinho',NULL,5132,4,-15.658017900000000,-47.792534600000000),(67598,59118,28407,47154,'SÃ£o JosÃ© dos Pinhais',NULL,5132,4,-25.432365900000000,-49.193323300000000),(67599,30254,58524,71875,'Qiaozhen',NULL,5233,4,34.477513000000000,107.148314000000000),(67600,39180,70362,74923,'Aiud',NULL,5324,4,46.308663300000000,23.724558000000000),(67601,39180,31303,76736,'Saltaire',NULL,5339,4,53.838240200000000,-1.789613500000000),(67602,39180,31303,76736,'Friern Barnet',NULL,5339,4,51.614196700000000,-0.154014800000000),(67603,39180,32107,46369,'Wurflach',NULL,5367,4,47.776153200000000,16.054698100000000),(67604,39180,31303,78887,'Linlithgow',NULL,5339,4,55.971626600000000,-3.602584700000000),(67605,39180,72466,80944,'Thaining',NULL,5321,4,47.972624800000000,10.956725300000000),(67606,39180,74489,5453,'Rossemaison',NULL,5373,4,47.346364400000000,7.342868300000000),(67607,39180,24145,71625,'Saint-Thegonnec',NULL,5349,4,48.521249000000000,-3.946849000000000),(67608,39180,72466,69275,'Helsa',NULL,5321,4,51.257339700000000,9.686382700000000),(67609,39180,72466,12908,'Wremen',NULL,5321,4,53.647962600000000,8.509085600000000),(67610,79759,1555,30686,'Vienna',NULL,5104,4,44.533397600000000,-69.984777900000000),(67611,30254,50056,55205,'Chanthaburi',NULL,5174,4,12.611248500000000,102.103780600000000),(67612,79759,1555,21307,'San Ardo',NULL,5082,4,36.020520700000000,-120.905182600000000),(67613,79759,1555,48857,'La Mesa',NULL,5043,4,32.121904800000000,-106.707878800000000),(67614,79759,1555,31249,'Milton',NULL,5032,4,30.632414900000000,-87.039688100000000),(67615,39180,24145,20345,'Ballaison',NULL,5349,4,46.299054000000000,6.328939000000000),(67616,54055,27947,50947,'Turramurra',NULL,5282,4,-33.733499000000000,151.127984100000000),(67617,39180,43652,36547,'Calatabiano',NULL,5353,4,37.822859200000000,15.227613200000000),(67618,79759,1555,49567,'Oakland',NULL,5032,4,41.835705700000000,-96.466663400000000),(67619,79759,1555,30686,'Perry',NULL,5104,4,44.974757000000000,-67.074880600000000),(67620,39180,78321,25226,'Taastrup',NULL,5327,4,55.646016200000000,12.297936600000000),(67621,79759,1555,20491,'Lynchburg',NULL,5032,4,35.283024200000000,-86.374020500000000),(67622,30254,50056,18628,'Chiang Rai',NULL,5174,4,19.910479800000000,99.840576000000000),(67623,39180,72466,47588,'Korntal',NULL,5321,4,48.846380100000000,9.107208900000000),(67624,39180,12814,1105,'Hulsberg',NULL,5316,4,50.889875000000000,5.857812400000000),(67625,59118,28407,44135,'Ipu',NULL,5049,4,-4.322018700000000,-40.709247500000000),(67626,59118,28407,33901,'Ubaira',NULL,5015,4,-13.268146600000000,-39.660553900000000),(67627,39180,32107,74807,'Neutal',NULL,5367,4,47.545742700000000,16.445753000000000),(67628,39180,72466,80944,'Urspringen',NULL,5321,4,49.901750800000000,9.672115500000000),(67629,39180,32107,46369,'Glinzendorf',NULL,5367,4,48.249501000000000,16.640199300000000),(67630,39180,43652,48544,'Solbiate Olona',NULL,5353,4,45.655193900000000,8.882940600000000),(67631,39180,43652,31394,'Formia',NULL,5353,4,41.255996100000000,13.606867200000000),(67632,79759,1555,16998,'Indian River',NULL,5044,4,45.412511700000000,-84.612536400000000),(67633,59118,50373,10115,'San Carlos',NULL,5028,4,9.659894600000000,-68.581289500000000),(67634,39180,72466,47588,'Eigeltingen',NULL,5321,4,47.858226400000000,8.897488100000000),(67635,54055,27947,35928,'Albion',NULL,5276,4,-37.775688800000000,144.815404100000000),(67636,30254,9181,15118,'Pampanga',NULL,5215,4,7.109258200000000,125.648271000000000),(67637,39180,12814,68204,'Oosternijkerk',NULL,5316,4,53.379157900000000,6.053530400000000),(67638,39180,24599,41315,'Valen',NULL,5348,4,59.831718100000000,5.783491400000000),(67639,79759,1555,75392,'Elmhurst',NULL,5032,4,41.899474400000000,-87.940341800000000),(67640,79759,1555,63672,'East Kingston',NULL,5104,4,42.925219000000000,-71.016576600000000),(67641,79759,1555,75649,'Springfield',NULL,5104,4,33.496816300000000,-81.279271100000000),(67642,39180,12814,NULL,'North Holland','NH',NULL,3,0.000000000000000,0.000000000000000),(67643,79759,1555,75254,'Carrollton',NULL,5104,4,33.580110300000000,-85.076611300000000),(67644,39180,43652,4517,'Castello',NULL,5353,4,44.679019500000000,9.335132300000000),(67645,39180,51476,44155,'Smederevo',NULL,5320,4,44.661992800000000,20.930233200000000),(67646,30254,7554,80947,'Sivas',NULL,5333,4,39.750545000000000,37.015021700000000),(67647,79759,1555,33907,'Grundy Center',NULL,5032,4,42.361650100000000,-92.768532700000000),(67648,30254,58524,80964,'Zhizhong',NULL,5233,4,20.019969900000000,110.348630000000000),(67649,79759,1555,71586,'Breinigsville',NULL,5104,4,40.539396100000000,-75.631484000000000),(67650,54055,62875,NULL,'Bay of Plenty','BOP',NULL,3,0.000000000000000,0.000000000000000),(67651,79759,1555,75392,'Chrisman',NULL,5032,4,39.803646700000000,-87.673635000000000),(67652,39180,74489,60939,'Berlikon',NULL,5373,4,47.251404700000000,8.797429900000000),(67653,39180,66808,26018,'Splitska',NULL,5371,4,43.514711800000000,16.443514800000000),(67654,39180,72466,21090,'Mettingen',NULL,5321,4,52.317348400000000,7.782079000000000),(67655,79759,1555,64608,'Miltona',NULL,5032,4,46.044129400000000,-95.291423800000000),(67656,39180,31303,76736,'Midhurst',NULL,5339,4,50.986897900000000,-0.737274000000000),(67657,39180,72466,7175,'Mahlow',NULL,5321,4,52.354400400000000,13.394165100000000),(67658,39180,59097,NULL,'West Greece','G',NULL,3,0.000000000000000,0.000000000000000),(67659,39180,38353,12466,'Kwaadmechelen',NULL,5323,4,51.100720000000000,5.144160000000000),(67660,79759,1555,15519,'Hanapepe',NULL,5425,4,21.918611300000000,-159.588537600000000),(67661,39180,24145,78109,'Calonne-sur-la-Lys',NULL,5349,4,50.621698000000000,2.618234000000000),(67662,79759,1555,5494,'Saint Amant',NULL,5032,4,30.224640900000000,-90.868986000000000),(67663,59118,28407,77169,'Bezerros',NULL,5123,4,-8.234770200000000,-35.752944300000000),(67664,30254,58524,856,'Lianshan',NULL,5233,4,40.775259900000000,120.869079900000000),(67665,79759,1555,64608,'Perham',NULL,5032,4,46.595343700000000,-95.573008800000000),(67666,79759,1555,75254,'Fort Gaines',NULL,5104,4,31.609056900000000,-85.047150500000000),(67667,39180,24145,78109,'La Longueville',NULL,5349,4,50.292657000000000,3.866238000000000),(67668,39180,31303,76736,'Syston',NULL,5339,4,52.699268500000000,-1.072998400000000),(67669,79759,1555,21307,'Salinas',NULL,5082,4,36.677737200000000,-121.655501300000000),(67670,39180,12814,1748,'Oosterbeek',NULL,5316,4,51.985801300000000,5.846281300000000),(67671,79759,1555,80699,'Montclair',NULL,5104,4,40.825900700000000,-74.209005300000000),(67672,39180,31303,76736,'Chiddingstone',NULL,5339,4,51.186561000000000,0.148124300000000),(67673,39180,72466,59278,'Bargensdorf',NULL,5321,4,53.516368000000000,13.281015000000000),(67674,59118,28407,59805,'Sao Jose do Rio Pardo',NULL,5132,4,-21.604493300000000,-46.893470400000000),(67675,59118,23401,14520,'Jesus Maria',NULL,5001,4,-30.981552900000000,-64.095799600000000),(67676,30254,50056,NULL,'Changwat Kanchanaburi','71',NULL,3,0.000000000000000,0.000000000000000),(67677,39180,34917,74574,'Chojnice',NULL,5370,4,53.694400200000000,17.556925200000000),(67678,39180,46475,19077,'Aroche',NULL,5341,4,37.943699100000000,-6.954464900000000),(67679,39180,32107,21858,'Geboltskirchen',NULL,5367,4,48.153170100000000,13.634003200000000),(67680,39180,37090,4955,'Nalden',NULL,5360,4,63.349107900000000,14.252105700000000),(67681,39180,72466,6329,'Stutzerbach',NULL,5321,4,50.634367900000000,10.860820500000000),(67682,54055,27947,35928,'Hughesdale',NULL,5276,4,-37.894760900000000,145.084881400000000),(67683,39180,3240,NULL,'Saint Peter Port','',NULL,3,0.000000000000000,0.000000000000000),(67684,30254,58524,39447,'Guxiang',NULL,5233,4,34.765709900000000,113.753220000000000),(67685,30254,22938,23391,'Bandra',NULL,5206,4,19.059559600000000,72.829528700000000),(67686,39180,66836,549,'Albertirsa',NULL,5325,4,47.241847700000000,19.609834400000000),(67687,39180,77382,6604,'Kotel\'niki',NULL,5346,4,55.653204400000000,37.861322200000000),(67688,30254,69330,81538,'Kuah',NULL,5208,4,6.327060100000000,99.839557900000000),(67689,39180,12814,68204,'Gorredijk',NULL,5316,4,53.003762000000000,6.064863600000000),(67690,39180,72466,47588,'Ottenhofen im Schwarzwald',NULL,5321,4,48.567558100000000,8.152569400000000),(67691,39180,24145,10766,'Isle-Aubigny',NULL,5349,4,48.525552000000000,4.261334000000000),(67692,79759,1555,64608,'Lake City',NULL,5032,4,44.449298200000000,-92.266691400000000),(67693,39180,24145,20114,'Barrou',NULL,5349,4,46.865653000000000,0.771022000000000),(67694,30254,23557,12348,'Haeundae',NULL,5232,4,35.193846900000000,129.153610200000000),(67695,79759,1555,21307,'San Bernardino',NULL,5082,4,34.108344900000000,-117.289765200000000),(67696,39180,43652,35452,'Roccella Ionica',NULL,5353,4,38.326849400000000,16.405742900000000),(67697,79759,1555,71586,'Elliottsburg',NULL,5104,4,40.388972500000000,-77.288874000000000),(67698,30254,22938,46479,'Medak',NULL,5206,4,18.046219200000000,78.263175600000000),(67699,59118,28407,59805,'Santo Antonio de Posse',NULL,5132,4,-22.604998200000000,-46.915914600000000),(67700,39180,81977,NULL,'Perrystown',NULL,5328,4,53.309502100000000,-6.313648900000000),(67701,79759,1555,31215,'Crozet',NULL,5104,4,38.069581500000000,-78.700575000000000),(67702,39180,2809,49432,'Letovice',NULL,5351,4,49.547089200000000,16.573578500000000),(67703,54055,27947,71864,'Alcomie',NULL,5272,4,-40.934731700000000,145.185293200000000),(67704,39180,72466,80944,'Leinburg',NULL,5321,4,49.451285100000000,11.306628300000000),(67705,39180,78321,9253,'Lokken',NULL,5327,4,57.370677300000000,9.717484600000000),(67706,30254,58524,78125,'Lianhua',NULL,5233,4,27.855910000000000,113.738250000000000),(67707,39180,24145,41914,'Montaigut-sur-Save',NULL,5349,4,43.691685000000000,1.231046000000000),(67708,39180,24145,25758,'Jussy',NULL,5349,4,49.101270000000000,6.085811000000000),(67709,79759,14612,28442,'Vieux-Saint-Laurent',NULL,3,4,45.516826100000000,-73.578756200000000),(67710,79759,1555,71586,'Boyers',NULL,5104,4,41.108394900000000,-79.898943100000000),(67711,79759,1555,52419,'Litchfield',NULL,5104,4,41.747264200000000,-73.188716500000000),(67712,79759,1555,66966,'Pavillion',NULL,5043,4,43.244680300000000,-108.690116500000000),(67713,79759,1555,48857,'Placitas',NULL,5043,4,35.306984500000000,-106.424746800000000),(67714,39180,43652,79828,'Bucine',NULL,5353,4,43.478064500000000,11.614893200000000),(67715,79759,1555,75596,'Mayodan',NULL,5104,4,36.412359700000000,-79.966985700000000),(67716,39180,74489,30011,'Killwangen',NULL,5373,4,47.432617700000000,8.348435300000000),(67717,79759,14612,73304,'Waterloo',NULL,3,4,43.464257800000000,-80.520409600000000),(67718,39180,34917,13377,'CegÅÃ³w',NULL,5370,4,0.000000000000000,0.000000000000000),(67719,39180,72466,12908,'Klein Fredenbeck',NULL,5321,4,53.523749800000000,9.397969800000000),(67720,30254,48073,29556,'Murakami',NULL,5242,4,38.224004500000000,139.480171000000000),(67721,30254,58524,75974,'Fotang',NULL,5233,4,42.593580000000000,126.592550000000000),(67722,79759,1555,60304,'Eva',NULL,5032,4,34.332317800000000,-86.758888000000000),(67723,39180,43652,26455,'Torre',NULL,5353,4,42.398510400000000,14.220337400000000),(67724,79759,1555,7580,'Polaris',NULL,5043,4,45.370050000000000,-113.119048900000000),(67725,39180,24145,37760,'Saint-Germain-les-Corbeil',NULL,5349,4,0.000000000000000,0.000000000000000),(67726,39180,34917,68694,'Wawel',NULL,5370,4,50.054300000000000,19.937216400000000),(67727,59118,28407,3004,'Aquidauana',NULL,5026,4,-20.459318400000000,-55.781881200000000),(67728,79759,1555,30666,'Gooding',NULL,5023,4,42.938791700000000,-114.713108100000000),(67729,79759,1555,63672,'Walpole',NULL,5104,4,43.079494400000000,-72.425822900000000),(67730,39180,31303,1587,'Blaina',NULL,5339,4,51.766823000000000,-3.159627000000000),(67731,30031,10464,NULL,'Kogi State','KO',NULL,3,0.000000000000000,0.000000000000000),(67732,79759,1555,75596,'Seven Springs',NULL,5104,4,35.227385600000000,-77.846925100000000),(67733,39180,24145,16691,'Gueugnon',NULL,5349,4,46.601313000000000,4.064993000000000),(67734,39180,72466,18242,'Oberpierscheid',NULL,5321,4,50.064858200000000,6.371848800000000),(67735,39180,12814,16195,'Leende',NULL,5316,4,51.349473500000000,5.552504900000000),(67736,39180,24145,21875,'Cipieres',NULL,5349,4,43.783361000000000,6.955305000000000),(67737,30254,22938,26496,'Anjan',NULL,5206,4,23.125237200000000,84.469438300000000),(67738,30254,9181,31050,'Alcala',NULL,5215,4,15.854601500000000,120.539423200000000),(67739,79759,1555,71586,'Confluence',NULL,5104,4,39.812854700000000,-79.356701500000000),(67740,39180,12814,67642,'Assendelft',NULL,5316,4,52.487060400000000,4.756063800000000),(67741,79759,14612,73304,'Ridgetown',NULL,3,4,42.439200300000000,-81.887149000000000),(67742,79759,1555,75486,'Cordova',NULL,4994,4,60.542408700000000,-145.752541400000000),(67743,39180,38353,12466,'Bel',NULL,5323,4,51.162920000000000,5.063630000000000),(67744,39180,24145,59464,'Pirou',NULL,5349,4,49.181157000000000,-1.574524000000000),(67745,79759,14612,47741,'Weldon',NULL,5098,4,45.946705000000000,-64.673090000000000),(67746,39180,31303,76736,'Whittlebury',NULL,5339,4,52.090252000000000,-0.992100100000000),(67747,30254,53201,NULL,'Pak Ngan Heung',NULL,5192,4,22.271486000000000,113.990177000000000),(67748,39180,38353,31057,'Braine-le-Comte',NULL,5323,4,50.610550000000000,4.135498100000000),(67749,79759,1555,24091,'Riverton',NULL,5104,4,38.744002000000000,-79.435880600000000),(67750,39180,24145,20345,'La Grand-Croix',NULL,5349,4,45.504440000000000,4.570513000000000),(67751,79759,14612,35026,'Clair',NULL,5124,4,52.019233000000000,-104.077941900000000),(67752,39180,24145,55786,'Tricot',NULL,5349,4,49.561685000000000,2.585645000000000),(67753,59118,28407,58085,'Almenara',NULL,5132,4,-16.179701600000000,-40.695352300000000),(67754,30254,23557,57099,'Sacheon',NULL,5232,4,36.737844900000000,127.830524200000000),(67755,39180,31303,76736,'Christchurch',NULL,5339,4,50.735777000000000,-1.778586000000000),(67756,39180,43652,37116,'Giurdignano',NULL,5353,4,40.122814000000000,18.431743800000000),(67757,39180,27791,885,'Abrigada',NULL,5337,4,39.144694600000000,-9.018388800000000),(67758,79759,1555,75486,'Valdez',NULL,4994,4,61.130881200000000,-146.349860700000000),(67759,79759,1555,72308,'Carrollton',NULL,5032,4,39.358353900000000,-93.495767500000000),(67760,79759,14612,35026,'Warman',NULL,5124,4,52.318366200000000,-106.575074700000000),(67761,79759,1555,74734,'Westfield',NULL,5062,4,40.042737600000000,-86.127749100000000),(67762,39180,24145,44940,'Hourtin',NULL,5349,4,45.186089000000000,-1.057202000000000),(67763,39180,24145,16072,'La Chapelle-aux-Lys',NULL,5349,4,46.629021000000000,-0.659229000000000),(67764,39180,43652,6001,'Saviano',NULL,5353,4,40.906141100000000,14.511139900000000),(67765,39180,24145,21875,'Paradou',NULL,5349,4,43.718275000000000,4.783751000000000),(67766,79759,1555,70117,'Conroe',NULL,5032,4,30.311876900000000,-95.456051200000000),(67767,39180,43652,35452,'Torretta',NULL,5353,4,39.450918300000000,17.038441600000000),(67768,79759,1555,71586,'Willow Hill',NULL,5104,4,40.108174600000000,-77.788420900000000),(67769,79759,1555,80404,'Middleton',NULL,5104,4,42.595093900000000,-71.016164300000000),(67770,79759,1555,21307,'East Irvine',NULL,5082,4,33.666796400000000,-117.760426600000000),(67771,39180,46475,60446,'La Guancha',NULL,5254,4,28.372943100000000,-16.653446800000000),(67772,59118,23401,5911,'Rancul',NULL,5006,4,-35.067957000000000,-64.683971400000000),(67773,79759,1555,63672,'Lisbon',NULL,5104,4,44.213322200000000,-71.910905900000000),(67774,39180,72466,80944,'Hohenau',NULL,5321,4,48.849799300000000,13.489061800000000),(67775,30254,58524,61947,'Wansong',NULL,5233,4,28.674169900000000,115.910040000000000),(67776,39180,24145,20114,'Pray',NULL,5349,4,47.682439000000000,1.113642000000000),(67777,39180,72466,18242,'Kleinbundenbach',NULL,5321,4,49.311550300000000,7.440490200000000),(67778,39180,72466,80944,'Bad Konigshofen im Grabfeld',NULL,5321,4,50.301347700000000,10.466277400000000),(67779,39180,38353,12466,'Woesten',NULL,5323,4,50.900663200000000,2.789127100000000),(67780,39180,77382,11050,'Ufa',NULL,5250,4,54.734791000000000,55.957855500000000),(67781,39180,24145,20345,'Manthes',NULL,5349,4,45.302718000000000,5.007144000000000),(67782,39180,43652,48544,'Brivio',NULL,5353,4,45.746540300000000,9.446310800000000),(67783,79759,1555,71586,'Strabane',NULL,5104,4,40.250916500000000,-80.198559500000000),(67784,79759,NULL,NULL,'Guatemala','GT',NULL,2,0.000000000000000,0.000000000000000),(67785,39180,24599,3197,'Fosnavag',NULL,5348,4,62.341376700000000,5.631069000000000),(67786,39180,24145,16072,'Louisfert',NULL,5349,4,47.675154000000000,-1.433878000000000),(67787,39180,38594,54127,'Kohtla-JÃ¤rve',NULL,5361,4,59.350571900000000,27.217199900000000),(67788,79759,1555,5494,'Centerville',NULL,5032,4,29.759787200000000,-91.428367000000000),(67789,39180,24145,44940,'Buzet-sur-Baise',NULL,5349,4,44.258058000000000,0.298192000000000),(67790,30254,22938,35163,'Gadag',NULL,5206,4,15.431540600000000,75.635514900000000),(67791,30254,9181,7145,'Tambo',NULL,5215,4,9.816875000000000,124.064141900000000),(67792,30254,55603,73148,'Damghan',NULL,5238,4,0.000000000000000,0.000000000000000),(67793,30254,8042,21769,'Acre',NULL,5199,4,32.933052000000000,35.082678000000000),(67794,30031,10464,2325,'Jalingo',NULL,4969,4,8.892852400000000,11.377149600000000),(67795,39180,72466,47588,'Graben-Neudorf',NULL,5321,4,49.160518400000000,8.484947200000000),(67796,39180,38353,31057,'Ittre',NULL,5323,4,50.646119900000000,4.259249000000000),(67797,39180,72466,47588,'Blitzenreute',NULL,5321,4,47.859154400000000,9.521103200000000),(67798,79759,1555,71586,'Highspire',NULL,5104,4,40.210924400000000,-76.791082100000000),(67799,79759,1555,50566,'Tunnel',NULL,5104,4,42.217805100000000,-75.724751800000000),(67800,30254,58524,68185,'Changning',NULL,5233,4,35.173010000000000,109.937080000000000),(67801,39180,72466,59278,'Pasewalk',NULL,5321,4,53.503885700000000,13.999031000000000),(67802,79759,1555,70117,'Valley Mills',NULL,5032,4,31.659328200000000,-97.472238000000000),(67803,54055,27947,35928,'Kingston',NULL,5276,4,-37.372597200000000,143.954173800000000),(67804,39180,24145,16072,'Le Boupere',NULL,5349,4,46.794454000000000,-0.926723000000000),(67805,54055,27947,35928,'Old Tyabb',NULL,5276,4,-38.261005400000000,145.166921400000000),(67806,39180,37090,80488,'Limmared',NULL,5360,4,57.541241700000000,13.355335900000000),(67807,39180,34917,60298,'Solec Kujawski',NULL,5370,4,53.083253100000000,18.225831800000000),(67808,59118,28407,58085,'Andradas',NULL,5132,4,-22.070985600000000,-46.573403900000000),(67809,30254,22938,13899,'Cuttack',NULL,5206,4,20.462521000000000,85.882989500000000),(67810,79759,1555,71586,'Lederach',NULL,5104,4,40.261769800000000,-75.406009400000000),(67811,79759,1555,71586,'Kimberton',NULL,5104,4,40.130727200000000,-75.572113800000000),(67812,79759,1555,24091,'Pond Gap',NULL,5104,4,38.278159600000000,-81.278723600000000),(67813,39180,72466,21090,'Urbach',NULL,5321,4,50.883645700000000,7.084989300000000),(67814,39180,37090,45730,'Salbohed',NULL,5360,4,59.910656300000000,16.347508500000000),(67815,39180,24145,10766,'Les Charmontois',NULL,5349,4,48.966432000000000,4.995455000000000),(67816,39180,24145,71625,'Chateaubourg',NULL,5349,4,48.109406000000000,-1.405353000000000),(67817,30254,55603,9044,'Parsian',NULL,5238,4,36.088131700000000,49.854726600000000),(67818,79759,1555,21307,'Lamont',NULL,5082,4,35.259683300000000,-118.914266600000000),(67819,30254,58524,79188,'Bianzhuang',NULL,5233,4,35.213770000000000,115.476380000000000),(67820,39180,72466,12908,'Obernholz',NULL,5321,4,52.756361700000000,10.582730900000000),(67821,39180,24145,41914,'Seysses',NULL,5349,4,43.498596000000000,1.310822000000000),(67822,39180,24145,31069,'Culhat',NULL,5349,4,45.864475000000000,3.335961000000000),(67823,39180,24145,25758,'Ville-sur-Illon',NULL,5349,4,48.179246000000000,6.209698000000000),(67824,39180,24145,20345,'Collonges-sous-Saleve',NULL,5349,4,46.141043000000000,6.144852000000000),(67825,79759,1555,60304,'Double Springs',NULL,5032,4,34.146491600000000,-87.402238600000000),(67826,39180,72466,47588,'Epfendorf',NULL,5321,4,48.248105700000000,8.597461900000000),(67827,79759,1555,75392,'Rinard',NULL,5032,4,38.570603500000000,-88.465604200000000),(67828,39180,72466,18242,'Stelzenberg',NULL,5321,4,49.377454300000000,7.738913300000000),(67829,39180,72466,80944,'Bichl',NULL,5321,4,47.720470900000000,11.412144400000000),(67830,59118,28407,36332,'Andarai',NULL,5132,4,-22.922329000000000,-43.247745400000000),(67831,39180,24145,24231,'Civray',NULL,5349,4,46.148901000000000,0.295258000000000),(67832,30031,26842,69475,'Honeydew',NULL,4963,4,-26.079152800000000,27.925632500000000),(67833,79759,59604,425,'Quepos',NULL,5036,4,9.431868100000000,-84.161907600000000),(67834,59118,69481,50163,'Collipulli',NULL,5130,4,-37.958268700000000,-72.432118700000000),(67835,39180,43652,79828,'Rosignano Marittimo',NULL,5353,4,43.409170500000000,10.472119200000000),(67836,39180,43652,52129,'Campodoro',NULL,5353,4,45.490128200000000,11.752536300000000),(67837,79759,1555,71067,'Benton City',NULL,5082,4,46.263189700000000,-119.487802000000000),(67838,30254,58524,79188,'Lingcheng',NULL,5233,4,37.335659900000000,116.576340000000000),(67839,30254,9181,17131,'Tanza',NULL,5215,4,14.700508100000000,120.915913100000000),(67840,30254,29809,48464,'Karbala',NULL,5171,4,32.602714700000000,44.019698700000000),(67841,79759,1555,33907,'Creston',NULL,5032,4,41.058600200000000,-94.361347400000000),(67842,39180,43652,48544,'Busto Arsizio',NULL,5353,4,45.611892000000000,8.853126500000000),(67843,79759,1555,12507,'Decatur',NULL,5032,4,36.335784100000000,-94.460699500000000),(67844,39180,72466,12908,'Clenze',NULL,5321,4,52.935719500000000,10.954878000000000),(67845,79759,1555,50566,'Harriman',NULL,5104,4,41.308427000000000,-74.144589900000000),(67846,54055,27947,50947,'Somersby',NULL,5282,4,-33.356902500000000,151.290434900000000),(67847,39180,24145,20345,'Boege',NULL,5349,4,46.208763000000000,6.406528000000000),(67848,30031,52615,27634,'Winneba',NULL,4939,4,5.362229500000000,-0.629892200000000),(67849,79759,1555,25349,'Tiffin',NULL,5104,4,41.114499200000000,-83.177974600000000),(67850,30254,48073,29556,'Ichibanhoridoricho',NULL,5242,4,37.916124400000000,139.036370800000000),(67851,54055,65940,14325,'Mata-Utu',NULL,5451,4,-13.282509100000000,-176.176447500000000),(67852,39180,24599,41315,'Svortland',NULL,5348,4,59.793648600000000,5.190971400000000),(67853,39180,66836,72848,'Palotas',NULL,5325,4,47.795066700000000,19.596710600000000),(67854,39180,24145,25758,'Fremereville-sous-les-Cotes',NULL,5349,4,48.800289000000000,5.654552000000000),(67855,30254,74871,NULL,'Tinh Thua Thien-Hue','26',NULL,3,0.000000000000000,0.000000000000000),(67856,39180,46475,7625,'Villamantilla',NULL,5341,4,40.341804200000000,-4.130267100000000),(67857,54055,27947,71864,'Lauderdale',NULL,5272,4,-42.907854600000000,147.492480200000000),(67858,39180,12814,67642,'Oostwoud',NULL,5316,4,52.725223800000000,5.090590900000000),(67859,79759,1555,12507,'Beebe',NULL,5032,4,35.070392900000000,-91.879841000000000),(67860,39180,24145,16072,'La Suze-sur-Sarthe',NULL,5349,4,47.891655000000000,0.026584000000000),(67861,39180,72466,80944,'Wollomoos',NULL,5321,4,48.402427800000000,11.198750500000000),(67862,79759,1555,75596,'Maiden',NULL,5104,4,35.575688900000000,-81.211747300000000),(67863,79759,1555,50566,'Warners',NULL,5104,4,43.085344500000000,-76.329097700000000),(67864,30031,43027,NULL,'Karas','KA',NULL,3,0.000000000000000,0.000000000000000),(67865,39180,24145,25758,'Taintrux',NULL,5349,4,48.249496000000000,6.898720000000000),(67866,79759,1555,75392,'Joliet',NULL,5032,4,41.525031000000000,-88.081725100000000),(67867,79759,1555,50566,'Peekskill',NULL,5104,4,41.290093900000000,-73.920415800000000),(67868,39180,24145,25758,'Saint-Nabord',NULL,5349,4,48.047208000000000,6.578315000000000),(67869,39180,66890,36563,'Sofia',NULL,5359,4,42.697708200000000,23.321867500000000),(67870,30254,7463,NULL,'Bayan',NULL,5210,4,29.297989500000000,48.051087100000000),(67871,59118,28407,59805,'Guaianases',NULL,5132,4,-23.576607300000000,-46.409769000000000),(67872,79759,1555,23074,'Kieler',NULL,5032,4,42.581218600000000,-90.602950300000000),(67873,39180,78321,25226,'Skodsborg',NULL,5327,4,55.827030000000000,12.573719000000000),(67874,30254,50056,73285,'Phichit',NULL,5174,4,16.237117093610000,100.304900981610000),(67875,79759,1555,20491,'New Market',NULL,5104,4,36.103976600000000,-83.552675100000000),(67876,79759,1555,71067,'Lynnwood',NULL,5082,4,47.820930100000000,-122.315131300000000),(67877,79759,1555,49567,'Elmwood',NULL,5032,4,40.841667200000000,-96.293621500000000),(67878,39180,72466,80944,'Altomunster',NULL,5321,4,48.387468100000000,11.256582000000000),(67879,39180,46475,7625,'San Martin de Valdeiglesias',NULL,5341,4,40.363561700000000,-4.403503400000000),(67880,79759,14612,73304,'Hespeler',NULL,3,4,43.424376100000000,-80.301810700000000),(67881,79759,14612,73304,'New Osnaburgh',NULL,3,4,51.234647000000000,-90.238733000000000),(67882,59118,29507,NULL,'Remire',NULL,5030,4,4.886328000000000,-52.277451000000000),(67883,30254,9181,31050,'Tayug',NULL,5215,4,16.010853900000000,120.746489700000000),(67884,39180,66836,549,'Gyomro',NULL,5325,4,47.424554500000000,19.397670500000000),(67885,39180,43652,63026,'Potenza',NULL,5353,4,40.640406700000000,15.805604100000000),(67886,39180,43652,52129,'Zanetti',NULL,5353,4,45.541472000000000,12.219277400000000),(67887,59118,41007,NULL,'Provincia de Santa Elena','SE',NULL,3,0.000000000000000,0.000000000000000),(67888,79759,1555,74734,'Stinesville',NULL,5062,4,39.298656900000000,-86.652224300000000),(67889,59118,23401,17359,'Villa Amelia',NULL,5001,4,-33.176232800000000,-60.665940600000000),(67890,54055,27947,27792,'West Burleigh',NULL,5266,4,-28.112159000000000,153.441475000000000),(67891,79759,1555,36015,'Ardmore',NULL,5032,4,34.174261100000000,-97.143625400000000),(67892,39180,24145,20345,'Saint-Chamond',NULL,5349,4,45.476088000000000,4.512711900000000),(67893,39180,12814,16195,'Heesch',NULL,5316,4,51.731709800000000,5.527826600000000),(67894,79759,1555,29043,'East Arlington',NULL,5104,4,43.053408600000000,-73.132010100000000),(67895,79759,1555,71586,'Georgetown',NULL,5104,4,40.641453900000000,-80.497844900000000),(67896,30031,11412,64571,'Constantine',NULL,4941,4,36.337391100000000,6.663812000000000),(67897,39180,72466,12908,'Moisburg',NULL,5321,4,53.406079400000000,9.697518200000000),(67898,79759,1555,60304,'Luverne',NULL,5032,4,31.716545500000000,-86.263849200000000),(67899,79759,1555,25349,'Bolivar',NULL,5104,4,40.650061000000000,-81.452061300000000),(67900,79759,1555,31215,'Urbanna',NULL,5104,4,37.637640200000000,-76.574397600000000),(67901,39180,24145,37760,'Savigny-sur-Orge',NULL,5349,4,0.000000000000000,0.000000000000000),(67902,30031,78941,NULL,'Katanga Province','KA',NULL,3,0.000000000000000,0.000000000000000),(67903,39180,78321,81116,'Yderby',NULL,5327,4,55.974803000000000,11.347327900000000),(67904,79759,59604,50734,'Alajuelita',NULL,5036,4,9.901608000000000,-84.099470000000000),(67905,39180,24145,55786,'Le Coudray-sur-Thelle',NULL,5349,4,49.306745900000000,2.122178000000000),(67906,54055,27947,71864,'Sandford',NULL,5272,4,-42.940194500000000,147.496518100000000),(67907,39180,72466,59278,'Barkow',NULL,5321,4,53.464692900000000,12.179374500000000),(67908,39180,24145,78109,'Simencourt',NULL,5349,4,50.257623000000000,2.642744000000000),(67909,59118,41007,42984,'Hacienda Bolivia',NULL,5058,4,-0.146484700000000,-78.475194500000000),(67910,79759,1555,71067,'Kalama',NULL,5082,4,46.008447200000000,-122.844550900000000),(67911,79759,65555,50966,'San Mateo Atenco',NULL,5096,4,19.263003100000000,-99.532429600000000),(67912,79759,1555,25349,'Barberton',NULL,5104,4,41.012833000000000,-81.605122100000000),(67913,79759,14612,73304,'Tecumseh',NULL,3,4,42.311796600000000,-82.885759200000000),(67914,39180,74489,5538,'Saviese',NULL,5373,4,46.251175200000000,7.349158100000000),(67915,79759,1555,27956,'Coila',NULL,5032,4,33.395401100000000,-89.971194800000000),(67916,79759,65555,61222,'Ciudad Delicias',NULL,5033,4,28.187120100000000,-105.459530600000000),(67917,39180,24145,44940,'Saint-Jean-de-Marsacq',NULL,5349,4,43.625691000000000,-1.256499000000000),(67918,39180,72466,18242,'Murlenbach',NULL,5321,4,50.150320000000000,6.600449400000000),(67919,30254,58524,66937,'Xining',NULL,5233,4,36.617289900000000,101.777820000000000),(67920,79759,1555,74734,'Flat Rock',NULL,5062,4,39.363291500000000,-85.830349600000000),(67921,30254,58524,68185,'Yangqu',NULL,5233,4,38.058279900000000,112.672920000000000),(67922,39180,2809,49432,'Velke Bilovice',NULL,5351,4,48.849288000000000,16.892279000000000),(67923,79759,1555,75596,'Powellsville',NULL,5104,4,36.225712000000000,-76.933011400000000),(67924,39180,77382,23555,'Kaluga',NULL,5346,4,54.513590400000000,36.263678600000000),(67925,39180,27791,44665,'Poiares',NULL,5337,4,40.202671400000000,-8.259586600000000),(67926,79759,1555,64608,'Hanska',NULL,5032,4,44.148821400000000,-94.494145500000000),(67927,39180,24145,53859,'Niederhergheim',NULL,5349,4,47.984795000000000,7.399165000000000),(67928,79759,1555,33907,'Ames',NULL,5032,4,42.030781200000000,-93.631913100000000),(67929,54055,27947,50947,'Lake Cathie',NULL,5282,4,-31.563367400000000,152.843124500000000),(67930,39180,68729,22944,'Pervomays\'k',NULL,5336,4,48.045125100000000,30.888431500000000),(67931,79759,1555,75392,'Wilmette',NULL,5032,4,42.072251300000000,-87.722838400000000),(67932,39180,43652,6001,'Amalfi',NULL,5353,4,40.634002600000000,14.602680500000000),(67933,79759,1555,16998,'Pentwater',NULL,5044,4,43.781672800000000,-86.433135500000000),(67934,39180,32107,66952,'Feuchten',NULL,5367,4,47.253741400000000,11.601487000000000),(67935,39180,34917,NULL,'Lower Silesian Voivodeship','DS',NULL,3,0.000000000000000,0.000000000000000),(67936,39180,24145,78109,'Deulemont',NULL,5349,4,50.734820000000000,2.945142000000000),(67937,79759,1555,75254,'Mount Vernon',NULL,5104,4,32.178514500000000,-82.594578300000000),(67938,39180,32107,43725,'Sankt Gallenkirch',NULL,5367,4,47.020545200000000,9.974037000000000),(67939,59118,28407,53105,'Amarante do Maranhao',NULL,5049,4,-5.569497600000000,-46.748140500000000),(67940,30254,48073,54133,'Shimoda',NULL,5242,4,34.679617100000000,138.945145900000000),(67941,79759,1555,71586,'Paradise',NULL,5104,4,40.009822600000000,-76.128565400000000),(67942,30254,58524,20933,'Huiyang',NULL,5233,4,25.356864000000000,119.117835000000000),(67943,39180,2809,77402,'Petrovice',NULL,5351,4,50.789030700000000,13.976154700000000),(67944,79759,1555,75392,'Tiskilwa',NULL,5032,4,41.292259000000000,-89.506204000000000),(67945,79759,1555,4046,'White Earth',NULL,5032,4,48.380576000000000,-102.773237600000000),(67946,39180,24145,71625,'La Gacilly',NULL,5349,4,47.765161900000000,-2.131200000000000),(67947,39180,72466,18242,'Bockenheim',NULL,5321,4,49.606500800000000,8.183111800000000),(67948,79759,1555,75596,'Albemarle',NULL,5104,4,35.350142600000000,-80.200057800000000),(67949,79759,14612,28442,'Yamachiche',NULL,3,4,46.284041900000000,-72.827710500000000),(67950,30254,58524,39447,'Yanshi',NULL,5233,4,34.727629900000000,112.789650000000000),(67951,79759,1555,31249,'Nalcrest',NULL,5104,4,27.858358300000000,-81.425073000000000),(67952,39180,77382,6604,'Ruza',NULL,5346,4,55.704332200000000,36.192500800000000),(67953,39180,43652,4517,'Codigoro',NULL,5353,4,44.829955300000000,12.107007400000000),(67954,39180,37090,29528,'Astorp',NULL,5360,4,56.134262000000000,12.945908000000000),(67955,39180,31303,76736,'Bradwell',NULL,5339,4,53.327478800000000,-1.742162300000000),(67956,39180,43652,48544,'Villasanta',NULL,5353,4,45.606179000000000,9.301508700000000),(67957,79759,1555,71586,'Wynnewood',NULL,5104,4,39.999591300000000,-75.273018000000000),(67958,59118,28407,7890,'Santo Ãngelo',NULL,5132,4,0.000000000000000,0.000000000000000),(67959,79759,1555,25349,'Stryker',NULL,5104,4,41.503662300000000,-84.414116400000000),(67960,39180,12814,56267,'Loenersloot',NULL,5316,4,52.230048800000000,5.000384700000000),(67961,39180,24145,25758,'Chatel-Saint-Germain',NULL,5349,4,49.122839900000000,6.080115000000000),(67962,39180,68729,39142,'Stat',NULL,5336,4,49.993500000000000,36.230383000000000),(67963,59118,28407,30916,'Taguatinga',NULL,4997,4,-12.406006800000000,-46.434088900000000),(67964,30254,55603,50983,'Mobarakeh',NULL,5238,4,36.177813400000000,58.773135300000000),(67965,59118,28407,7890,'Arroio do Tigre',NULL,5132,4,-29.336464300000000,-53.092217700000000),(67966,39180,72466,80944,'Neukeferloh',NULL,5321,4,48.096448800000000,11.764195500000000),(67967,59118,28407,18386,'Palhoca',NULL,5132,4,-27.641121500000000,-48.678953300000000),(67968,39180,46475,69730,'Tarrega',NULL,5341,4,41.648079700000000,1.140943200000000),(67969,39180,72466,80944,'Haag',NULL,5321,4,49.869807400000000,11.561229900000000),(67970,39180,70362,79389,'Negresti',NULL,5324,4,46.836554500000000,27.457165700000000),(67971,39180,24599,14850,'Kleppe',NULL,5348,4,61.553943500000000,6.332587900000000),(67972,79759,1555,75254,'Warthen',NULL,5104,4,33.102094900000000,-82.803749100000000),(67973,39180,24599,17734,'Opphaug',NULL,5348,4,63.726853900000000,9.690068700000000),(67974,30254,7554,47807,'Yaman',NULL,5333,4,40.248504300000000,29.004321200000000),(67975,79759,1555,39416,'Olathe',NULL,5043,4,38.604985300000000,-107.982288400000000),(67976,79759,1555,49567,'Shelton',NULL,5032,4,40.779180800000000,-98.730907800000000),(67977,39180,43652,6001,'Sant\'Antonio Abate',NULL,5353,4,40.721890300000000,14.543230800000000),(67978,79759,1555,75392,'Ridgway',NULL,5032,4,37.799213100000000,-88.261150900000000),(67979,79759,1555,24091,'Elk Garden',NULL,5104,4,39.383431300000000,-79.154201000000000),(67980,39180,24145,64112,'Guyans-Vennes',NULL,5349,4,47.155658000000000,6.572398000000000),(67981,79759,1555,30666,'Pinehurst',NULL,5082,4,47.538809100000000,-116.237390200000000),(67982,59118,28407,37856,'Garimpo Novo',NULL,5038,4,-15.580472000000000,-56.045903100000000),(67983,79759,1555,75596,'High Point',NULL,5104,4,35.955692300000000,-80.005317600000000),(67984,79759,1555,36015,'Taloga',NULL,5032,4,36.038653200000000,-98.963707300000000),(67985,39180,43652,20632,'Spello',NULL,5353,4,42.987653000000000,12.671189800000000),(67986,39180,12814,56267,'Bunschoten',NULL,5316,4,52.240642100000000,5.367070400000000),(67987,39180,20946,64172,'Isojoki',NULL,5331,4,62.563389100000000,28.502404300000000),(67988,39180,43652,26455,'Colonnella',NULL,5353,4,42.875422700000000,13.869833700000000),(67989,39180,2809,40327,'Horni Briza',NULL,5351,4,49.840129900000000,13.355589300000000),(67990,39180,24145,55786,'Buire-Courcelles',NULL,5349,4,49.927143000000000,3.012629000000000),(67991,39180,72466,80944,'Forsthaus',NULL,5321,4,48.790447200000000,11.497889500000000),(67992,30254,48073,49359,'Shiroi',NULL,5242,4,35.791307200000000,140.055628000000000),(67993,39180,72466,80944,'Bamberg',NULL,5321,4,49.898813500000000,10.902763600000000),(67994,30254,58524,13835,'Weibo',NULL,5233,4,38.032508000000000,115.224719000000000),(67995,39180,2809,NULL,'Krasna Lipa',NULL,5351,4,50.913036100000000,14.510001300000000),(67996,79759,1555,70117,'Bronson',NULL,5032,4,31.344074300000000,-94.013524200000000),(67997,39180,24599,11382,'Lalm',NULL,5348,4,61.816184600000000,9.276780400000000),(67998,54055,27947,27792,'Enoggera',NULL,5266,4,-27.422357300000000,152.990752200000000),(67999,39180,20946,55901,'Eura',NULL,5331,4,61.129580200000000,22.130955800000000),(68000,79759,1555,80699,'Vauxhall',NULL,5104,4,40.718970900000000,-74.285017000000000),(68001,79759,1555,50566,'Neversink',NULL,5104,4,41.844852800000000,-74.625020000000000),(68002,39180,31303,48595,'Bangor',NULL,5339,4,54.654197100000000,-5.673064800000000),(68003,39180,24145,20345,'Cleppe',NULL,5349,4,45.770135000000000,4.181790000000000),(68004,79759,1555,10664,'Glenwood',NULL,5043,4,38.763300800000000,-111.990202500000000),(68005,39180,24145,64448,'Villetritouls',NULL,5349,4,43.081386000000000,2.488702000000000),(68006,39180,24145,3038,'La Feuillade',NULL,5349,4,45.841410000000000,0.817375000000000),(68007,39180,24145,20345,'Le Perreon',NULL,5349,4,46.063139000000000,4.601070000000000),(68008,39180,31303,78887,'Tillicoultry',NULL,5339,4,56.153916000000000,-3.740211000000000),(68009,39180,24145,16072,'Durtal',NULL,5349,4,47.670898000000000,-0.243812000000000),(68010,79759,65555,NULL,'Oaxaca','OAX',NULL,3,0.000000000000000,0.000000000000000),(68011,30254,58524,71159,'Pan\'an',NULL,5233,4,29.054029900000000,120.450219900000000),(68012,39180,78321,25226,'Virum',NULL,5327,4,55.794614000000000,12.461796000000000),(68013,39180,24145,37760,'Suresnes',NULL,5349,4,0.000000000000000,0.000000000000000),(68014,39180,72466,47588,'Offenburg',NULL,5321,4,48.473451000000000,7.949801700000000),(68015,39180,72466,7175,'Bad Wilsnack',NULL,5321,4,52.957178400000000,11.947873700000000),(68016,39180,24145,44940,'Le Pout',NULL,5349,4,44.793864000000000,-0.360273000000000),(68017,39180,72466,69275,'Schauenburg',NULL,5321,4,51.281524300000000,9.312568500000000),(68018,39180,32107,50072,'Wolfsberg',NULL,5367,4,46.840100000000000,14.842770000000000),(68019,39180,31303,76736,'Selby',NULL,5339,4,53.786756800000000,-1.067797700000000),(68020,59118,23401,15922,'San Francisco Solano',NULL,4998,4,-34.777841700000000,-58.308243400000000),(68021,39180,72466,69275,'Greifenstein',NULL,5321,4,50.622910900000000,8.292587800000000),(68022,79759,1555,80699,'Newfield',NULL,5104,4,39.546504400000000,-75.024896400000000),(68023,79759,1555,64608,'Orr',NULL,5032,4,48.053526600000000,-92.831002100000000),(68024,39180,24145,71625,'Lannion',NULL,5349,4,48.732084000000000,-3.459144000000000),(68025,79759,78644,61944,'San Salvador',NULL,5047,4,13.773999700000000,-89.208677300000000),(68026,30254,7554,5043,'Kayseri',NULL,5333,4,38.720489000000000,35.482597000000000),(68027,79759,1555,33907,'Mondamin',NULL,5032,4,41.710418500000000,-96.021977700000000),(68028,39180,72466,18242,'Bedesbach',NULL,5321,4,49.568759100000000,7.457537900000000),(68029,59118,63892,38023,'Santa Rosa',NULL,5012,4,-26.890261700000000,-56.842355600000000),(68030,39180,24145,37760,'Montceaux-les-Provins',NULL,5349,4,0.000000000000000,0.000000000000000),(68031,39180,66836,35712,'Paka',NULL,5325,4,46.593367900000000,16.648027100000000),(68032,39180,24145,71625,'Montreuil-sur-Ille',NULL,5349,4,48.306940000000000,-1.670412000000000),(68033,30254,22938,56495,'Bharuch',NULL,5206,4,21.705135800000000,72.995874800000000),(68034,39180,24145,20114,'Monthou-sur-Cher',NULL,5349,4,47.346699000000000,1.294519000000000),(68035,39180,38353,31057,'Manage',NULL,5323,4,50.503030000000000,4.235290000000000),(68036,39180,24145,7248,'Mirville',NULL,5349,4,49.609464000000000,0.440465000000000),(68037,79759,1555,25349,'Conneaut',NULL,5104,4,41.947555100000000,-80.554240900000000),(68038,79759,1555,71586,'California',NULL,5104,4,40.065629100000000,-79.891713900000000),(68039,39180,24145,44940,'Vicq-d\'Auribat',NULL,5349,4,43.785101000000000,-0.859165000000000),(68040,39180,46475,13120,'Maluenda',NULL,5341,4,41.288987200000000,-1.617194600000000),(68041,30254,55603,59627,'Peyk',NULL,5238,4,37.105255000000000,47.125584000000000),(68042,39180,72466,80944,'Lehrberg',NULL,5321,4,49.345157500000000,10.509753900000000),(68043,39180,31303,76736,'South Killingholme',NULL,5339,4,53.630955000000000,-0.265186000000000),(68044,39180,77382,50059,'Usinsk',NULL,5346,4,65.994008100000000,57.557010600000000),(68045,30254,48073,69985,'Chiran',NULL,5242,4,31.387231000000000,130.477091200000000),(68046,39180,43652,39942,'San Martino Canavese',NULL,5353,4,45.393991200000000,7.815257200000000),(68047,39180,72466,21090,'Blomberg',NULL,5321,4,51.941211200000000,9.098574900000000),(68048,30254,22938,28703,'Edavanna',NULL,5206,4,11.211982800000000,76.146490300000000),(68049,39180,24145,16691,'Flavignerot',NULL,5349,4,47.278705300000000,4.916686200000000),(68050,39180,34917,70471,'Dorotowo',NULL,5370,4,53.693206200000000,20.409872500000000),(68051,39180,24145,44940,'Saint-Paul-la-Roche',NULL,5349,4,45.478588000000000,0.999347000000000),(68052,79759,1555,20491,'Unicoi',NULL,5104,4,36.195386200000000,-82.349581800000000),(68053,39180,24145,41914,'Caujac',NULL,5349,4,43.298771000000000,1.468521000000000),(68054,39180,43652,20632,'Giove',NULL,5353,4,42.510697500000000,12.334255300000000),(68055,39180,43652,48544,'Bolgare',NULL,5353,4,45.634024300000000,9.813891800000000),(68056,79759,1555,75392,'Shabbona',NULL,5032,4,41.768085100000000,-88.877031100000000),(68057,79759,1555,33907,'Marble Rock',NULL,5032,4,42.965249000000000,-92.864083200000000),(68058,39180,74489,38860,'Amden',NULL,5373,4,47.149192300000000,9.140148100000000),(68059,39180,68729,68976,'Syeverodonets\'k',NULL,5372,4,48.948176700000000,38.487877300000000),(68060,79759,68942,58369,'Codrington',NULL,4996,4,17.642573600000000,-61.820445600000000),(68061,39180,34917,13377,'Boza Wola',NULL,5370,4,52.185876900000000,20.524521500000000),(68062,54055,27947,32239,'Canberra',NULL,5282,4,-35.280184600000000,149.131032400000000),(68063,39180,38353,31057,'Mont-sur-Marchienne',NULL,5323,4,50.388658400000000,4.405458000000000),(68064,39180,34917,70471,'Olecko',NULL,5370,4,54.033727900000000,22.506943100000000),(68065,39180,66836,49253,'Turkeve',NULL,5325,4,47.104340500000000,20.741728400000000),(68066,79759,1555,39879,'Rapid City',NULL,5043,4,44.080543400000000,-103.231014900000000),(68067,39180,24145,20114,'Nouan',NULL,5349,4,47.536418700000000,2.038046900000000),(68068,39180,24145,71625,'Saint-Guyomard',NULL,5349,4,47.780934000000000,-2.513423000000000),(68069,39180,31303,76736,'Whitchurch',NULL,5339,4,52.968716000000000,-2.682045000000000),(68070,39180,24145,78109,'Meteren',NULL,5349,4,50.740740000000000,2.691583000000000),(68071,39180,43652,6001,'Castel Volturno',NULL,5353,4,41.034785200000000,13.942284800000000),(68072,39180,12814,56267,'Harmelen',NULL,5316,4,52.088169800000000,4.963288300000000),(68073,39180,24145,25758,'Pagney-derriere-Barine',NULL,5349,4,48.697745000000000,5.848876000000000),(68074,39180,24145,3038,'Eyjeaux',NULL,5349,4,45.776387000000000,1.392131000000000),(68075,79759,1555,24091,'Buffalo',NULL,5104,4,38.617586300000000,-81.981804200000000),(68076,30254,58524,61947,'Xiangjiang',NULL,5233,4,28.396386200000000,117.455393200000000),(68077,39180,37090,1559,'Sundbyberg',NULL,5360,4,59.369325000000000,17.960913300000000),(68078,30254,22938,23391,'Kasal',NULL,5206,4,16.154299800000000,73.680745700000000),(68079,39180,72466,6329,'Kirchhasel',NULL,5321,4,50.729691100000000,11.393841600000000),(68080,59118,41007,9094,'San Miguel',NULL,5058,4,-1.717110100000000,-79.036254400000000),(68081,79759,1555,51916,'Fulton',NULL,5104,4,39.151169200000000,-76.923050700000000),(68082,79759,1555,39879,'Summit',NULL,5032,4,45.304406200000000,-97.036466100000000),(68083,39180,74489,NULL,'Zug','ZG',NULL,3,0.000000000000000,0.000000000000000),(68084,30254,9181,NULL,'Province of Zambales','ZMB',NULL,3,0.000000000000000,0.000000000000000),(68085,39180,77382,12871,'Zainsk',NULL,5346,4,55.284046800000000,52.003173000000000),(68086,30254,58524,27373,'Zhenzhou',NULL,5233,4,32.265380000000000,119.183100000000000),(68087,39180,37090,62361,'Fagerberg',NULL,5360,4,60.128161000000000,18.643501000000000),(68088,59118,23401,7877,'Allen',NULL,5006,4,-38.976285000000000,-67.829707600000000),(68089,39180,31303,76736,'Hinckley',NULL,5339,4,52.545454900000000,-1.376670000000000),(68090,39180,24145,64112,'LIsle-sur-le-Doubs',NULL,5349,4,47.451255000000000,6.579195000000000),(68091,39180,37090,35289,'Sodra Vi',NULL,5360,4,57.740310600000000,15.798720000000000),(68092,39180,24145,24231,'Bourcefranc-le-Chapus',NULL,5349,4,45.847459000000000,-1.147392000000000),(68093,39180,43652,36547,'Ribera',NULL,5353,4,37.457703800000000,13.289436800000000),(68094,79759,1555,21307,'Linden',NULL,5082,4,38.021311800000000,-121.083831300000000),(68095,39180,12814,67642,'Weesp',NULL,5316,4,52.308050700000000,5.040621700000000),(68096,79759,1555,27956,'Cleveland',NULL,5032,4,33.744002300000000,-90.724818700000000),(68097,79759,14612,35026,'St. Brieux',NULL,5124,4,52.638419000000000,-104.888679900000000),(68098,79759,1555,31215,'Kilmarnock',NULL,5104,4,37.710413500000000,-76.379669000000000),(68099,79759,1555,74734,'Angola',NULL,5062,4,41.634772600000000,-84.999408800000000),(68100,79759,1555,72308,'Niangua',NULL,5032,4,37.387268600000000,-92.832675200000000),(68101,79759,1555,48857,'Lake Arthur',NULL,5043,4,32.998165700000000,-104.366629100000000),(68102,39180,43652,31394,'Ariccia',NULL,5353,4,41.721108300000000,12.672641300000000),(68103,79759,1555,74734,'Laotto',NULL,5062,4,41.290624300000000,-85.197985700000000),(68104,39180,74489,9192,'Mullheim',NULL,5373,4,47.602026300000000,9.001968600000000),(68105,59118,65933,45778,'Juliaca',NULL,5081,4,-15.499687900000000,-70.129653000000000),(68106,39180,27791,5633,'Moncao',NULL,5337,4,42.077185500000000,-8.481944100000000),(68107,39180,74489,79725,'Buochs',NULL,5373,4,46.973598500000000,8.420352000000000),(68108,39180,68729,12629,'Kotovs\'k',NULL,5336,4,47.758580900000000,29.533915500000000),(68109,79759,1555,74734,'Eaton',NULL,5062,4,40.340320600000000,-85.350804600000000),(68110,30254,48073,316,'Omiya',NULL,5242,4,36.742067400000000,139.877767500000000),(68111,39180,31303,76736,'Anlaby',NULL,5339,4,53.745233600000000,-0.432293900000000),(68112,39180,72466,21090,'Wiehl',NULL,5321,4,50.948742600000000,7.560884800000000),(68113,79759,1555,29043,'Newfane',NULL,5104,4,42.985673600000000,-72.655931300000000),(68114,79759,1555,75254,'Colbert',NULL,5104,4,34.037890300000000,-83.212651700000000),(68115,79759,1555,16998,'Bridgman',NULL,5044,4,41.943098600000000,-86.556965900000000),(68116,79759,1555,72308,'Pittsburg',NULL,5032,4,37.835405000000000,-93.298686400000000),(68117,39180,46475,72137,'Recas',NULL,5341,4,40.053717700000000,-3.990394000000000),(68118,39180,43652,48544,'ViggiÃ¹',NULL,5353,4,45.479067100000000,9.845243300000000),(68119,39180,43652,77424,'Tenno',NULL,5353,4,45.919549200000000,10.832999100000000),(68120,39180,24145,71625,'Langoat',NULL,5349,4,48.751124000000000,-3.279496000000000),(68121,39180,72466,69275,'Michelstadt',NULL,5321,4,49.679961300000000,9.004161800000000),(68122,30254,48073,62275,'Isohamacho',NULL,5242,4,36.322075400000000,140.588640200000000),(68123,79759,1555,71586,'Hyndman',NULL,5104,4,39.820805500000000,-78.720695000000000),(68124,54055,27947,50947,'Galong',NULL,5282,4,-34.601626200000000,148.556734800000000),(68125,39180,24145,37760,'Citry',NULL,5349,4,0.000000000000000,0.000000000000000),(68126,30031,52615,76194,'Bawku',NULL,4939,4,11.054111800000000,-0.238538700000000),(68127,39180,12814,NULL,'Provincie Zeeland','ZE',NULL,3,0.000000000000000,0.000000000000000),(68128,79759,1555,52419,'Groton',NULL,5104,4,41.349745600000000,-72.079071700000000),(68129,39180,74489,5538,'Vouvry',NULL,5373,4,46.336382900000000,6.891011200000000),(68130,79759,1555,75392,'Louisville',NULL,5032,4,38.772269000000000,-88.502548500000000),(68131,39180,24145,7248,'Lillebonne',NULL,5349,4,49.518877300000000,0.534458400000000),(68132,79759,1555,21307,'Greenview',NULL,5082,4,41.550693600000000,-122.905589000000000),(68133,39180,68729,60573,'Tyachiv',NULL,5364,4,48.017152000000000,23.572466900000000),(68134,39180,77382,55753,'Piter',NULL,5250,4,58.993361600000000,54.429207900000000),(68135,39180,38353,31057,'Spy',NULL,5323,4,50.479652900000000,4.704218600000000),(68136,79759,1555,70117,'New London',NULL,5032,4,32.238766700000000,-94.940494900000000),(68137,39180,46475,81052,'Santa Uxia de Ribeira',NULL,5341,4,42.554064500000000,-8.992248100000000),(68138,79759,1555,70117,'Bend',NULL,5032,4,31.099336300000000,-98.512814600000000),(68139,39180,24145,7248,'Surtauville',NULL,5349,4,49.208575000000000,1.053658000000000),(68140,39180,24145,20345,'Janneyrias',NULL,5349,4,45.752629000000000,5.110822000000000),(68141,39180,59097,48688,'Aegina',NULL,5318,4,37.747425400000000,23.429189900000000),(68142,79759,1555,21307,'Sun City',NULL,5082,4,33.709187800000000,-117.197256600000000),(68143,79759,1555,74734,'Columbia City',NULL,5062,4,41.157268600000000,-85.488312700000000),(68144,39180,37090,42554,'Söderköping',NULL,5360,4,58.473853800000000,16.314923100000000),(68145,79759,1555,50566,'Highland Mills',NULL,5104,4,41.347436900000000,-74.127373800000000),(68146,39180,24145,10766,'Couvrot',NULL,5349,4,48.758552000000000,4.571769000000000),(68147,39180,24145,37760,'Beaumont-du-Gatinais',NULL,5349,4,0.000000000000000,0.000000000000000),(68148,39180,24145,3038,'Saint-Victurnien',NULL,5349,4,45.877934000000000,1.013242900000000),(68149,79759,1555,23074,'Menomonee Falls',NULL,5032,4,43.178861800000000,-88.117459400000000),(68150,30254,55603,50983,'Mashhad',NULL,5238,4,36.297200600000000,59.606690000000000),(68151,79759,1555,71586,'Hillsville',NULL,5104,4,41.007837800000000,-80.496735300000000),(68152,39180,72466,47588,'Dauchingen',NULL,5321,4,48.091458500000000,8.550405200000000),(68153,39180,24145,24231,'Grassac',NULL,5349,4,45.587026000000000,0.403208000000000),(68154,30254,58524,75465,'Yuzhen',NULL,5233,4,30.650889900000000,104.075720000000000),(68155,79759,1555,39879,'Parkston',NULL,5032,4,43.398875500000000,-97.983683000000000),(68156,79759,1555,70117,'Red Rock',NULL,5032,4,29.959665600000000,-97.446105800000000),(68157,39180,24145,71625,'Caro',NULL,5349,4,47.864116000000000,-2.318941000000000),(68158,79759,14612,28442,'Ange-Gardien',NULL,3,4,45.356596300000000,-72.935631100000000),(68159,59118,28407,36332,'Teresopolis',NULL,5132,4,-22.417003800000000,-42.975537900000000),(68160,79759,1555,70117,'Murchison',NULL,5032,4,32.278481900000000,-95.749685800000000),(68161,39180,72466,80944,'Roth',NULL,5321,4,49.245633700000000,11.091160700000000),(68162,79759,1555,4046,'Kensal',NULL,5032,4,47.300829600000000,-98.733437700000000),(68163,39180,66890,73626,'Berkovitsa',NULL,5359,4,43.237045200000000,23.125109200000000),(68164,79759,1555,31249,'Lakeland',NULL,5104,4,28.039465400000000,-81.949804200000000),(68165,79759,1555,72308,'California',NULL,5032,4,38.627527800000000,-92.566578600000000),(68166,79759,1555,71586,'Richboro',NULL,5104,4,40.215108600000000,-75.010724500000000),(68167,39180,27791,23402,'Pinhel',NULL,5337,4,40.773273600000000,-7.068593500000000),(68168,30254,53201,59137,'Kowloon',NULL,5192,4,22.323209700000000,114.185550500000000),(68169,39180,24599,35271,'Sparbu',NULL,5348,4,63.919048100000000,11.432917100000000),(68170,39180,34917,48573,'Paliszewo',NULL,5370,4,52.924047100000000,16.695057100000000),(68171,79759,38133,25025,'Cayey',NULL,5120,4,18.111905100000000,-66.166000000000000),(68172,79759,1555,70117,'Spearman',NULL,5032,4,36.198366500000000,-101.192379500000000),(68173,59118,28407,47154,'Antonina',NULL,5132,4,-25.432835600000000,-48.716206700000000),(68174,79759,1555,60304,'Sterrett',NULL,5032,4,33.448718000000000,-86.479982000000000),(68175,39180,72466,20159,'Mochau',NULL,5321,4,51.135175400000000,13.188046900000000),(68176,39180,78321,81116,'Dianalund',NULL,5327,4,55.528515000000000,11.492466000000000),(68177,39180,72466,10261,'Molln',NULL,5321,4,53.620091200000000,10.689131200000000),(68178,79759,1555,25349,'Felicity',NULL,5104,4,38.838957600000000,-84.096321000000000),(68179,39180,43652,48544,'Remedello',NULL,5353,4,45.270508800000000,10.374266400000000),(68180,79759,1555,16998,'Scotts',NULL,5044,4,42.195949300000000,-85.412946500000000),(68181,39180,34917,45088,'Zloczew',NULL,5370,4,0.000000000000000,0.000000000000000),(68182,39180,72466,6329,'Wilhelmsdorf',NULL,5321,4,50.629367800000000,11.550618200000000),(68183,39180,24145,3038,'Saint-Amand-le-Petit',NULL,5349,4,45.772955000000000,1.755770000000000),(68184,39180,66808,27834,'Karlovac',NULL,5371,4,45.492897300000000,15.555268300000000),(68185,30254,58524,NULL,'Shanxi Sheng','14',NULL,3,0.000000000000000,0.000000000000000),(68186,79759,1555,74734,'Fair Oaks',NULL,5032,4,41.075036100000000,-87.257528300000000),(68187,79759,14612,73304,'Bramalea',NULL,3,4,43.729704400000000,-79.724218900000000),(68188,39180,72466,80944,'Eibsee',NULL,5321,4,47.456235300000000,10.972880700000000),(68189,30254,69330,18501,'Beaufort',NULL,5209,4,5.345568700000000,115.745335400000000),(68190,79759,1555,71586,'Freeburg',NULL,5104,4,40.763140400000000,-76.939421700000000),(68191,30031,26842,1607,'Three Anchor Bay',NULL,4963,4,-33.907498200000000,18.396449600000000),(68192,39180,46475,72137,'Olias del Rey',NULL,5341,4,39.944970800000000,-3.986567100000000),(68193,39180,24145,10766,'Estissac',NULL,5349,4,48.266030000000000,3.809154000000000),(68194,39180,2809,82037,'Hvozd',NULL,5351,4,49.636202600000000,16.910081300000000),(68195,39180,24145,55786,'Verneuil-en-Halatte',NULL,5349,4,49.274228000000000,2.517388000000000),(68196,39180,72466,18242,'Pfeffelbach',NULL,5321,4,49.539236000000000,7.327302500000000),(68197,30254,22938,43790,'Hamirpur',NULL,5206,4,31.686174500000000,76.521309200000000),(68198,79759,1555,50566,'Lawrence',NULL,5104,4,40.615659900000000,-73.729576300000000),(68199,79759,1555,21307,'Orland',NULL,5082,4,39.747380300000000,-122.196374800000000),(68200,54055,NULL,NULL,'Kiribati','KI',NULL,2,0.000000000000000,0.000000000000000),(68201,79759,1555,24091,'Bolt',NULL,5104,4,37.762334900000000,-81.412326700000000),(68202,30254,22938,55564,'Kavali',NULL,5206,4,14.913180600000000,79.992979800000000),(68203,39180,74489,66214,'Laufen',NULL,5373,4,47.420421300000000,7.500487400000000),(68204,39180,12814,NULL,'Friesland','FR',NULL,3,0.000000000000000,0.000000000000000),(68205,79759,1555,50566,'Commack',NULL,5104,4,40.842875900000000,-73.292894300000000),(68206,79759,14612,22957,'Pender Island',NULL,6,4,48.786686900000000,-123.289399600000000),(68207,59118,28407,59805,'Praia Grande',NULL,5132,4,-24.008907200000000,-46.412530400000000),(68208,39180,74489,81894,'Saint-Sulpice',NULL,5373,4,46.510114000000000,6.558195100000000),(68209,30254,23557,25261,'Jeonju',NULL,5232,4,35.828046300000000,127.116015600000000),(68210,39180,72466,47588,'Erdmannhausen',NULL,5321,4,48.942494900000000,9.296195000000000),(68211,39180,32107,66833,'Judendorf',NULL,5367,4,47.387932200000000,15.104986900000000),(68212,79759,1555,31249,'Altha',NULL,5032,4,30.570472100000000,-85.127144200000000),(68213,39180,34917,45088,'Szczercow',NULL,5370,4,0.000000000000000,0.000000000000000),(68214,39180,72466,10261,'Schurensohlen',NULL,5321,4,53.762738200000000,10.471503400000000),(68215,79759,1555,71586,'Starrucca',NULL,5104,4,41.899805500000000,-75.470735100000000),(68216,39180,34917,81418,'Katowice',NULL,5370,4,50.264891900000000,19.023781500000000),(68217,79759,1555,44361,'New Castle',NULL,5104,4,39.662039700000000,-75.566816600000000),(68218,79759,1555,23074,'Neopit',NULL,5032,4,44.980807800000000,-88.830940200000000),(68219,30254,68697,28629,'Pamanukan',NULL,5197,4,-6.286477000000000,107.820702000000000),(68220,59118,28407,58085,'Janauba',NULL,5132,4,-15.800930500000000,-43.309418700000000),(68221,79759,1555,60304,'Quinton',NULL,5032,4,33.672108800000000,-87.066686900000000),(68222,39180,34917,68694,'Gorzyce',NULL,5370,4,50.183564100000000,20.860593000000000),(68223,79759,1555,64608,'Amboy',NULL,5032,4,43.888014800000000,-94.156625800000000),(68224,39180,72466,18242,'Lindenschied',NULL,5321,4,49.903086400000000,7.392237900000000),(68225,39180,72466,47588,'Entringen',NULL,5321,4,48.554292800000000,8.965700400000000),(68226,39180,24145,78109,'Agnez-les-Duisans',NULL,5349,4,50.307381900000000,2.658389900000000),(68227,79759,1555,25172,'Farlington',NULL,5032,4,37.617823900000000,-94.827744100000000),(68228,39180,43652,52129,'Basalghelle',NULL,5353,4,45.834637000000000,12.508490300000000),(68229,39180,24145,37760,'Franconville',NULL,5349,4,0.000000000000000,0.000000000000000),(68230,39180,27791,14022,'Obidos',NULL,5337,4,39.360421200000000,-9.158201400000000),(68231,59118,23401,14520,'Santa Cruz',NULL,5001,4,-31.418963800000000,-64.206913200000000),(68232,79759,1555,12507,'Paris',NULL,5032,4,35.292120000000000,-93.729920900000000),(68233,79759,1555,50566,'Old Forge',NULL,5104,4,43.710088500000000,-74.973480900000000),(68234,39180,72466,21090,'Herscheid',NULL,5321,4,51.176540000000000,7.748052700000000),(68235,39180,24145,20114,'Chouze-sur-Loire',NULL,5349,4,47.236387000000000,0.127457900000000),(68236,39180,46475,NULL,'Balearic Islands','IB',NULL,3,0.000000000000000,0.000000000000000),(68237,79759,1555,71586,'Lucerne Mines',NULL,5104,4,40.556654000000000,-79.153494100000000),(68238,39180,72466,12908,'Hinte',NULL,5321,4,53.410506100000000,7.198003400000000),(68239,30254,22938,35163,'Mysore',NULL,5206,4,12.295810400000000,76.639380500000000),(68240,39180,24145,10766,'Verrieres',NULL,5349,4,48.231050000000000,4.149080000000000),(68241,79759,14612,28442,'Chisasibi',NULL,3,4,53.636494000000000,-78.683314300000000),(68242,79759,1555,71586,'Concordville',NULL,5104,4,39.885607600000000,-75.528008500000000),(68243,79759,1555,74734,'Upland',NULL,5062,4,40.475597400000000,-85.494416800000000),(68244,79759,1555,12507,'Barling',NULL,5032,4,35.325311100000000,-94.301375500000000),(68245,30254,58524,36941,'Bibo',NULL,5233,4,25.900740000000000,105.974900000000000),(68246,39180,24145,64112,'Montenois',NULL,5349,4,47.493919000000000,6.665347000000000),(68247,39180,24145,16072,'Saint-Ouen-de-Mimbre',NULL,5349,4,48.292327000000000,0.050005000000000),(68248,39180,72466,47588,'Forbach',NULL,5321,4,48.680884000000000,8.359642700000000),(68249,79759,1555,64608,'Long Lake',NULL,5032,4,44.986629800000000,-93.571624300000000),(68250,39180,24145,16691,'Palleau',NULL,5349,4,46.958000000000000,5.028608000000000),(68251,59118,28407,7890,'Lavras do Sul',NULL,5132,4,-30.810782500000000,-53.899578400000000),(68252,39180,24145,10766,'Pont-Sainte-Marie',NULL,5349,4,48.319107000000000,4.098645900000000),(68253,79759,1555,24091,'Romney',NULL,5104,4,39.342043100000000,-78.756683900000000),(68254,54055,27947,35928,'Gordon',NULL,5276,4,-37.579634500000000,144.099835900000000),(68255,39180,43652,52129,'Longare',NULL,5353,4,45.478895500000000,11.608958400000000),(68256,39180,27791,885,'Belas',NULL,5337,4,38.776436700000000,-9.264260200000000),(68257,39180,31303,76736,'Northwood',NULL,5339,4,51.610289000000000,-0.428278000000000),(68258,79759,1555,74734,'Larwill',NULL,5062,4,41.180601200000000,-85.625539100000000),(68259,79759,1555,75596,'Winston-Salem',NULL,5104,4,36.099859600000000,-80.244216000000000),(68260,39180,12814,68127,'Terneuzen',NULL,5316,4,51.332285400000000,3.832426500000000),(68261,30254,58524,78125,'Nantang',NULL,5233,4,32.990729900000000,112.528510000000000),(68262,79759,1555,16998,'Deerfield',NULL,5044,4,41.888936000000000,-83.778828300000000),(68263,39180,43652,39942,'Canischio',NULL,5353,4,45.376870900000000,7.592050000000000),(68264,79759,1555,80404,'Carlisle',NULL,5104,4,42.529259700000000,-71.349504600000000),(68265,79759,1555,74734,'Syracuse',NULL,5062,4,41.427825700000000,-85.752489500000000),(68266,59118,28407,53105,'Sao Miguel',NULL,5049,4,-3.006816200000000,-44.239617800000000),(68267,30031,78941,75676,'Goma',NULL,4973,4,-1.658501000000000,29.220454800000000),(68268,39180,2809,3800,'Lounovice pod Blanikem',NULL,5351,4,49.637235700000000,14.846695100000000),(68269,39180,31303,1587,'Machynlleth',NULL,5339,4,52.590273000000000,-3.853485000000000),(68270,79759,1555,23074,'Strum',NULL,5032,4,44.549685900000000,-91.392657800000000),(68271,59118,28407,36332,'Armacao de Buzios',NULL,5132,4,-22.755328100000000,-41.883345500000000),(68272,39180,72466,18242,'Niederkirchen bei Deidesheim',NULL,5321,4,49.412080900000000,8.213002900000000),(68273,59118,41007,42984,'Hacienda Santa Catalina',NULL,5058,4,-0.146484700000000,-78.475194500000000),(68274,54055,27947,50947,'Gymea',NULL,5282,4,-34.032630100000000,151.085574800000000),(68275,39180,24145,25758,'Flin',NULL,5349,4,48.497295000000000,6.655149000000000),(68276,39180,43652,10619,'Il Romito',NULL,5353,4,44.419658000000000,8.528161300000000),(68277,39180,72466,15394,'Edderitz',NULL,5321,4,51.699453200000000,11.937670800000000),(68278,39180,72466,80944,'Steindorf',NULL,5321,4,48.215431500000000,11.001237900000000),(68279,39180,43652,10619,'Loano',NULL,5353,4,44.130640800000000,8.260967100000000),(68280,79759,1555,80699,'Carteret',NULL,5104,4,40.577326600000000,-74.228200500000000),(68281,39180,43652,48544,'Spirano',NULL,5353,4,45.585131300000000,9.663381400000000),(68282,39180,72466,15394,'Hohenwarthe',NULL,5321,4,52.228818500000000,11.714251900000000),(68283,79759,1555,71067,'Cashmere',NULL,5082,4,47.522346500000000,-120.469802400000000),(68284,30254,48073,7214,'Hannan',NULL,5242,4,0.000000000000000,0.000000000000000),(68285,39180,74489,60939,'Attikon',NULL,5373,4,47.535971700000000,8.798655400000000),(68286,39180,81977,23311,'Glen',NULL,5328,4,53.837624300000000,-8.958448100000000),(68287,79759,65555,65719,'Huimilpan',NULL,5096,4,20.373671400000000,-100.274687600000000),(68288,39180,31303,76736,'Rothbury',NULL,5339,4,55.310464000000000,-1.909547000000000),(68289,79759,1555,77901,'Benham',NULL,5104,4,36.964814800000000,-82.948495400000000),(68290,79759,1555,71586,'Alburtis',NULL,5104,4,40.510929800000000,-75.602965400000000),(68291,39180,72466,18242,'Jockgrim',NULL,5321,4,49.092782400000000,8.274290200000000),(68292,30254,58524,59394,'Shaoguan',NULL,5233,4,24.810389900000000,113.597230000000000),(68293,39180,43652,52129,'Torreglia',NULL,5353,4,45.335176300000000,11.731435100000000),(68294,39180,24599,41315,'Evanger',NULL,5348,4,60.647189400000000,6.112146800000000),(68295,30254,48073,598,'Yufutsu',NULL,5242,4,0.000000000000000,0.000000000000000),(68296,39180,72466,20159,'Hilbersdorf',NULL,5321,4,50.908274600000000,13.391961000000000),(68297,39180,72466,80944,'Ehingen',NULL,5321,4,49.087951600000000,10.540806600000000),(68298,39180,27791,60832,'Linhaceira',NULL,5337,4,39.520791500000000,-8.377271200000000),(68299,30031,13686,NULL,'São Tomé Island','S',NULL,3,0.000000000000000,0.000000000000000),(68300,30254,48073,28997,'Chiji',NULL,5242,4,32.656998000000000,129.877473000000000),(68301,39180,31303,76736,'Market Deeping',NULL,5339,4,52.679590400000000,-0.321621800000000),(68302,79759,1555,25349,'Westfield Center',NULL,5104,4,41.026444200000000,-81.933197400000000),(68303,30254,48073,71119,'Nyuzen',NULL,5242,4,36.933568400000000,137.502108400000000),(68304,39180,24599,41315,'Sletta',NULL,5348,4,60.691341900000000,5.036043200000000),(68305,39180,66836,54706,'Ecs',NULL,5325,4,0.000000000000000,0.000000000000000),(68306,39180,24145,10766,'Jully-sur-Sarce',NULL,5349,4,48.108587000000000,4.305881000000000),(68307,39180,66836,24977,'Tiszaszalka',NULL,5325,4,48.188112000000000,22.313724000000000),(68308,79759,14612,55500,'Warner',NULL,5,4,49.283093400000000,-112.207418800000000),(68309,39180,43652,39942,'Ala di Stura',NULL,5353,4,45.311370300000000,7.293252600000000),(68310,79759,1555,72308,'Ellington',NULL,5032,4,37.241714700000000,-90.968735600000000),(68311,79759,1555,21307,'Alturas',NULL,5082,4,41.487114600000000,-120.542455500000000),(68312,39180,24145,55786,'Moy-de-l\'Aisne',NULL,5349,4,49.751482000000000,3.363554000000000),(68313,39180,31303,76736,'Sherborne',NULL,5339,4,50.947822000000000,-2.514482900000000),(68314,79759,1555,74734,'Greentown',NULL,5062,4,40.478094000000000,-85.966653400000000),(68315,39180,72466,10261,'Nindorf',NULL,5321,4,54.087334600000000,9.120440000000000),(68316,39180,24145,78109,'Anzin',NULL,5349,4,50.375949000000000,3.511127000000000),(68317,79759,1555,25172,'Leoti',NULL,5032,4,38.479741000000000,-101.358771300000000),(68318,79759,1555,75254,'High Shoals',NULL,5104,4,33.819235100000000,-83.506020600000000),(68319,39180,31303,78887,'Irvine',NULL,5339,4,55.611566900000000,-4.669636400000000),(68320,39180,31303,78887,'Lochmaddy',NULL,5339,4,57.604597500000000,-7.162211700000000),(68321,39180,24145,37760,'Fontenay-sous-Bois',NULL,5349,4,0.000000000000000,0.000000000000000),(68322,54055,27947,27886,'Findon',NULL,5265,4,-34.899495400000000,138.532174800000000),(68323,39180,24145,64112,'Le Chateley',NULL,5349,4,46.875693000000000,5.552508000000000),(68324,79759,1555,20491,'Collierville',NULL,5032,4,35.046053700000000,-89.689208000000000),(68325,79759,1555,27956,'Carson',NULL,5032,4,31.537938900000000,-89.794804900000000),(68326,39180,24145,53859,'Buschwiller',NULL,5349,4,47.558628000000000,7.507415000000000),(68327,39180,24145,16691,'Druyes-les-Belles-Fontaines',NULL,5349,4,47.547418000000000,3.419530000000000),(68328,79759,1555,31215,'Nassawadox',NULL,5104,4,37.474857200000000,-75.858263900000000),(68329,30254,50056,NULL,'Changwat Nong Khai','43',NULL,3,0.000000000000000,0.000000000000000),(68330,39180,38353,31057,'Jemeppe-sur-Sambre',NULL,5323,4,50.466085500000000,4.668702700000000),(68331,79759,1555,24091,'Kistler',NULL,5104,4,37.756218300000000,-81.860118700000000),(68332,79759,1555,21307,'Fish Camp',NULL,5082,4,37.478174600000000,-119.639141300000000),(68333,30254,58524,71159,'Zhaobaoshan',NULL,5233,4,29.960349000000000,121.724208000000000),(68334,39180,24145,31069,'Chanteuges',NULL,5349,4,45.072564000000000,3.530480000000000),(68335,30254,7554,64273,'NiÄde',NULL,5333,4,0.000000000000000,0.000000000000000),(68336,39180,24145,37760,'Bombon',NULL,5349,4,0.000000000000000,0.000000000000000),(68337,79759,1555,70117,'Amarillo',NULL,5032,4,35.221997100000000,-101.831296900000000),(68338,39180,34917,48573,'Slupca',NULL,5370,4,52.287267000000000,17.872074500000000),(68339,30254,9181,43355,'Bacolod City',NULL,5215,4,10.671339700000000,122.951071600000000),(68340,39180,12814,1748,'Niftrik',NULL,5316,4,51.796438100000000,5.671210200000000),(68341,30254,58524,28985,'Xiangshan',NULL,5233,4,33.979519900000000,116.742390000000000),(68342,39180,24145,59464,'Saint-Michel-des-Andaines',NULL,5349,4,48.580232000000000,-0.418101900000000),(68343,79759,14612,73304,'Brighton',NULL,3,4,44.042259900000000,-77.736882800000000),(68344,39180,24145,55786,'Nibas',NULL,5349,4,50.099534000000000,1.587679000000000),(68345,39180,24145,10766,'Plichancourt',NULL,5349,4,48.746018900000000,4.671769000000000),(68346,39180,31303,76736,'Brough',NULL,5339,4,53.729988000000000,-0.573215000000000),(68347,79759,1555,71586,'Bloomsburg',NULL,5104,4,41.003698000000000,-76.454945700000000),(68348,39180,43652,35452,'Albergo',NULL,5353,4,39.308771400000000,16.346379100000000),(68349,39180,24145,71625,'Lanvallay',NULL,5349,4,48.455240000000000,-2.028408000000000),(68350,79759,1555,25172,'Leawood',NULL,5032,4,38.966673000000000,-94.616901200000000),(68351,79759,1555,5494,'Sorrento',NULL,5032,4,30.184364200000000,-90.859263200000000),(68352,59118,28407,27044,'Cuite',NULL,5049,4,-6.485126700000000,-36.154825900000000),(68353,79759,1555,52419,'Portland',NULL,5104,4,41.572622900000000,-72.640813900000000),(68354,39180,24145,24231,'La Chapelle-Gaudin',NULL,5349,4,46.931605000000000,-0.380637900000000),(68355,79759,14612,73304,'Seaforth',NULL,3,4,43.553434600000000,-81.393404900000000),(68356,59118,28407,59805,'Monte Mor',NULL,5132,4,-22.948910100000000,-47.316150000000000),(68357,39180,77382,13997,'Severomorsk',NULL,5346,4,69.069037100000000,33.408232800000000),(68358,79759,1555,75392,'Westville',NULL,5032,4,40.042258900000000,-87.638632200000000),(68359,79759,14612,28442,'Pointe-Claire',NULL,3,4,45.471965500000000,-73.799019100000000),(68360,39180,24145,53859,'Schaffhouse-sur-Zorn',NULL,5349,4,48.732487900000000,7.564707000000000),(68361,39180,77382,22481,'Khabarovsk',NULL,5248,4,48.481443300000000,135.072066700000000),(68362,59118,28407,59805,'Embu Guacu',NULL,5132,4,-23.830959300000000,-46.815773900000000),(68363,39180,31303,1587,'Llantarnam',NULL,5339,4,51.628950000000000,-3.017024900000000),(68364,39180,24145,37760,'Pecqueuse',NULL,5349,4,0.000000000000000,0.000000000000000),(68365,39180,24145,16691,'Chigy',NULL,5349,4,48.200508900000000,3.476954000000000),(68366,39180,43652,48544,'Passirano',NULL,5353,4,45.599603400000000,10.062765700000000),(68367,39180,24145,78109,'Haveluy',NULL,5349,4,50.356007000000000,3.401768000000000),(68368,39180,31303,76736,'Spittal',NULL,5339,4,55.757885000000000,-1.994252000000000),(68369,30254,22938,10399,'Thiruthani',NULL,5206,4,13.174641100000000,79.611721000000000),(68370,79759,1555,21307,'La Canada Flintridge',NULL,5082,4,34.206818200000000,-118.200027700000000),(68371,39180,24145,44940,'Ponson-Dessus',NULL,5349,4,43.313508000000000,-0.053406000000000),(68372,39180,72466,80944,'Marklkofen',NULL,5321,4,48.552797700000000,12.559484200000000),(68373,79759,1555,29043,'West Dover',NULL,5104,4,42.938898700000000,-72.851847600000000),(68374,39180,20946,78177,'Lohja',NULL,5331,4,60.251176000000000,24.067470900000000),(68375,30254,23557,10000,'Yeosu',NULL,5232,4,37.737779700000000,127.037786300000000),(68376,54055,27947,32239,'Scullin',NULL,5282,4,-35.233355600000000,149.039629300000000),(68377,39180,24145,16072,'Fatines',NULL,5349,4,48.045201000000000,0.345469000000000),(68378,79759,1555,16998,'Oak Park',NULL,5044,4,42.459480300000000,-83.182705100000000),(68379,30254,10561,25121,'Hsinchu',NULL,5235,4,24.813828700000000,120.967479800000000),(68380,79759,1555,80699,'Rutherford',NULL,5104,4,40.826489000000000,-74.106809100000000),(68381,30254,22938,49921,'Amroha',NULL,5206,4,28.905177800000000,78.467318000000000),(68382,79759,1555,75392,'Stockton',NULL,5032,4,42.349735500000000,-90.006791600000000),(68383,39180,74489,60939,'Grafstal',NULL,5373,4,47.444602500000000,8.700260400000000),(68384,39180,74489,66214,'Sissach',NULL,5373,4,47.464394500000000,7.810661000000000),(68385,30254,2769,NULL,'Zemo-Avchala',NULL,5237,4,42.315407000000000,43.356892000000000),(68386,79759,1555,80404,'Burlington',NULL,5104,4,42.504716100000000,-71.195620500000000),(68387,39180,43652,48544,'Villa Cortese',NULL,5353,4,45.566929600000000,8.886498400000000),(68388,39180,31303,78887,'Nairn',NULL,5339,4,57.586422000000000,-3.868475000000000),(68389,39180,24145,53859,'Diefmatten',NULL,5349,4,47.708290000000000,7.114051000000000),(68390,39180,32107,43791,'Grossarl',NULL,5367,4,47.235343600000000,13.199951100000000),(68391,79759,1555,70117,'Rusk',NULL,5032,4,31.796006400000000,-95.150221400000000),(68392,79759,1555,63672,'Hampstead',NULL,5104,4,42.874488200000000,-71.180980300000000),(68393,39180,12814,68204,'Surhuizum',NULL,5316,4,53.204872900000000,6.179003800000000),(68394,39180,43652,39942,'Villafranca Piemonte',NULL,5353,4,44.782072600000000,7.506698600000000),(68395,39180,24145,20345,'Valvigneres',NULL,5349,4,44.500605000000000,4.574717000000000),(68396,79759,14612,73304,'Ridgeway',NULL,3,4,42.883614300000000,-79.057431100000000),(68397,30031,75521,42849,'Quatre Bornes',NULL,5392,4,-20.267471800000000,57.479698100000000),(68398,79759,59604,74594,'Corazon de Jesus',NULL,5036,4,10.510141000000000,-84.434799000000000),(68399,39180,38353,12466,'Tongerlo',NULL,5323,4,51.105330000000000,4.915650000000000),(68400,59118,28407,11435,'Baiao',NULL,5018,4,-2.790720400000000,-49.670062700000000),(68401,39180,24599,10141,'Slattum',NULL,5348,4,60.009421600000000,10.920335000000000),(68402,79759,1555,21307,'Boulder Creek',NULL,5082,4,37.126057800000000,-122.122186900000000),(68403,39180,46475,60446,'Castillo del Romeral',NULL,5254,4,27.799544600000000,-15.460263000000000),(68404,39180,43652,36547,'San Vito Lo Capo',NULL,5353,4,38.175029500000000,12.733462200000000),(68405,39180,43652,4517,'Novellara',NULL,5353,4,44.849295600000000,10.731754200000000),(68406,39180,77382,72152,'Leningradskiy',NULL,5219,4,54.151108900000000,79.184903600000000),(68407,39180,31303,76736,'Calne',NULL,5339,4,51.439330000000000,-2.003884000000000),(68408,39180,24145,20114,'Pellevoisin',NULL,5349,4,46.983520000000000,1.411308000000000),(68409,30254,48073,38050,'Kozai-honmachi',NULL,5242,4,34.350684900000000,134.002058100000000),(68410,79759,1555,21307,'Duarte',NULL,5082,4,34.139451300000000,-117.977287300000000),(68411,39180,24145,24231,'Courlay',NULL,5349,4,46.778939000000000,-0.565084000000000),(68412,39180,70978,NULL,'Svalbard','21',NULL,3,0.000000000000000,0.000000000000000),(68413,79759,1555,70117,'Fabens',NULL,5043,4,31.502340000000000,-106.158586700000000),(68414,79759,14612,28442,'Albanel',NULL,3,4,48.884292100000000,-72.440636400000000),(68415,39180,24145,20114,'Mezieres-en-Drouais',NULL,5349,4,48.726036000000000,1.425974000000000),(68416,39180,32107,21858,'Kleinraming',NULL,5367,4,48.009750000000000,14.491260000000000),(68417,39180,24145,7248,'Sotteville-lÃ¨s-Rouen',NULL,5349,4,49.426157500000000,1.087594900000000),(68418,79759,1555,25172,'Wilsey',NULL,5032,4,38.636119700000000,-96.675285500000000),(68419,79759,1555,75596,'Pisgah Forest',NULL,5104,4,35.253332700000000,-82.683588800000000),(68420,39180,37090,80488,'Stenstorp',NULL,5360,4,58.274001600000000,13.714208700000000),(68421,39180,66808,NULL,'Primorsko-Goranska Zupanija','08',NULL,3,0.000000000000000,0.000000000000000),(68422,79759,1555,75392,'Quincy',NULL,5032,4,39.935601600000000,-91.409872600000000),(68423,79759,1555,80404,'Ashley Falls',NULL,5104,4,42.057347300000000,-73.336011300000000),(68424,39180,24145,71625,'Corps-Nuds',NULL,5349,4,47.979124000000000,-1.588157000000000),(68425,59118,23401,76777,'Chamical',NULL,5003,4,-30.361165000000000,-66.314092600000000),(68426,79759,1555,75254,'Ailey',NULL,5104,4,32.187404200000000,-82.565688600000000),(68427,39180,72466,47588,'Wimsheim',NULL,5321,4,48.850542700000000,8.825882700000000),(68428,39180,72466,80944,'Tussenhausen',NULL,5321,4,48.101260900000000,10.560921000000000),(68429,59118,28407,18386,'Ponte Serrada',NULL,5132,4,-26.870468300000000,-52.015353700000000),(68430,79759,81017,NULL,'La Habana','03',NULL,3,0.000000000000000,0.000000000000000),(68431,79759,1555,16998,'Lakeside',NULL,5044,4,41.849208700000000,-86.667802300000000),(68432,39180,12814,67642,'Muiden',NULL,5316,4,52.328697200000000,5.068344900000000),(68433,30254,53201,NULL,'Mid Levels',NULL,5192,4,22.281622300000000,114.147865000000000),(68434,39180,24145,64448,'Saint-Gilles',NULL,5349,4,43.677079000000000,4.433703000000000),(68435,39180,34917,60298,'Gmina Szubin',NULL,5370,4,52.995476900000000,17.721126500000000),(68436,39180,31303,76736,'Harlington',NULL,5339,4,51.487296000000000,-0.434749000000000),(68437,79759,1555,33907,'Linden',NULL,5032,4,41.644431700000000,-94.269128600000000),(68438,30254,58524,75465,'Huajiashan',NULL,5233,4,30.650889900000000,104.075720000000000),(68439,79759,1555,80699,'Waterford Works',NULL,5104,4,39.723172100000000,-74.849051500000000),(68440,79759,1555,71067,'Bremerton',NULL,5082,4,47.565006700000000,-122.626976800000000),(68441,30031,43027,NULL,'Oshana','ON',NULL,3,0.000000000000000,0.000000000000000),(68442,39180,24145,16072,'Froidfond',NULL,5349,4,46.869079000000000,-1.758649000000000),(68443,30254,58524,9756,'Dongxi',NULL,5233,4,28.764100000000000,106.658730000000000),(68444,39180,32107,66952,'Kolsass',NULL,5367,4,47.300224400000000,11.630720000000000),(68445,39180,43652,79828,'Levane',NULL,5353,4,43.497382200000000,11.620043600000000),(68446,30254,58524,20933,'Shengshan',NULL,5233,4,24.704204000000000,117.460604000000000),(68447,39180,24145,25758,'Veckring',NULL,5349,4,49.339283000000000,6.378853900000000),(68448,79759,1555,20491,'Martin',NULL,5032,4,36.343396500000000,-88.850337900000000),(68449,79759,65555,26709,'Frontera',NULL,5096,4,18.533393200000000,-92.646058600000000),(68450,39180,72466,15394,'Deutsches Haus',NULL,5321,4,51.950264900000000,11.692273500000000),(68451,30031,15012,NULL,'Diana Region','',NULL,3,0.000000000000000,0.000000000000000),(68452,39180,37090,4955,'Hammerdal',NULL,5360,4,63.591571800000000,15.355058900000000),(68453,30254,22938,10399,'Vandalur',NULL,5206,4,12.891255900000000,80.081000900000000),(68454,39180,24145,10766,'Huiron',NULL,5349,4,48.702568000000000,4.540943000000000),(68455,79759,1555,36015,'Wellston',NULL,5032,4,35.694227800000000,-97.063363000000000),(68456,39180,24145,78109,'Berck',NULL,5349,4,50.408188000000000,1.591865000000000),(68457,54055,27947,50947,'Kirrawee',NULL,5282,4,-34.032036600000000,151.071563000000000),(68458,39180,70362,55363,'Harlau',NULL,5324,4,47.428426700000000,26.909124700000000),(68459,39180,38594,66410,'Paikuse',NULL,5361,4,58.365129100000000,24.625270200000000),(68460,39180,74489,60939,'Wetzikon',NULL,5373,4,47.327060200000000,8.801356000000000),(68461,39180,12814,76162,'Herkingen',NULL,5316,4,51.710280800000000,4.087928200000000),(68462,39180,24145,25758,'Monthureux-sur-Saone',NULL,5349,4,48.030485000000000,5.972523000000000),(68463,39180,43652,48544,'BarzanÃ²',NULL,5353,4,45.479067100000000,9.845243300000000),(68464,30031,26842,69475,'Monument Park',NULL,4963,4,-25.803730200000000,28.234276000000000),(68465,30254,48073,46824,'Takayama',NULL,5242,4,36.146131700000000,137.252159000000000),(68466,39180,43652,48544,'Cizzago-Comezzano',NULL,5353,4,45.471580000000000,9.952452900000000),(68467,39180,72466,12908,'Bad Sachsa',NULL,5321,4,51.596691200000000,10.556520500000000),(68468,39180,74489,4245,'Saint-Aubin',NULL,5373,4,46.889748400000000,6.980620300000000),(68469,39180,43652,52129,'Gallio',NULL,5353,4,45.900552200000000,11.562652600000000),(68470,79759,1555,63672,'Suncook',NULL,5104,4,43.130638000000000,-71.453124100000000),(68471,79759,1555,21307,'Proberta',NULL,5082,4,40.081502900000000,-122.171091600000000),(68472,39180,51476,10880,'Ruma',NULL,5320,4,45.008055700000000,19.815995900000000),(68473,39180,34917,13377,'Zielonka',NULL,5370,4,52.303439800000000,21.160723900000000),(68474,39180,24145,44940,'Saugnac-et-Cambran',NULL,5349,4,43.671627000000000,-0.993216000000000),(68475,79759,1555,76533,'Pima',NULL,5115,4,32.896175500000000,-109.827581500000000),(68476,79759,1555,33907,'Stratford',NULL,5032,4,42.271365500000000,-93.927172100000000),(68477,59118,65933,NULL,'Pasco','PAS',NULL,3,0.000000000000000,0.000000000000000),(68478,39180,43652,46373,'Montecassiano',NULL,5353,4,43.364433300000000,13.437495600000000),(68479,30254,58524,78125,'Chenzhou',NULL,5233,4,25.770629900000000,113.014850000000000),(68480,79759,7211,38204,'Marabella',NULL,5119,4,10.300679500000000,-61.449384200000000),(68481,39180,66836,24977,'Dombrad',NULL,5325,4,48.227121000000000,21.926488500000000),(68482,39180,43652,31394,'Anagni',NULL,5353,4,41.745324000000000,13.151363600000000),(68483,79759,1555,72308,'Breckenridge',NULL,5032,4,39.762233700000000,-93.804382200000000),(68484,39180,24145,78109,'Trith-Saint-Leger',NULL,5349,4,50.327221600000000,3.488110700000000),(68485,39180,24145,21875,'Coursegoules',NULL,5349,4,43.794511000000000,7.039874000000000),(68486,59118,28407,18386,'Indaial',NULL,5132,4,-26.897744800000000,-49.236321700000000),(68487,39180,72466,7175,'Lychen',NULL,5321,4,53.210870000000000,13.315410000000000),(68488,30031,41560,NULL,'Luxor','LX',NULL,3,0.000000000000000,0.000000000000000),(68489,79759,14612,73304,'Iroquois',NULL,3,4,44.848697100000000,-75.316198500000000),(68490,79759,1555,63672,'Newmarket',NULL,5104,4,43.082855100000000,-70.935038200000000),(68491,79759,1555,31249,'Roseland',NULL,5104,4,27.835858700000000,-80.493108300000000),(68492,30254,53201,NULL,'Sha Po Kong',NULL,5192,4,22.389208000000000,113.921033000000000),(68493,79759,1555,23074,'Milladore',NULL,5032,4,44.604130800000000,-89.854847600000000),(68494,39180,24145,53859,'Illfurth',NULL,5349,4,47.672035000000000,7.264826000000000),(68495,39180,24145,16691,'ChÃ¢tillon-sur-Seine',NULL,5349,4,46.658367000000000,5.727307000000000),(68496,30254,69330,NULL,'Terengganu','11',NULL,3,0.000000000000000,0.000000000000000),(68497,79759,1555,20328,'Coquille',NULL,5082,4,43.177054400000000,-124.187607500000000),(68498,39180,24145,41914,'Montlauzun',NULL,5349,4,44.292398000000000,1.195144900000000),(68499,79759,1555,71586,'Saint Benedict',NULL,5104,4,40.627568200000000,-78.729469300000000),(68500,30254,22938,14943,'Indraprast',NULL,5206,4,29.058775700000000,76.085601000000000),(68501,39180,72466,10261,'Gudendorf',NULL,5321,4,54.024325400000000,9.107236700000000),(68502,39180,2809,71627,'Jistebnik',NULL,5351,4,49.753993700000000,18.130638500000000),(68503,39180,31303,76736,'Bowness-on-Windermere',NULL,5339,4,54.364703000000000,-2.919627000000000),(68504,39180,24145,16072,'Saint-Lyphard',NULL,5349,4,47.397123000000000,-2.309835900000000),(68505,39180,24145,20345,'Saint-Philibert',NULL,5349,4,45.221673000000000,4.860352000000000),(68506,59118,28407,51528,'Taguatinga',NULL,5132,4,-15.810748100000000,-48.065751000000000),(68507,30254,22938,14943,'Jind',NULL,5206,4,29.325508000000000,76.299790900000000),(68508,39180,31303,76736,'Wentworth',NULL,5339,4,53.479114900000000,-1.419467600000000),(68509,30031,39247,57670,'Cabinda',NULL,4972,4,-5.570573900000000,12.197583000000000),(68510,39180,24145,44940,'Espelette',NULL,5349,4,43.340759000000000,-1.448720000000000),(68511,39180,24145,20114,'Gemigny',NULL,5349,4,47.963997000000000,1.694715000000000),(68512,30031,8032,NULL,'Bujumbura Mairie Province','BM',NULL,3,0.000000000000000,0.000000000000000),(68513,39180,24145,16072,'Beaumont-sur-Sarthe',NULL,5349,4,48.225911000000000,0.125846000000000),(68514,30254,58524,71159,'Meicheng',NULL,5233,4,30.265549900000000,120.153600000000000),(68515,39180,24145,25758,'Anould',NULL,5349,4,48.185609900000000,6.945805000000000),(68516,39180,31303,76736,'Handcross',NULL,5339,4,51.054159000000000,-0.198567000000000),(68517,79759,1555,50566,'Fredonia',NULL,5104,4,42.440057600000000,-79.331710500000000),(68518,39180,46475,52127,'Anzuola',NULL,5341,4,43.097332500000000,-2.380745000000000),(68519,39180,43652,36547,'Paceco',NULL,5353,4,37.979907000000000,12.559222600000000),(68520,39180,24145,37760,'Chateau-Landon',NULL,5349,4,0.000000000000000,0.000000000000000),(68521,30254,53201,32445,'Chek Chue',NULL,5192,4,22.220422000000000,114.212668500000000),(68522,79759,1555,25349,'Jackson',NULL,5104,4,39.052016900000000,-82.636553600000000),(68523,79759,1555,80404,'Chartley',NULL,5104,4,41.948711000000000,-71.225883900000000),(68524,39180,24145,20114,'Ingrannes',NULL,5349,4,47.990963000000000,2.211097900000000),(68525,39180,77382,23555,'Balabanovo',NULL,5346,4,55.181101600000000,36.666284900000000),(68526,39180,43652,48544,'Sovere',NULL,5353,4,45.823713500000000,10.025536700000000),(68527,39180,77382,80718,'Dubrovka',NULL,5346,4,53.690005200000000,33.504847600000000),(68528,79759,1555,75392,'Villa Park',NULL,5032,4,41.889751900000000,-87.988954300000000),(68529,39180,43652,48667,'Abbasanta',NULL,5353,4,40.126939300000000,8.816705000000000),(68530,79759,1555,77901,'Gracey',NULL,5032,4,36.878051900000000,-87.662096700000000),(68531,39180,72466,80944,'Schondra',NULL,5321,4,50.268837100000000,9.861047600000000),(68532,79759,14612,22957,'Klemtu',NULL,6,4,52.593633100000000,-128.524100400000000),(68533,39180,72466,47588,'Leutkirch im Allgau',NULL,5321,4,47.826741000000000,10.021385100000000),(68534,79759,1555,75596,'Godwin',NULL,5104,4,35.216269200000000,-78.677798500000000),(68535,30254,9181,61841,'Cuyapo',NULL,5215,4,15.799952000000000,120.689005500000000),(68536,39180,32107,50072,'Plescherken',NULL,5367,4,46.586480000000000,14.142360100000000),(68537,39180,24145,37760,'Saint-Cyr-sur-Morin',NULL,5349,4,0.000000000000000,0.000000000000000),(68538,39180,81977,23311,'Cabin River',NULL,5328,4,53.837624300000000,-8.958448100000000),(68539,79759,1555,75596,'Piney Creek',NULL,5104,4,36.550403200000000,-81.288707200000000),(68540,79759,1555,39416,'Firestone',NULL,5043,4,40.112483900000000,-104.936643600000000),(68541,79759,1555,25172,'Colby',NULL,5032,4,39.395836900000000,-101.052377300000000),(68542,39180,24145,71625,'Saint-Aubin-d\'Aubigne',NULL,5349,4,48.263171000000000,-1.606188000000000),(68543,39180,43652,31394,'Filettino',NULL,5353,4,41.891486600000000,13.318672500000000),(68544,39180,24145,71625,'Riec-sur-Belon',NULL,5349,4,47.843293000000000,-3.693639000000000),(68545,59118,28407,47154,'Borrazopolis',NULL,5132,4,-23.939939500000000,-51.584223700000000),(68546,39180,72466,7175,'Motrich',NULL,5321,4,53.036605300000000,11.687176100000000),(68547,39180,37090,32722,'Karesuando',NULL,5360,4,68.437954000000000,22.451109400000000),(68548,79759,1555,72308,'Otterville',NULL,5032,4,38.699740900000000,-93.002142600000000),(68549,79759,1555,75649,'Reidville',NULL,5104,4,34.862898600000000,-82.114274700000000),(68550,39180,31303,76736,'Hartest',NULL,5339,4,52.139767000000000,0.679295000000000),(68551,79759,1555,71586,'Port Matilda',NULL,5104,4,40.799504000000000,-78.054173600000000),(68552,30254,50056,NULL,'Changwat Samut Sakhon','74',NULL,3,0.000000000000000,0.000000000000000),(68553,79759,1555,23074,'Fifield',NULL,5032,4,45.879911300000000,-90.419572500000000),(68554,54055,27947,27792,'Dalby',NULL,5266,4,-27.182006000000000,151.262058800000000),(68555,39180,24145,64112,'Montarlot-les-Rioz',NULL,5349,4,47.418504000000000,5.995872000000000),(68556,79759,1555,71067,'Skamokawa',NULL,5082,4,46.285960200000000,-123.445476400000000),(68557,54055,27947,50947,'Liverpool',NULL,5282,4,-33.928556700000000,150.917959500000000),(68558,39180,72466,80944,'Aufsess',NULL,5321,4,49.884262400000000,11.226404800000000),(68559,54055,27947,27792,'Jacobs Well',NULL,5266,4,-27.780305200000000,153.361665300000000),(68560,79759,1555,77901,'Beechmont',NULL,5032,4,37.172062600000000,-87.033741200000000),(68561,79759,1555,71586,'Howard',NULL,5104,4,41.014229400000000,-77.658053400000000),(68562,79759,14612,56935,'Brookfield',NULL,2,4,45.253750800000000,-63.279552100000000),(68563,39180,31303,76736,'Sandbach',NULL,5339,4,53.146561000000000,-2.367382000000000),(68564,39180,72466,80944,'Haldenwang',NULL,5321,4,48.437020800000000,10.448311900000000),(68565,39180,46475,19077,'Mojacar Pueblo',NULL,5341,4,37.140278600000000,-1.850733200000000),(68566,39180,24145,64448,'Saint-Thibery',NULL,5349,4,43.398640000000000,3.412055000000000),(68567,39180,24145,71625,'Monterfil',NULL,5349,4,48.067393000000000,-1.978352000000000),(68568,39180,24599,41315,'Garnes',NULL,5348,4,60.443487400000000,5.472047300000000),(68569,39180,24145,25758,'Damelevieres',NULL,5349,4,48.556756000000000,6.386019000000000),(68570,39180,43652,46373,'Montalto delle Marche',NULL,5353,4,42.988785100000000,13.608673300000000),(68571,39180,43652,48544,'Montichiari',NULL,5353,4,45.414838900000000,10.392871300000000),(68572,39180,31303,76736,'Longbenton',NULL,5339,4,55.011946700000000,-1.590343000000000),(68573,39180,24145,24231,'Princay',NULL,5349,4,46.929801000000000,0.245696000000000),(68574,39180,24145,59464,'Orbec',NULL,5349,4,49.020823000000000,0.404883000000000),(68575,59118,69481,6563,'La Pintana',NULL,5130,4,-33.585566100000000,-70.628583800000000),(68576,39180,24145,55786,'Courmelles',NULL,5349,4,49.344510000000000,3.312118000000000),(68577,39180,37090,29528,'Bjarnum',NULL,5360,4,56.291415400000000,13.709712600000000),(68578,79759,1555,21307,'Garden Grove',NULL,5082,4,33.774269200000000,-117.937995200000000),(68579,39180,38353,12466,'Galmaarden',NULL,5323,4,50.752909600000000,3.971008800000000),(68580,79759,1555,5494,'Morganza',NULL,5032,4,30.738518000000000,-91.594281900000000),(68581,39180,77382,33208,'Ussuriysk',NULL,5248,4,43.801504500000000,131.940490600000000),(68582,39180,77382,43602,'Lisikha',NULL,5195,4,52.225704900000000,104.443291200000000),(68583,39180,12814,16195,'Den Dungen',NULL,5316,4,51.665332300000000,5.371723900000000),(68584,30254,58524,20933,'Mingxi',NULL,5233,4,26.355949900000000,117.202190000000000),(68585,79759,1555,75392,'Cicero',NULL,5032,4,41.845587700000000,-87.753944800000000),(68586,39180,72466,47588,'Hayingen',NULL,5321,4,48.275625500000000,9.475022900000000),(68587,39180,34917,49416,'Trzebownisko',NULL,5370,4,50.077842200000000,22.039566200000000),(68588,39180,24145,78109,'Watten',NULL,5349,4,50.832479000000000,2.213165000000000),(68589,39180,77382,79704,'Kingisepp',NULL,5346,4,59.380153700000000,28.619080000000000),(68590,39180,43652,37116,'Gioia del Colle',NULL,5353,4,40.799070600000000,16.922158700000000),(68591,39180,37090,24908,'Soderhamn',NULL,5360,4,61.305576200000000,17.062810200000000),(68592,39180,24145,20345,'Rance',NULL,5349,4,45.965362000000000,4.870115000000000),(68593,79759,1555,74734,'Camby',NULL,5062,4,39.647183600000000,-86.307465200000000),(68594,39180,12814,1748,'Dieren',NULL,5316,4,52.052725400000000,6.095581900000000),(68595,39180,51476,44155,'Loznica',NULL,5320,4,44.533785800000000,19.223784900000000),(68596,79759,1555,36015,'Carnegie',NULL,5032,4,35.103669900000000,-98.603673500000000),(68597,39180,38353,12466,'Waasmunster',NULL,5323,4,51.111015300000000,4.087682400000000),(68598,39180,24145,78109,'Ardres',NULL,5349,4,50.853961000000000,1.976552000000000),(68599,39180,24145,31069,'Lavoute-sur-Loire',NULL,5349,4,45.118609000000000,3.906302000000000),(68600,39180,24599,66559,'Kamben',NULL,5348,4,60.802421600000000,8.980178200000000),(68601,39180,72466,80944,'Emtmannsberg',NULL,5321,4,49.892612500000000,11.644767200000000),(68602,79759,1555,72308,'Chillicothe',NULL,5032,4,39.795294600000000,-93.552435800000000),(68603,39180,31303,76736,'Brookland',NULL,5339,4,50.999355000000000,0.835155000000000),(68604,79759,1555,80404,'Turners Falls',NULL,5104,4,42.604252300000000,-72.556477700000000),(68605,79759,1555,12507,'Scranton',NULL,5032,4,35.360902000000000,-93.535328100000000),(68606,79759,1555,71586,'Edinboro',NULL,5104,4,41.874222500000000,-80.131723600000000),(68607,30031,66235,NULL,'Savanes','S',NULL,3,0.000000000000000,0.000000000000000),(68608,79759,1555,64608,'Becker',NULL,5032,4,45.393660100000000,-93.870318400000000),(68609,79759,1555,50566,'Syracuse',NULL,5104,4,43.048122100000000,-76.147424400000000),(68610,39180,72466,80944,'Bodenkirchen',NULL,5321,4,48.383581300000000,12.386363300000000),(68611,39180,24145,37760,'Les Pavillons-sous-Bois',NULL,5349,4,0.000000000000000,0.000000000000000),(68612,39180,31303,76736,'Nether Stowey',NULL,5339,4,51.151681000000000,-3.153889000000000),(68613,79759,1555,75392,'Avon',NULL,5032,4,40.664206500000000,-90.434850600000000),(68614,39180,34917,68694,'Kurdwanow',NULL,5370,4,50.005622200000000,19.948269200000000),(68615,39180,74489,81894,'L\'Isle',NULL,5373,4,46.618348900000000,6.413480900000000),(68616,39180,72466,47588,'Zimmern',NULL,5321,4,48.167458300000000,8.591023500000000),(68617,39180,72466,15394,'Salzwedel',NULL,5321,4,52.849650400000000,11.151487600000000),(68618,39180,46475,81052,'Barro',NULL,5341,4,42.554145100000000,-8.622095900000000),(68619,39180,24145,25758,'Jeanmenil',NULL,5349,4,48.335472000000000,6.689771900000000),(68620,59118,69481,6563,'Malloco',NULL,5130,4,-33.604887400000000,-70.863156200000000),(68621,79759,1555,51916,'North East',NULL,5104,4,39.600113200000000,-75.941332700000000),(68622,39180,72466,47588,'Plankstadt',NULL,5321,4,49.394316200000000,8.588916600000000),(68623,79759,1555,75392,'Mount Carroll',NULL,5032,4,42.095023300000000,-89.978179700000000),(68624,39180,32107,46369,'Bullendorf',NULL,5367,4,48.594320000000000,16.665000000000000),(68625,39180,24145,78109,'Plumoison',NULL,5349,4,50.381063000000000,1.993406000000000),(68626,39180,20946,43936,'Loppi',NULL,5331,4,60.717793400000000,24.441732500000000),(68627,39180,24145,44940,'Messanges',NULL,5349,4,43.814660000000000,-1.378250000000000),(68628,30254,48073,29556,'Ojiya',NULL,5242,4,37.314320400000000,138.795121600000000),(68629,30254,69330,44081,'Sungai Pelek',NULL,5208,4,2.641609000000000,101.714810000000000),(68630,39180,31303,76736,'Wrenbury',NULL,5339,4,53.024186000000000,-2.609324000000000),(68631,39180,74489,69024,'Melano',NULL,5373,4,45.923739200000000,8.984210200000000),(68632,39180,2809,38509,'Otrokovice',NULL,5351,4,49.209915600000000,17.530776100000000),(68633,79759,1555,80699,'Upper Saddle River',NULL,5104,4,41.058429900000000,-74.098475600000000),(68634,39180,72466,10261,'Albsfelde',NULL,5321,4,53.680335400000000,10.694564600000000),(68635,39180,78321,36492,'Vinderup',NULL,5327,4,56.478594000000000,8.780706000000000),(68636,30254,50056,52420,'Mukdahan',NULL,5174,4,16.543591400000000,104.702412100000000),(68637,39180,28857,NULL,'Trebnje','130',NULL,3,0.000000000000000,0.000000000000000),(68638,39180,43652,39942,'Bussoleno',NULL,5353,4,45.138756800000000,7.150285500000000),(68639,39180,34917,45088,'Arkadia',NULL,5370,4,0.000000000000000,0.000000000000000),(68640,79759,1555,80699,'Camden',NULL,5104,4,39.925946300000000,-75.119619900000000),(68641,39180,38353,12466,'Wommelgem',NULL,5323,4,51.203039400000000,4.522661600000000),(68642,79759,1555,27956,'Gloster',NULL,5032,4,31.197395900000000,-91.021770300000000),(68643,79759,1555,70117,'Krum',NULL,5032,4,33.261506800000000,-97.238072500000000),(68644,79759,14612,28442,'Saint-Georges-de-Windsor',NULL,3,4,45.697602800000000,-71.843151000000000),(68645,79759,14612,55500,'Waskatenau',NULL,5,4,54.093102800000000,-112.786512000000000),(68646,39180,24145,20345,'Chavanod',NULL,5349,4,45.890053000000000,6.039280000000000),(68647,39180,24145,20345,'Queige',NULL,5349,4,45.719914000000000,6.459098000000000),(68648,30254,58524,43360,'Shashan',NULL,5233,4,45.742079900000000,126.662850000000000),(68649,79759,1555,72308,'Laclede',NULL,5032,4,39.785579300000000,-93.166593200000000),(68650,39180,34917,81418,'Å»ory',NULL,5370,4,50.571659500000000,19.321976800000000),(68651,39180,34917,34665,'Å»agaÅ',NULL,5370,4,0.000000000000000,0.000000000000000),(68652,39180,24599,11382,'Sogn',NULL,5348,4,61.542275200000000,9.716631400000000),(68653,59118,28407,53105,'Lago da Pedra',NULL,5049,4,-4.570125600000000,-45.132311300000000),(68654,79759,14612,47086,'Birchy Bay',NULL,1,4,49.353867300000000,-54.740446100000000),(68655,79759,1555,25349,'Haviland',NULL,5104,4,41.018937800000000,-84.580787000000000),(68656,39180,24145,53859,'Habsheim',NULL,5349,4,47.728415000000000,7.415866000000000),(68657,39180,31303,76736,'Claverdon',NULL,5339,4,52.283292000000000,-1.717844000000000),(68658,39180,72466,7175,'Sonnenberg',NULL,5321,4,53.018868900000000,13.089038200000000),(68659,39180,28212,30160,'Zavod',NULL,5322,4,48.544140800000000,17.033673400000000),(68660,39180,24599,27257,'Kabelvag',NULL,5348,4,68.210387900000000,14.477105000000000),(68661,39180,2809,40327,'Janovice nad Uhlavou',NULL,5351,4,49.345157100000000,13.218139000000000),(68662,39180,24145,31069,'Lavastrie',NULL,5349,4,44.935390000000000,3.041881000000000),(68663,39180,43652,36547,'CefalÃ  Diana',NULL,5353,4,37.914852700000000,13.462412500000000),(68664,39180,20946,24815,'Kuhmo',NULL,5331,4,64.128747700000000,29.520283000000000),(68665,39180,12814,67642,'Uithoorn',NULL,5316,4,52.244626600000000,4.831733700000000),(68666,39180,38353,12466,'Lubbeek',NULL,5323,4,50.881719400000000,4.841141500000000),(68667,54055,27947,32239,'Narrabundah',NULL,5282,4,-35.334814600000000,149.147401400000000),(68668,39180,34917,67935,'Kotowice',NULL,5370,4,51.024786200000000,17.232004700000000),(68669,39180,37090,1559,'Osmo',NULL,5360,4,58.984549000000000,17.893392800000000),(68670,59118,28407,7890,'Sertao',NULL,5132,4,-27.986187300000000,-52.257277800000000),(68671,30254,58524,43360,'Tailai',NULL,5233,4,46.285289900000000,123.522190000000000),(68672,39180,24145,20345,'Parves',NULL,5349,4,45.743728000000000,5.742812000000000),(68673,39180,72466,6329,'Caaschwitz',NULL,5321,4,50.948380500000000,11.993794800000000),(68674,39180,20946,NULL,'Central Ostrobothnia','07',NULL,3,0.000000000000000,0.000000000000000),(68675,39180,24145,20114,'Ormes',NULL,5349,4,47.949494000000000,1.820468000000000),(68676,39180,32107,66833,'Mellach',NULL,5367,4,46.942094900000000,15.515021900000000),(68677,79759,1555,23074,'Osseo',NULL,5032,4,44.572183900000000,-91.227380000000000),(68678,79759,1555,71586,'Oxford',NULL,5104,4,39.785386000000000,-75.978834900000000),(68679,39180,24145,78313,'San-Martino-di-Lota',NULL,5349,4,42.732795300000000,9.428380100000000),(68680,39180,72466,54829,'Losheim',NULL,5321,4,49.509243500000000,6.746320900000000),(68681,30254,48073,593,'Tama',NULL,5242,4,0.000000000000000,0.000000000000000),(68682,79759,1555,39879,'Lake Andes',NULL,5032,4,43.156382200000000,-98.541470300000000),(68683,39180,24145,24231,'Smarves',NULL,5349,4,46.510900900000000,0.350252000000000),(68684,79759,1555,70117,'Crosby',NULL,5032,4,29.911888500000000,-95.062151200000000),(68685,39180,34917,68694,'Wieloglowy',NULL,5370,4,49.672642000000000,20.684815600000000),(68686,39180,43652,37116,'Sammichele di Bari',NULL,5353,4,40.887319300000000,16.948916700000000),(68687,39180,72466,80944,'Gaukonigshofen',NULL,5321,4,49.633288200000000,10.002286800000000),(68688,39180,31303,76736,'Bath',NULL,5339,4,51.378101800000000,-2.359682700000000),(68689,79759,1555,51916,'Swanton',NULL,5104,4,39.458983400000000,-79.230870300000000),(68690,79759,1555,25172,'Beattie',NULL,5032,4,39.861111700000000,-96.419736400000000),(68691,39180,24145,55786,'Breuil-le-Sec',NULL,5349,4,49.375869000000000,2.450619000000000),(68692,39180,72466,20159,'Grimma',NULL,5321,4,51.236442600000000,12.720231300000000),(68693,30254,7554,35241,'Akgun',NULL,5333,4,40.314269200000000,36.545689100000000),(68694,39180,34917,NULL,'Lesser Poland Voivodeship','MA',NULL,3,0.000000000000000,0.000000000000000),(68695,39180,46475,72137,'La Vinuela',NULL,5341,4,38.696695200000000,-4.332753400000000),(68696,79759,1555,16998,'Gaines',NULL,5044,4,42.872530300000000,-83.914125400000000),(68697,30254,NULL,NULL,'Indonesia','ID',NULL,2,0.000000000000000,0.000000000000000),(68698,79759,38133,NULL,'Cabo Rojo Municipio','',NULL,3,0.000000000000000,0.000000000000000),(68699,39180,32107,74807,'Stadtschlaining',NULL,5367,4,47.322522200000000,16.274249700000000),(68700,39180,74489,68083,'Cham',NULL,5373,4,47.181225000000000,8.459208900000000),(68701,39180,31303,78887,'Back',NULL,5339,4,58.287478400000000,-6.304999100000000),(68702,39180,24145,37760,'Montigny-le-Bretonneux',NULL,5349,4,0.000000000000000,0.000000000000000),(68703,39180,43652,39942,'Gavi',NULL,5353,4,44.688091500000000,8.803747200000000),(68704,79759,1555,71586,'Plumsteadville',NULL,5104,4,40.386494200000000,-75.146482700000000),(68705,79759,1555,75392,'Opdyke',NULL,5032,4,38.259771100000000,-88.790616700000000),(68706,54055,27947,27792,'Upper Caboolture',NULL,5266,4,-27.106642300000000,152.914464900000000),(68707,39180,24145,20345,'Lancie',NULL,5349,4,46.170590000000000,4.715959000000000),(68708,79759,1555,71067,'Winthrop',NULL,5082,4,48.477923200000000,-120.186195600000000),(68709,79759,1555,16998,'Lowell',NULL,5044,4,42.933642600000000,-85.341960900000000),(68710,39180,31303,76736,'Baldock',NULL,5339,4,51.989503900000000,-0.189128000000000),(68711,30254,58524,75465,'Xingwang',NULL,5233,4,30.344850000000000,105.466120000000000),(68712,30254,59221,80788,'KÃ¶kshetaÅ«',NULL,5164,4,51.916532000000000,69.411049300000000),(68713,39180,24145,71625,'Paule',NULL,5349,4,48.236004000000000,-3.443735000000000),(68714,79759,1555,23074,'Valders',NULL,5032,4,44.066104400000000,-87.884258300000000),(68715,39180,12814,49028,'Noordhorn',NULL,5316,4,53.260859800000000,6.395335300000000),(68716,39180,31303,76736,'Romsey',NULL,5339,4,50.988930000000000,-1.496580000000000),(68717,59118,23401,15922,'San Andres',NULL,4998,4,-34.556498600000000,-58.536107800000000),(68718,39180,31303,76736,'Camborne',NULL,5339,4,50.212770000000000,-5.294774900000000),(68719,30254,48073,29896,'Shitama',NULL,5242,4,33.444887000000000,132.411660200000000),(68720,39180,43652,63026,'Tolve',NULL,5353,4,40.695932300000000,16.018884300000000),(68721,79759,1555,24091,'Dunbar',NULL,5104,4,38.360650900000000,-81.737348500000000),(68722,39180,31303,76736,'Pontesbury',NULL,5339,4,52.650156000000000,-2.883185000000000),(68723,59118,28407,44135,'Crato',NULL,5049,4,-7.229957200000000,-39.412298400000000),(68724,59118,39989,28757,'La Paz',NULL,5080,4,-16.489689000000000,-68.119293600000000),(68725,39180,24145,3038,'Sornac',NULL,5349,4,45.667938000000000,2.193358000000000),(68726,30254,50056,NULL,'Changwat Ang Thong','15',NULL,3,0.000000000000000,0.000000000000000),(68727,79759,1555,50566,'Irvington',NULL,5104,4,41.039100000000000,-73.867000000000000),(68728,79759,1555,16998,'Fruitport',NULL,5044,4,43.131962300000000,-86.154775400000000),(68729,39180,NULL,NULL,'Ukraine','UA',NULL,2,0.000000000000000,0.000000000000000),(68730,79759,1555,7580,'Black Eagle',NULL,5043,4,47.524680200000000,-111.278307500000000),(68731,39180,72466,21090,'Waldbrol',NULL,5321,4,50.881469000000000,7.628745700000000),(68732,39180,34917,13377,'Swierk',NULL,5370,4,52.112457100000000,21.345662700000000),(68733,39180,32107,66833,'Goss',NULL,5367,4,47.356103800000000,15.100571100000000),(68734,79759,1555,33907,'Rock Rapids',NULL,5032,4,43.427194500000000,-96.175859800000000),(68735,79759,1555,60304,'Ashland',NULL,5032,4,33.273725600000000,-85.836074100000000),(68736,39180,24145,20114,'Les Aix-d\'Angillon',NULL,5349,4,47.197817000000000,2.571073000000000),(68737,79759,19012,46627,'Pine Housing Estate',NULL,5017,4,13.113221900000000,-59.598808900000000),(68738,79759,1555,77901,'Partridge',NULL,5104,4,37.006483200000000,-82.897939100000000),(68739,39180,72466,15394,'Biederitz',NULL,5321,4,52.158318500000000,11.720534300000000),(68740,39180,43652,10619,'Ceriale',NULL,5353,4,44.096966300000000,8.231978900000000),(68741,39180,72466,18242,'Bassenheim',NULL,5321,4,50.358201700000000,7.462560900000000),(68742,79759,1555,75596,'Carrboro',NULL,5104,4,35.910143800000000,-79.075289500000000),(68743,39180,43652,31394,'Rocca di Papa',NULL,5353,4,41.767349500000000,12.711235400000000),(68744,39180,24145,37760,'Raizeux',NULL,5349,4,0.000000000000000,0.000000000000000),(68745,79759,1555,74734,'Gaston',NULL,5062,4,40.313931100000000,-85.500527800000000),(68746,39180,24145,16691,'Pouilly-en-Auxois',NULL,5349,4,47.262495000000000,4.556286000000000),(68747,39180,24145,16691,'Branges',NULL,5349,4,46.645112000000000,5.174438900000000),(68748,59118,66275,NULL,'Departamento del Huila','HUI',NULL,3,0.000000000000000,0.000000000000000),(68749,39180,24145,25758,'Saulxures-les-Vannes',NULL,5349,4,48.526344000000000,5.809472000000000),(68750,39180,72466,47588,'Gingen an der Fils',NULL,5321,4,48.658884500000000,9.782133400000000),(68751,54055,27947,35928,'Cremorne',NULL,5276,4,-37.830173800000000,144.993361900000000),(68752,39180,46475,60446,'Cruce de Arinaga',NULL,5254,4,27.877798700000000,-15.431702800000000),(68753,30254,22938,23821,'Soni',NULL,5206,4,26.524225400000000,78.556148000000000),(68754,39180,72466,47588,'Igelsbach',NULL,5321,4,48.661603700000000,9.350133600000000),(68755,79759,1555,16998,'Omena',NULL,5044,4,45.055983000000000,-85.587075000000000),(68756,79759,1555,10664,'Milford',NULL,5043,4,38.396910800000000,-113.010789200000000),(68757,39180,24145,20345,'Viriat',NULL,5349,4,46.253209000000000,5.216721000000000),(68758,79759,1555,50566,'Coram',NULL,5104,4,40.868709600000000,-73.001494600000000),(68759,39180,12814,1105,'Bemelen',NULL,5316,4,50.846974000000000,5.763823600000000),(68760,39180,72466,12908,'Godensholt',NULL,5321,4,53.175017400000000,7.824122900000000),(68761,59118,28407,7890,'Portao',NULL,5132,4,-29.694639700000000,-51.232673500000000),(68762,79759,1555,50566,'Yonkers',NULL,5104,4,40.931209900000000,-73.898746900000000),(68763,79759,1555,75392,'Gifford',NULL,5032,4,40.305867900000000,-88.021148900000000),(68764,39180,43652,48544,'Melzo',NULL,5353,4,45.503158100000000,9.422087500000000),(68765,79759,1555,24091,'Eccles',NULL,5104,4,37.783169200000000,-81.265936000000000),(68766,79759,1555,44361,'Millville',NULL,5104,4,38.549556900000000,-75.123239100000000),(68767,79759,1555,80699,'Franklin Park',NULL,5104,4,40.439105900000000,-74.535160100000000),(68768,39180,31303,76736,'Bideford',NULL,5339,4,51.016684000000000,-4.206666000000000),(68769,39180,12814,1105,'Mook',NULL,5316,4,51.751415900000000,5.883480100000000),(68770,54055,27947,71864,'Ross',NULL,5272,4,-42.030976300000000,147.492171100000000),(68771,79759,14612,28442,'Larouche',NULL,3,4,48.447551500000000,-71.523941500000000),(68772,39180,72466,80944,'Miesbach',NULL,5321,4,47.790417400000000,11.831854900000000),(68773,79759,1555,5494,'Loranger',NULL,5032,4,30.635743900000000,-90.398144100000000),(68774,39180,37090,80488,'Jorlanda',NULL,5360,4,57.982715800000000,11.825350600000000),(68775,39180,72466,80944,'Weiden',NULL,5321,4,49.674363600000000,12.148933700000000),(68776,39180,38594,54127,'JÃµhvi',NULL,5361,4,59.259266300000000,27.413653500000000),(68777,39180,72466,18242,'Morbach',NULL,5321,4,49.808242100000000,7.127138200000000),(68778,39180,43652,48544,'Albuzzano',NULL,5353,4,45.186694100000000,9.273602300000000),(68779,39180,31303,76736,'Barley',NULL,5339,4,52.026853000000000,0.041091900000000),(68780,39180,27791,885,'Sao Joao da Talha',NULL,5337,4,38.824178500000000,-9.096547900000000),(68781,39180,46475,81052,'Sada',NULL,5341,4,43.347642700000000,-8.276002100000000),(68782,39180,24145,64448,'Gignac',NULL,5349,4,43.653241000000000,3.551364000000000),(68783,39180,37090,4955,'Stugun',NULL,5360,4,63.167584300000000,15.603882300000000),(68784,39180,74489,38860,'Buchs',NULL,5373,4,47.165540300000000,9.470859400000000),(68785,39180,72466,59278,'Zussow',NULL,5321,4,53.976921200000000,13.547874500000000),(68786,79759,14612,47741,'Pointe-Verte',NULL,5098,4,47.854577300000000,-65.763518600000000),(68787,39180,72466,21090,'Much',NULL,5321,4,50.903973100000000,7.402288700000000),(68788,39180,24145,78109,'Oignies',NULL,5349,4,50.463617900000000,2.991651000000000),(68789,39180,24145,53859,'Cosswiller',NULL,5349,4,48.632289000000000,7.399828000000000),(68790,39180,20946,8599,'Somero',NULL,5331,4,60.628531900000000,23.514518800000000),(68791,39180,31303,76736,'Colyton',NULL,5339,4,50.740630000000000,-3.070422000000000),(68792,79759,1555,64608,'Hoyt Lakes',NULL,5032,4,47.519646500000000,-92.138507100000000),(68793,59118,28407,59805,'Campo',NULL,5132,4,-23.555771400000000,-46.639557100000000),(68794,39180,31303,76736,'Skillington',NULL,5339,4,52.824315100000000,-0.669331000000000),(68795,39180,24145,64112,'Luxeuil-les-Bains',NULL,5349,4,47.816840900000000,6.381111000000000),(68796,39180,66890,34972,'Momchilgrad',NULL,5359,4,41.527276200000000,25.409394400000000),(68797,39180,24145,55786,'Abbecourt',NULL,5349,4,49.596071000000000,3.179801000000000),(68798,39180,74489,38860,'Rorschach',NULL,5373,4,47.478882500000000,9.491680800000000),(68799,54055,27947,27792,'Goomburra',NULL,5266,4,-28.042890900000000,152.118677900000000),(68800,39180,24145,44940,'Arudy',NULL,5349,4,43.105543000000000,-0.428476000000000),(68801,59118,28407,59805,'Igarapava',NULL,5132,4,-20.042176100000000,-47.756430200000000),(68802,79759,14612,55500,'Dapp',NULL,5,4,54.350000000000000,-113.916667000000000),(68803,39180,24145,10766,'Bourdenay',NULL,5349,4,48.359639000000000,3.588234000000000),(68804,39180,32107,50072,'Voelkermarkt',NULL,5367,4,46.662070000000000,14.633590000000000),(68805,79759,1555,70117,'Norton',NULL,5032,4,31.871551800000000,-100.126172700000000),(68806,79759,1555,20328,'Waldport',NULL,5082,4,44.426786000000000,-124.068730200000000),(68807,39180,24145,16072,'La Seguiniere',NULL,5349,4,47.063104000000000,-0.940147000000000),(68808,39180,38353,12466,'Wervik',NULL,5323,4,50.784056100000000,3.044908200000000),(68809,39180,24145,24231,'Saintes',NULL,5349,4,45.744175000000000,-0.633389000000000),(68810,39180,24145,37760,'Lieusaint',NULL,5349,4,0.000000000000000,0.000000000000000),(68811,30254,57635,38487,'Kabi',NULL,5185,4,22.808781600000000,89.246719100000000),(68812,59118,66275,5082,'Villa del Rosario',NULL,5022,4,7.843787900000000,-72.469689700000000),(68813,39180,46475,8743,'Sancti Spiritus',NULL,5341,4,38.925395400000000,-5.174490300000000),(68814,39180,74489,16581,'Arosa',NULL,5373,4,46.782370400000000,9.679911100000000),(68815,79759,1555,50566,'Willet',NULL,5104,4,42.469238100000000,-75.911587600000000),(68816,39180,38353,31057,'Moresnet',NULL,5323,4,50.721135000000000,5.988995900000000),(68817,79759,14612,73304,'Maberly',NULL,3,4,44.836685000000000,-76.541353000000000),(68818,79759,14612,73304,'Alfred',NULL,3,4,45.558609400000000,-74.880374400000000),(68819,59118,50373,33389,'Guanare',NULL,5028,4,9.037127900000000,-69.728692800000000),(68820,30254,58524,71159,'Zheshang',NULL,5233,4,28.508040000000000,119.113600000000000),(68821,39180,74489,30011,'Brittnau',NULL,5373,4,47.259713600000000,7.946969400000000),(68822,30254,48073,316,'Ashikaga',NULL,5242,4,36.340187400000000,139.449760200000000),(68823,30254,58524,71159,'Kunyang',NULL,5233,4,30.265549900000000,120.153600000000000),(68824,39180,38353,12466,'Sint-Laureins',NULL,5323,4,51.241815900000000,3.524927600000000),(68825,79759,1555,16998,'Norway',NULL,5093,4,45.786902300000000,-87.903736400000000),(68826,79759,1555,12507,'Jacksonville',NULL,5032,4,34.867433100000000,-92.127044500000000),(68827,79759,1555,36015,'Meno',NULL,5032,4,36.386144700000000,-98.177845000000000),(68828,79759,14612,22957,'Houston',NULL,6,4,54.397997200000000,-126.648208700000000),(68829,39180,24599,61117,'Stokke',NULL,5348,4,59.223047400000000,10.298588300000000),(68830,39180,24145,25758,'Reyersviller',NULL,5349,4,49.040055000000000,7.393039000000000),(68831,79759,14612,28442,'Saint-Irenee',NULL,3,4,47.562528700000000,-70.205010300000000),(68832,59118,28407,59805,'Aguas de Lindoia',NULL,5132,4,-22.480360100000000,-46.633882000000000),(68833,39180,72466,59278,'Seebad Bansin',NULL,5321,4,53.965853000000000,14.144985000000000),(68834,39180,24145,16072,'Chaudron-en-Mauges',NULL,5349,4,47.286822000000000,-0.984018000000000),(68835,79759,1555,75392,'Greenview',NULL,5032,4,40.083102400000000,-89.738163300000000),(68836,79759,1555,12507,'Evening Shade',NULL,5032,4,36.072281600000000,-91.614674400000000),(68837,39180,43652,47732,'Issogne',NULL,5353,4,45.656438100000000,7.665189900000000),(68838,39180,24145,64112,'Chevremont',NULL,5349,4,47.628817000000000,6.921040000000000),(68839,79759,1555,80699,'Somerville',NULL,5104,4,40.574269600000000,-74.609880000000000),(68840,39180,72466,80944,'Schonwald',NULL,5321,4,50.200411600000000,12.088145900000000),(68841,39180,72466,59278,'Ziesendorf',NULL,5321,4,53.993530100000000,12.038354200000000),(68842,79759,1555,36015,'Sapulpa',NULL,5032,4,35.998700700000000,-96.114166400000000),(68843,39180,31595,NULL,'Lentvaris',NULL,5368,4,54.647435900000000,25.043490000000000),(68844,39180,24145,20345,'Commelle-Vernay',NULL,5349,4,45.998697600000000,4.059850900000000),(68845,39180,43652,39942,'Villanova Monferrato',NULL,5353,4,45.183260300000000,8.463281300000000),(68846,39180,74489,22905,'Greppen',NULL,5373,4,47.053919800000000,8.430628000000000),(68847,39180,24145,16691,'Palinges',NULL,5349,4,46.553871000000000,4.219499000000000),(68848,79759,65555,50158,'Cuautepec',NULL,5096,4,19.545827500000000,-99.139388900000000),(68849,39180,37090,4955,'Lit',NULL,5360,4,63.316527300000000,14.845484500000000),(68850,39180,72466,80944,'Chiemsee',NULL,5321,4,47.859367300000000,12.398810000000000),(68851,39180,72466,7175,'Bad Liebenwerda',NULL,5321,4,51.517825200000000,13.400940400000000),(68852,39180,24145,3038,'La Souterraine',NULL,5349,4,46.239087000000000,1.482986000000000),(68853,39180,24145,37760,'Messy',NULL,5349,4,0.000000000000000,0.000000000000000),(68854,30254,7554,76798,'Adnan Menderes',NULL,5333,4,39.999725000000000,32.878245200000000),(68855,39180,31303,78887,'Grangemouth',NULL,5339,4,56.009715200000000,-3.722769800000000),(68856,39180,72466,12908,'Seesen',NULL,5321,4,51.891481800000000,10.179826100000000),(68857,79759,1555,31249,'Seminole',NULL,5104,4,27.839746600000000,-82.791213400000000),(68858,79759,1555,64608,'Belle Plaine',NULL,5032,4,44.623040900000000,-93.768404200000000),(68859,30254,7554,49516,'Osmaneli',NULL,5333,4,40.358400000000000,30.013400000000000),(68860,39180,78321,81116,'Gadstrup',NULL,5327,4,55.570777000000000,12.094667000000000),(68861,79759,1555,75254,'Lithonia',NULL,5104,4,33.712330500000000,-84.105193900000000),(68862,79759,1555,80404,'Hanson',NULL,5104,4,42.075189200000000,-70.880018700000000),(68863,79759,1555,74734,'Francisco',NULL,5032,4,38.332268600000000,-87.445295400000000),(68864,39180,34917,68694,'Jaworsko',NULL,5370,4,49.905473000000000,20.750694400000000),(68865,59118,23401,15922,'Diamante',NULL,4998,4,-34.614604900000000,-58.510365900000000),(68866,39180,24145,37760,'Saulx-les-Chartreux',NULL,5349,4,0.000000000000000,0.000000000000000),(68867,54055,27947,27886,'Ingle Farm',NULL,5265,4,-34.830956900000000,138.645836800000000),(68868,39180,24145,7248,'Riville',NULL,5349,4,49.721583000000000,0.561061000000000),(68869,39180,37090,80488,'Sjuntorp',NULL,5360,4,58.197675400000000,12.234659700000000),(68870,30254,8042,42246,'Elyakhin',NULL,5199,4,32.407659000000000,34.925028000000000),(68871,39180,34917,49416,'Rzepedz',NULL,5370,4,49.369860000000000,22.111751900000000),(68872,39180,46475,69730,'PallejÃ ',NULL,5341,4,41.421387100000000,1.997281300000000),(68873,39180,24145,20345,'Chedde',NULL,5349,4,45.925833800000000,6.719687800000000),(68874,39180,24145,71625,'Hillion',NULL,5349,4,48.513879000000000,-2.668645000000000),(68875,39180,43652,48544,'Villa d\'AlmÃ¨',NULL,5353,4,45.478066100000000,8.968073600000000),(68876,30254,69330,44081,'Banting',NULL,5208,4,2.812098000000000,101.502555100000000),(68877,39180,72466,47588,'Obrigheim',NULL,5321,4,49.351734300000000,9.093332100000000),(68878,39180,66890,14493,'Sokolets',NULL,5359,4,42.941904800000000,27.179186600000000),(68879,79759,1555,36015,'Disney',NULL,5032,4,36.480994800000000,-95.015329200000000),(68880,79759,1555,49567,'Yutan',NULL,5032,4,41.245000700000000,-96.397247500000000),(68881,39180,24145,78313,'Porticcio',NULL,5349,4,41.885501600000000,8.907978200000000),(68882,79759,1555,49567,'Hartington',NULL,5032,4,42.622499200000000,-97.264498500000000),(68883,39180,74489,60939,'Flurlingen',NULL,5373,4,47.685357000000000,8.629436700000000),(68884,39180,38353,12466,'Bachte-Maria-Leerne',NULL,5323,4,51.010854100000000,3.578367600000000),(68885,39180,24599,17734,'Brekstad',NULL,5348,4,63.686252500000000,9.662348900000000),(68886,39180,24145,7248,'Marcilly-sur-Eure',NULL,5349,4,48.825901000000000,1.346120900000000),(68887,39180,34917,64781,'Barwice',NULL,5370,4,53.744077900000000,16.355254200000000),(68888,39180,72466,21090,'Ratingen',NULL,5321,4,51.296414800000000,6.840184400000000),(68889,39180,20946,31990,'Tuomioja',NULL,5331,4,64.607374900000000,25.029970100000000),(68890,79759,1555,23074,'Withee',NULL,5032,4,44.956357400000000,-90.597635100000000),(68891,39180,24145,44940,'Saint-Chamassy',NULL,5349,4,44.872922000000000,0.928649000000000),(68892,79759,1555,75254,'Fleming',NULL,5104,4,31.880766300000000,-81.426499000000000),(68893,39180,24145,78109,'Estourmel',NULL,5349,4,50.149039000000000,3.322332000000000),(68894,79759,1555,77901,'Coxs Creek',NULL,5104,4,37.898974200000000,-85.473353300000000),(68895,39180,31303,76736,'East Down',NULL,5339,4,51.158008000000000,-4.003707000000000),(68896,59118,23401,17359,'Rafaela',NULL,5001,4,-31.252597900000000,-61.491642200000000),(68897,39180,70362,1456,'Laslau Mare',NULL,5324,4,46.387086700000000,24.538455500000000),(68898,39180,43652,52129,'Noale',NULL,5353,4,45.552601100000000,12.072325900000000),(68899,54055,27947,71864,'Evandale',NULL,5272,4,-41.569305100000000,147.244119600000000),(68900,39180,68729,60573,'Bushtyno',NULL,5364,4,48.049668400000000,23.482773600000000),(68901,39180,37090,42921,'Romakloster',NULL,5360,4,57.516717200000000,18.450477300000000),(68902,79759,1555,50566,'Greenport',NULL,5104,4,41.103432600000000,-72.359250100000000),(68903,39180,43652,48544,'Carenno',NULL,5353,4,45.802817400000000,9.462410700000000),(68904,39180,43652,48167,'Azzano',NULL,5353,4,46.035471200000000,13.403358100000000),(68905,39180,72466,15394,'Schafstadt',NULL,5321,4,51.382489700000000,11.774367400000000),(68906,39180,24599,61117,'Skoppum',NULL,5348,4,59.383976200000000,10.410351300000000),(68907,79759,1555,16998,'Hudson',NULL,5044,4,41.855047900000000,-84.353835900000000),(68908,39180,24599,3197,'Kvisvik',NULL,5348,4,63.066089800000000,7.988467200000000),(68909,39180,78321,36492,'Flemming',NULL,5327,4,55.870662000000000,9.663459000000000),(68910,79759,1555,20328,'Stanfield',NULL,5082,4,45.780409800000000,-119.217235100000000),(68911,39180,72466,80944,'Olching',NULL,5321,4,48.207070000000000,11.333475500000000),(68912,39180,72466,10261,'Fehmarn',NULL,5321,4,54.460061900000000,11.133740600000000),(68913,39180,24145,71625,'Milizac',NULL,5349,4,48.466883000000000,-4.566677900000000),(68914,79759,1555,66966,'Cowley',NULL,5043,4,44.883285600000000,-108.469565100000000),(68915,79759,14612,22957,'Aldergrove',NULL,6,4,49.058051600000000,-122.470667000000000),(68916,39180,24145,71625,'Botmeur',NULL,5349,4,48.383642000000000,-3.915254000000000),(68917,79759,14612,73304,'Nobel',NULL,3,4,45.411675000000000,-80.085481000000000),(68918,39180,72466,18242,'Saalstadt',NULL,5321,4,49.323050300000000,7.548536800000000),(68919,59118,28407,36332,'Queimados',NULL,5132,4,-22.716043500000000,-43.556990700000000),(68920,39180,34917,60298,'Kruszwica',NULL,5370,4,52.674290000000000,18.331590000000000),(68921,39180,31303,76736,'Hawkhurst',NULL,5339,4,51.046735000000000,0.509470000000000),(68922,39180,72466,47588,'Adelberg',NULL,5321,4,48.762503700000000,9.599426800000000),(68923,39180,77382,6604,'Klimovsk',NULL,5346,4,55.359093000000000,37.521041500000000),(68924,39180,34917,81418,'Naklo',NULL,5370,4,50.655299200000000,19.725579900000000),(68925,39180,70362,1456,'TÃ¢rnÄveni',NULL,5324,4,0.000000000000000,0.000000000000000),(68926,39180,32107,50072,'Rieding',NULL,5367,4,46.818800000000000,14.892760000000000),(68927,30254,7554,34078,'Maltepe',NULL,5333,4,40.949796100000000,29.173943900000000),(68928,79759,1555,31215,'Big Stone Gap',NULL,5104,4,36.858640400000000,-82.783248900000000),(68929,39180,78321,19394,'Sherrebek',NULL,5327,4,55.156415200000000,8.768422700000000),(68930,30254,68697,40139,'Bangli',NULL,5214,4,-8.454303000000000,115.354897000000000),(68931,30254,22938,43056,'Curchorem',NULL,5206,4,15.241685700000000,74.112250600000000),(68932,39180,31303,78887,'Neilston',NULL,5339,4,55.785495200000000,-4.424883600000000),(68933,39180,43652,6001,'Lioni',NULL,5353,4,40.874766800000000,15.188814500000000),(68934,79759,1555,7580,'Sunburst',NULL,5043,4,48.883203100000000,-111.910518100000000),(68935,39180,43652,79828,'Fauglia',NULL,5353,4,43.569125300000000,10.517187000000000),(68936,39180,72466,12908,'Nordenham',NULL,5321,4,53.498644000000000,8.492393200000000),(68937,39180,24145,78109,'Saint-Laurent-Blangy',NULL,5349,4,50.300542000000000,2.801689000000000),(68938,39180,43652,37116,'Cerignola',NULL,5353,4,41.265615700000000,15.893642900000000),(68939,39180,31303,48595,'Newtownards',NULL,5339,4,54.591378700000000,-5.693170300000000),(68940,79759,1555,31249,'Jasper',NULL,5104,4,30.518272700000000,-82.948190000000000),(68941,39180,43652,35452,'Vena di Maida',NULL,5353,4,38.889873300000000,16.406832400000000),(68942,79759,NULL,NULL,'Antigua and Barbuda','AG',NULL,2,0.000000000000000,0.000000000000000),(68943,39180,31303,76736,'Budleigh Salterton',NULL,5339,4,50.630998000000000,-3.320214000000000),(68944,54055,27947,27792,'Wynnum',NULL,5266,4,-27.443694000000000,153.173618000000000),(68945,30254,58524,68185,'Yuncheng',NULL,5233,4,35.026279900000000,111.006990000000000),(68946,39180,72466,47588,'Albershausen',NULL,5321,4,48.691442500000000,9.565065600000000),(68947,79759,1555,25349,'Bloomingburg',NULL,5104,4,39.604696700000000,-83.395346100000000),(68948,39180,72466,21090,'Schmidt',NULL,5321,4,50.660330900000000,6.412670800000000),(68949,79759,1555,71586,'Tobyhanna',NULL,5104,4,41.179786500000000,-75.417899400000000),(68950,39180,24145,20114,'Pithiviers-le-Vieil',NULL,5349,4,48.164553000000000,2.205905000000000),(68951,39180,24599,66559,'Ringerike',NULL,5348,4,60.300394500000000,9.980854100000000),(68952,39180,43652,37116,'Alezio',NULL,5353,4,40.060033900000000,18.053433800000000),(68953,39180,20946,3668,'Vihtavuori',NULL,5331,4,62.368254800000000,25.902254400000000),(68954,39180,24145,20114,'Bracieux',NULL,5349,4,47.548676000000000,1.542905000000000),(68955,39180,24145,16691,'Guerigny',NULL,5349,4,47.087589000000000,3.194024000000000),(68956,39180,24145,20345,'Millery',NULL,5349,4,45.630412000000000,4.781814000000000),(68957,39180,34917,70471,'MaÅdyty',NULL,5370,4,0.000000000000000,0.000000000000000),(68958,39180,43652,4517,'Manzoni',NULL,5353,4,44.596760700000000,11.218639600000000),(68959,79759,1555,24091,'Valley Head',NULL,5104,4,38.545113000000000,-80.035901500000000),(68960,79759,1555,21307,'Loma Linda',NULL,5082,4,34.048347400000000,-117.261152700000000),(68961,39180,46475,72137,'Mocejon',NULL,5341,4,39.938293400000000,-3.919006200000000),(68962,39180,12814,1748,'Harskamp',NULL,5316,4,52.134869300000000,5.749505800000000),(68963,30254,4662,31409,'Javhlant',NULL,5244,4,47.212405600000000,106.415410000000000),(68964,79759,1555,60304,'Sylvania',NULL,5032,4,34.562307700000000,-85.812471500000000),(68965,79759,1555,25349,'Green',NULL,5104,4,40.945889800000000,-81.483171400000000),(68966,30254,22938,56495,'Vadodra',NULL,5206,4,22.307158800000000,73.181218700000000),(68967,39180,24145,20345,'Piegon',NULL,5349,4,44.301416000000000,5.126355000000000),(68968,39180,72466,12908,'Warmsen',NULL,5321,4,52.453543000000000,8.850185900000000),(68969,54055,27947,27792,'Marian',NULL,5266,4,-21.145183600000000,148.943278200000000),(68970,39180,38353,12466,'Kinrooi',NULL,5323,4,51.145607000000000,5.741787200000000),(68971,79759,1555,30686,'Frankfort',NULL,5104,4,44.608673300000000,-68.874463500000000),(68972,79759,1555,25349,'Lyons',NULL,5104,4,41.699495500000000,-84.070223500000000),(68973,39180,43652,36547,'Giarratana',NULL,5353,4,37.048543600000000,14.793395600000000),(68974,39180,43652,4517,'Faenza',NULL,5353,4,44.289852700000000,11.877409100000000),(68975,39180,24145,20345,'Sauzet',NULL,5349,4,44.603007300000000,4.818919200000000),(68976,39180,68729,NULL,'Luhans\'ka Oblast\'','09',NULL,3,0.000000000000000,0.000000000000000),(68977,79759,1555,21307,'Thermal',NULL,5082,4,33.640263800000000,-116.142235300000000),(68978,39180,24145,44940,'Ogenne-Camptort',NULL,5349,4,43.319043000000000,-0.704031000000000),(68979,59118,28407,36332,'Paraiba do Sul',NULL,5132,4,-22.159292400000000,-43.290168300000000),(68980,59118,23401,NULL,'Chaco','H',NULL,3,0.000000000000000,0.000000000000000),(68981,79759,1555,74734,'Milroy',NULL,5062,4,39.497784200000000,-85.468172800000000),(68982,79759,1555,72308,'Mill Spring',NULL,5032,4,37.061995300000000,-90.684008100000000),(68983,39180,72466,18242,'Sponheim',NULL,5321,4,49.844244600000000,7.726780000000000),(68984,39180,74489,9192,'Matzingen',NULL,5373,4,47.519570100000000,8.934055000000000),(68985,30254,58524,75974,'Fumin',NULL,5233,4,43.308770000000000,125.815570000000000),(68986,79759,14612,28442,'Memphremagog',NULL,3,4,45.266486300000000,-72.147988900000000),(68987,79759,1555,20491,'Drummonds',NULL,5032,4,35.463421600000000,-89.910199400000000),(68988,79759,14612,73304,'Haliburton',NULL,3,4,45.176198000000000,-78.549065000000000),(68989,39180,24145,59464,'Bernieres-le-Patry',NULL,5349,4,48.816587000000000,-0.737394000000000),(68990,39180,72466,18242,'Leimen',NULL,5321,4,49.273682400000000,7.768515900000000),(68991,30254,58524,28964,'Jiaqin',NULL,5246,4,29.236440000000000,89.346880000000000),(68992,39180,12814,56267,'Renswoude',NULL,5316,4,52.074660700000000,5.538173200000000),(68993,79759,1555,77901,'Smithland',NULL,5032,4,37.138944500000000,-88.403371600000000),(68994,39180,24145,44940,'Soulac-sur-Mer',NULL,5349,4,45.515125000000000,-1.123258000000000),(68995,54055,27947,35928,'Dennington',NULL,5276,4,-38.358272700000000,142.443404000000000),(68996,39180,34917,64781,'Mosty',NULL,5370,4,53.547941400000000,14.955065300000000),(68997,39180,12814,1105,'Beek',NULL,5316,4,50.939316200000000,5.795647100000000),(68998,79759,1555,39416,'Erie',NULL,5043,4,40.050262300000000,-105.049981700000000),(68999,39180,46475,69730,'el Prat de Llobregat',NULL,5341,4,41.324595300000000,2.093490200000000),(69000,30254,58524,20933,'Jiangkou',NULL,5233,4,27.424730000000000,118.117830000000000),(69001,79759,1555,75392,'Moline',NULL,5032,4,41.506700300000000,-90.515134200000000),(69002,39180,37090,76139,'Ugglarp',NULL,5360,4,56.809147500000000,12.624297000000000),(69003,79759,1555,36015,'Tonkawa',NULL,5032,4,36.678367900000000,-97.310044100000000),(69004,39180,37090,24908,'Forsbacka',NULL,5360,4,60.616099800000000,16.891915400000000),(69005,30254,58524,68185,'Guohe',NULL,5233,4,37.873429900000000,112.562720000000000),(69006,79759,1555,63672,'Acworth',NULL,5104,4,43.217853900000000,-72.292031700000000),(69007,39180,72466,12908,'Oyten',NULL,5321,4,53.058694400000000,9.025930600000000),(69008,39180,24145,71625,'Saint-Etienne-en-Cogles',NULL,5349,4,48.402533000000000,-1.324410000000000),(69009,79759,1555,72308,'Ava',NULL,5032,4,36.951999000000000,-92.660445700000000),(69010,39180,31303,76736,'Othery',NULL,5339,4,51.080236200000000,-2.881248000000000),(69011,39180,38353,31057,'PlombiÃ¨res',NULL,5323,4,50.400501000000000,5.133512500000000),(69012,54055,27947,50947,'Tinonee',NULL,5282,4,-31.937737900000000,152.413840400000000),(69013,79759,1555,16998,'Lake',NULL,5044,4,43.450100500000000,-87.222018700000000),(69014,39180,37090,71172,'Balinge',NULL,5360,4,59.948818700000000,17.533221000000000),(69015,39180,24599,11382,'Hunndalen',NULL,5348,4,60.784196700000000,10.640624100000000),(69016,79759,14612,28442,'Saint-Cyrille-de-Wendover',NULL,3,4,45.932847100000000,-72.424601000000000),(69017,79759,1555,21307,'Monterey',NULL,5082,4,36.600237800000000,-121.894676100000000),(69018,39180,77382,66283,'Staraya Russa',NULL,5346,4,57.989522600000000,31.354785500000000),(69019,79759,1555,31215,'Aroda',NULL,5104,4,38.326518700000000,-78.232225600000000),(69020,39180,24145,37760,'Ballainvilliers',NULL,5349,4,0.000000000000000,0.000000000000000),(69021,39180,37090,76139,'Mellbystrand',NULL,5360,4,56.504603800000000,12.947157900000000),(69022,39180,24145,78109,'Wormhout',NULL,5349,4,50.882814000000000,2.468155000000000),(69023,39180,37090,80488,'Henan',NULL,5360,4,58.236662400000000,11.679972500000000),(69024,39180,74489,NULL,'Ticino','TI',NULL,3,0.000000000000000,0.000000000000000),(69025,39180,72466,15394,'Kretzschau',NULL,5321,4,51.055401800000000,12.074270800000000),(69026,39180,27791,44665,'Soure Municipality',NULL,5337,4,40.060419700000000,-8.621863400000000),(69027,79759,71604,NULL,'Saint Paul Charlestown','10',NULL,3,0.000000000000000,0.000000000000000),(69028,39180,31303,76736,'Shillington',NULL,5339,4,51.993367900000000,-0.360131000000000),(69029,79759,14612,73304,'Nepean',NULL,3,4,45.334904600000000,-75.724100600000000),(69030,39180,24145,25758,'Luppy',NULL,5349,4,48.981246000000000,6.344511000000000),(69031,79759,1555,60304,'Letohatchee',NULL,5032,4,32.129589000000000,-86.485805800000000),(69032,39180,72466,80944,'Bohen',NULL,5321,4,47.880794200000000,10.301193500000000),(69033,39180,24145,41914,'Camales',NULL,5349,4,43.360483000000000,0.074763000000000),(69034,39180,66808,26018,'Zovko',NULL,5371,4,43.524032800000000,16.817837700000000),(69035,39180,24145,20345,'Herbeys',NULL,5349,4,45.139000000000000,5.793397000000000),(69036,39180,24145,20345,'Bressieux',NULL,5349,4,45.324195000000000,5.276988000000000),(69037,39180,24599,41315,'Utaker',NULL,5348,4,59.785533100000000,5.903274500000000),(69038,39180,31303,78887,'Alva',NULL,5339,4,56.152958000000000,-3.799375000000000),(69039,39180,72466,18242,'Waldweiler',NULL,5321,4,49.611560700000000,6.800299000000000),(69040,30254,23557,60717,'Ulchin',NULL,5232,4,37.001047700000000,129.346045500000000),(69041,39180,72466,80944,'Ingolstadt',NULL,5321,4,48.766739500000000,11.422649800000000),(69042,79759,1555,71586,'Sweet Valley',NULL,5104,4,41.282303600000000,-76.144651200000000),(69043,79759,1555,21307,'Desert Hot Springs',NULL,5082,4,33.961518600000000,-116.501379300000000),(69044,79759,1555,51916,'Ft. Washington',NULL,5104,4,38.707337900000000,-77.023031300000000),(69045,79759,1555,70117,'Anton',NULL,5032,4,33.811201300000000,-102.163785400000000),(69046,79759,1555,21307,'Laguna Niguel',NULL,5082,4,33.523674400000000,-117.714943800000000),(69047,79759,1555,16998,'Clarklake',NULL,5044,4,42.121429300000000,-84.344951000000000),(69048,79759,1555,52419,'Granby',NULL,5104,4,41.954061400000000,-72.788770500000000),(69049,79759,1555,70117,'Rio Hondo',NULL,5032,4,26.235351600000000,-97.581931900000000),(69050,30254,7554,64156,'Muradiye',NULL,5333,4,38.639888000000000,27.311958000000000),(69051,79759,1555,71586,'Knoxville',NULL,5104,4,41.957293300000000,-77.438871900000000),(69052,79759,1555,25349,'Huntsburg',NULL,5104,4,41.534776100000000,-81.051762900000000),(69053,79759,14612,73304,'Munster',NULL,3,4,45.164689000000000,-75.939694000000000),(69054,30254,5930,857,'Khobar',NULL,5228,4,26.217190600000000,50.197138100000000),(69055,30254,70854,NULL,'West Bank','',NULL,3,0.000000000000000,0.000000000000000),(69056,39180,2809,NULL,'Petrovice u Karvine',NULL,5351,4,49.895864900000000,18.547797700000000),(69057,39180,31303,76736,'Ickenham',NULL,5339,4,51.563966000000000,-0.442299000000000),(69058,79759,1555,50566,'Brightwaters',NULL,5104,4,40.720932100000000,-73.267339900000000),(69059,79759,1555,25172,'Derby',NULL,5032,4,37.547908700000000,-97.270173600000000),(69060,39180,72466,20159,'GÃ¶rlitz',NULL,5321,4,51.104540700000000,13.201738400000000),(69061,30254,48073,54175,'Urasoe',NULL,5242,4,26.245780400000000,127.721715600000000),(69062,39180,74489,81894,'Bussigny',NULL,5373,4,46.551742900000000,6.558615000000000),(69063,39180,43652,52129,'Fontanelle',NULL,5353,4,45.841222000000000,12.447087300000000),(69064,79759,14612,73304,'Cumberland',NULL,3,4,45.517133600000000,-75.406029400000000),(69065,39180,12814,76180,'Vries',NULL,5316,4,53.076694800000000,6.578322700000000),(69066,39180,31303,76736,'Bighton',NULL,5339,4,50.822940200000000,-0.136267200000000),(69067,39180,43652,37116,'Copertino',NULL,5353,4,40.269637900000000,18.060488700000000),(69068,79759,1555,75392,'Villa Grove',NULL,5032,4,39.862810100000000,-88.162265400000000),(69069,79759,1555,77901,'Tyner',NULL,5104,4,37.345365800000000,-83.904091500000000),(69070,79759,1555,71067,'Moxee City',NULL,5082,4,46.553732700000000,-120.383162300000000),(69071,79759,1555,49567,'Brainard',NULL,5032,4,41.183899900000000,-97.003920400000000),(69072,79759,1555,70117,'Waxahachie',NULL,5032,4,32.386531200000000,-96.848331100000000),(69073,39180,12814,49028,'Eenrum',NULL,5316,4,53.364697300000000,6.461071600000000),(69074,39180,78321,25226,'Gentofte',NULL,5327,4,55.748351000000000,12.548641900000000),(69075,30254,68697,69465,'Sanur',NULL,5197,4,-7.536063900000000,112.238401700000000),(69076,39180,24145,7248,'Saint-Aubin-le-Cauf',NULL,5349,4,49.868600000000000,1.180139000000000),(69077,39180,72466,7175,'Leegebruch',NULL,5321,4,52.721732500000000,13.193599200000000),(69078,39180,77382,63791,'Bogdanovich',NULL,5250,4,56.774335800000000,62.052292300000000),(69079,30254,68697,12511,'Palu',NULL,5214,4,-0.900291500000000,119.877998700000000),(69080,39180,46475,33644,'Astorga',NULL,5341,4,42.454930300000000,-6.053251100000000),(69081,54055,27947,35928,'Korumburra',NULL,5276,4,-38.431901600000000,145.823572400000000),(69082,79759,65555,69903,'Xalapa',NULL,5096,4,19.543775100000000,-96.910180600000000),(69083,39180,31303,76736,'Market Rasen',NULL,5339,4,53.387762000000000,-0.333285000000000),(69084,39180,12814,49028,'Hoogezand',NULL,5316,4,53.163474300000000,6.756319700000000),(69085,79759,65555,21207,'Los Reyes',NULL,5096,4,19.588104900000000,-102.469587000000000),(69086,39180,34917,81418,'Panki',NULL,5370,4,50.882991500000000,18.750638200000000),(69087,39180,74489,30011,'Niederlenz',NULL,5373,4,47.401569800000000,8.176116500000000),(69088,39180,74489,30011,'Oberruti',NULL,5373,4,47.165977200000000,8.394448700000000),(69089,39180,12814,67642,'Lutjewinkel',NULL,5316,4,52.767581900000000,4.885082000000000),(69090,39180,78321,19394,'Jels',NULL,5327,4,55.355115000000000,9.204879000000000),(69091,79759,14612,73304,'South Porcupine',NULL,3,4,48.485358800000000,-81.210232900000000),(69092,79759,14612,30082,'Thompson',NULL,4,4,55.745100300000000,-97.850923200000000),(69093,39180,24599,11382,'Reinsvoll',NULL,5348,4,60.680960200000000,10.624617000000000),(69094,39180,24145,41914,'Aureilhan',NULL,5349,4,44.218845000000000,-1.204116000000000),(69095,79759,14612,73304,'Downsview',NULL,3,4,43.733049600000000,-79.485293200000000),(69096,79759,1555,72308,'Rhineland',NULL,5032,4,38.717544300000000,-91.517388000000000),(69097,39180,72466,21090,'Loehne',NULL,5321,4,52.194141900000000,8.722086200000000),(69098,39180,32107,66833,'Raaba',NULL,5367,4,47.031361800000000,15.497822300000000),(69099,39180,72466,80944,'Gangkofen',NULL,5321,4,48.438432400000000,12.565366300000000),(69100,39180,24599,50653,'Akrehamn',NULL,5348,4,59.259236100000000,5.192558800000000),(69101,79759,1555,74734,'Vincennes',NULL,5068,4,38.677269000000000,-87.528632500000000),(69102,39180,72466,80944,'Gerbrunn',NULL,5321,4,49.781108100000000,9.986136400000000),(69103,39180,72466,80944,'Heimenkirch',NULL,5321,4,47.629415200000000,9.903582300000000),(69104,30254,69330,68496,'Besut',NULL,5208,4,5.795274100000000,102.563502800000000),(69105,39180,31303,76736,'Bishop Auckland',NULL,5339,4,54.663822000000000,-1.678788000000000),(69106,39180,72466,18242,'Bad Munster am Stein-Ebernburg',NULL,5321,4,49.810351200000000,7.842419800000000),(69107,59118,41007,37351,'Loja',NULL,5058,4,-4.163506600000000,-79.560344000000000),(69108,39180,78321,19394,'Uve',NULL,5327,4,55.787521000000000,9.189728000000000),(69109,39180,37090,1559,'Enebyberg',NULL,5360,4,59.432481200000000,18.039108500000000),(69110,39180,24145,44940,'Le Passage',NULL,5349,4,44.200867000000000,0.602179000000000),(69111,79759,1555,25172,'Harper',NULL,5032,4,37.286686300000000,-98.025894500000000),(69112,79759,63469,NULL,'Riviere-Pilote',NULL,5089,4,14.482587000000000,-60.905756800000000),(69113,39180,72466,10261,'Holm',NULL,5321,4,54.831655200000000,8.860974900000000),(69114,39180,46475,68236,'Cala Ratjada',NULL,5341,4,39.710039800000000,3.456691100000000),(69115,30254,68697,58566,'Klaten',NULL,5197,4,-7.739967000000000,110.664568300000000),(69116,39180,37090,24908,'Enanger',NULL,5360,4,61.547551100000000,17.005710000000000),(69117,79759,65555,60607,'Huixquilucan',NULL,5096,4,19.360260600000000,-99.351031200000000),(69118,79759,1555,36015,'Collinsville',NULL,5032,4,36.364538400000000,-95.838876600000000),(69119,39180,24145,44940,'Saint-Martial-Viveyrol',NULL,5349,4,45.357370000000000,0.339314000000000),(69120,39180,31303,76736,'Erith',NULL,5339,4,51.480818000000000,0.174675000000000),(69121,79759,1555,50566,'Cherry Valley',NULL,5104,4,42.795629400000000,-74.753201800000000),(69122,79759,14612,28442,'Warwick',NULL,3,4,45.949523000000000,-71.997086400000000),(69123,39180,72466,12908,'Bomlitz',NULL,5321,4,52.904690700000000,9.658249400000000),(69124,30254,48073,28997,'Sasebo',NULL,5242,4,33.180435600000000,129.715799600000000),(69125,39180,38353,12466,'Alken',NULL,5323,4,50.889178400000000,5.306758000000000),(69126,39180,24145,64448,'Vic-la-Gardiole',NULL,5349,4,43.490423000000000,3.797599000000000),(69127,30031,11412,NULL,'Wilaya de Djelfa','17',NULL,3,0.000000000000000,0.000000000000000),(69128,30254,22938,62807,'Sawi',NULL,5206,4,9.211471200000000,92.729462400000000),(69129,79759,1555,23074,'Reedsville',NULL,5032,4,44.153604000000000,-87.956761800000000),(69130,79759,38133,NULL,'Las Piedras Municipio','',NULL,3,0.000000000000000,0.000000000000000),(69131,30254,48073,1288,'Ozu',NULL,5242,4,34.178294500000000,131.473843200000000),(69132,30254,48073,593,'Shibadaimon',NULL,5242,4,0.000000000000000,0.000000000000000),(69133,39180,24145,31069,'Sainte-Sigolene',NULL,5349,4,45.241155900000000,4.235165000000000),(69134,39180,46475,19077,'Palomares del Rio',NULL,5341,4,37.319134200000000,-6.068470900000000),(69135,79759,1555,70117,'Dell City',NULL,5043,4,31.938723900000000,-105.201345300000000),(69136,39180,72466,18242,'Aspisheim',NULL,5321,4,49.906486300000000,7.981097800000000),(69137,39180,34917,48573,'Chrzan',NULL,5370,4,52.072020200000000,17.510187400000000),(69138,39180,24145,16691,'Fuisse',NULL,5349,4,46.280354000000000,4.742589000000000),(69139,39180,24145,31069,'Marsat',NULL,5349,4,45.873235000000000,3.082127000000000),(69140,39180,43652,36547,'Erice',NULL,5353,4,38.038089200000000,12.587351100000000),(69141,39180,43652,52129,'Roncade',NULL,5353,4,45.628990500000000,12.374578700000000),(69142,39180,59097,80894,'Kalamata',NULL,5318,4,37.036638600000000,22.114371600000000),(69143,39180,24599,72951,'Skiptvet',NULL,5348,4,0.000000000000000,0.000000000000000),(69144,30031,26842,63044,'Medunsa',NULL,4963,4,-26.663859900000000,25.283758500000000),(69145,39180,31303,76736,'Salisbury',NULL,5339,4,51.068785000000000,-1.794472000000000),(69146,59118,28407,41109,'Ribeira',NULL,5085,4,-10.828071000000000,-37.425651100000000),(69147,79759,1555,60304,'Brookwood',NULL,5032,4,33.255671900000000,-87.320833600000000),(69148,39180,24145,20345,'Morzine',NULL,5349,4,46.179192000000000,6.708877000000000),(69149,39180,72466,80944,'Pretzfeld',NULL,5321,4,49.755669300000000,11.174269500000000),(69150,79759,1555,25349,'Dalton',NULL,5104,4,40.798944900000000,-81.695406700000000),(69151,79759,1555,70117,'Roby',NULL,5032,4,32.744831400000000,-100.377606700000000),(69152,30031,42129,25473,'Kankan',NULL,4954,4,10.382788700000000,-9.311828200000000),(69153,39180,77382,63791,'Novoural\'sk',NULL,5250,4,57.248566300000000,60.088871400000000),(69154,39180,78321,81116,'Fakse',NULL,5327,4,55.255138000000000,12.113810000000000),(69155,79759,1555,60304,'Bridgeport',NULL,5032,4,34.947580700000000,-85.714415500000000),(69156,79759,1555,75392,'Georgetown',NULL,5032,4,39.975314400000000,-87.635854600000000),(69157,79759,1555,20328,'White City',NULL,5082,4,42.431618000000000,-122.835442600000000),(69158,39180,31303,76736,'Pocklington',NULL,5339,4,53.930056500000000,-0.779405900000000),(69159,39180,38353,12466,'Neeroeteren',NULL,5323,4,51.091804600000000,5.699538600000000),(69160,79759,1555,23074,'Shullsburg',NULL,5032,4,42.573335400000000,-90.230960000000000),(69161,79759,1555,70117,'Oakhurst',NULL,5032,4,30.737136200000000,-95.316051700000000),(69162,39180,24145,78109,'Brunemont',NULL,5349,4,50.271667000000000,3.141021000000000),(69163,39180,78321,81116,'RÃ¸nnede',NULL,5327,4,55.463251800000000,11.721497900000000),(69164,79759,1555,75649,'Piedmont',NULL,5104,4,34.702338900000000,-82.464571400000000),(69165,39180,43652,26455,'Poggio di Roio',NULL,5353,4,42.332078700000000,13.375332000000000),(69166,39180,24145,31069,'Jussac',NULL,5349,4,44.988226000000000,2.421278000000000),(69167,79759,1555,15519,'Papa\'ikou',NULL,5425,4,19.791417900000000,-155.094578100000000),(69168,39180,24145,78109,'Recques-sur-Hem',NULL,5349,4,50.835488000000000,2.081351000000000),(69169,39180,24145,41914,'Saurat',NULL,5349,4,42.877151000000000,1.538256000000000),(69170,79759,1555,10664,'Oakley',NULL,5043,4,40.714672200000000,-111.300744000000000),(69171,39180,72466,47588,'Mannheim',NULL,5321,4,49.487459200000000,8.466039500000000),(69172,79759,1555,77901,'Corbin',NULL,5104,4,36.948698600000000,-84.096876100000000),(69173,79759,1555,72308,'Festus',NULL,5032,4,38.213556600000000,-90.403296600000000),(69174,39180,37250,67037,'Mgarr',NULL,5342,4,36.024593200000000,14.298470300000000),(69175,39180,24145,20114,'Foucherolles',NULL,5349,4,48.093162900000000,3.011438000000000),(69176,39180,34917,13377,'Chotomow',NULL,5370,4,52.410854000000000,20.885092000000000),(69177,39180,24145,78109,'Douvrin',NULL,5349,4,50.510541000000000,2.832040000000000),(69178,39180,31303,76736,'Keele',NULL,5339,4,53.003822400000000,-2.287340400000000),(69179,39180,24145,25758,'Dun-sur-Meuse',NULL,5349,4,49.384119000000000,5.184923000000000),(69180,79759,14612,28442,'Boisbriand',NULL,3,4,45.612633800000000,-73.838373300000000),(69181,39180,46475,69730,'La Selva',NULL,5341,4,41.849272800000000,2.658640100000000),(69182,30254,68697,19707,'Negeribesar',NULL,5198,4,-2.126713100000000,132.374164000000000),(69183,79759,1555,21307,'West Point',NULL,5082,4,38.399078600000000,-120.527426000000000),(69184,39180,2809,11492,'Kopidlno',NULL,5351,4,50.330850900000000,15.270299600000000),(69185,39180,31303,76736,'Howden',NULL,5339,4,53.745894000000000,-0.868877000000000),(69186,39180,34917,48573,'Tarnowo Podgorne',NULL,5370,4,52.462644300000000,16.673416400000000),(69187,79759,1555,77901,'Langley',NULL,5104,4,37.531765500000000,-82.790715700000000),(69188,39180,24145,71625,'Silfiac',NULL,5349,4,48.148846000000000,-3.157610000000000),(69189,79759,1555,71067,'Grapeview',NULL,5082,4,47.331748100000000,-122.835703200000000),(69190,39180,72466,18242,'Sohren',NULL,5321,4,49.932393800000000,7.308822200000000),(69191,39180,78321,25226,'Dronningmolle',NULL,5327,4,56.097914000000000,12.385235000000000),(69192,39180,24599,62220,'Hansnes',NULL,5348,4,69.962367200000000,19.618619400000000),(69193,39180,24145,20345,'Saint-Martin-de-Belleville',NULL,5349,4,45.380401900000000,6.504104000000000),(69194,39180,37090,80488,'Sandvik',NULL,5360,4,58.407541600000000,14.896027900000000),(69195,39180,31303,76736,'Guiseley',NULL,5339,4,53.877118000000000,-1.706645000000000),(69196,79759,1555,16998,'Berkley',NULL,5044,4,42.503090800000000,-83.183538900000000),(69197,79759,14612,47086,'Corner Brook',NULL,1,4,48.952331600000000,-57.946040100000000),(69198,39180,37090,29528,'Glimakra',NULL,5360,4,56.302812400000000,14.133705300000000),(69199,79759,1555,31249,'Havana',NULL,5104,4,30.623806900000000,-84.414629000000000),(69200,39180,72466,7175,'Kleinbahren',NULL,5321,4,51.710603800000000,13.731820900000000),(69201,39180,24145,20345,'Biviers',NULL,5349,4,45.241494400000000,5.802380600000000),(69202,30254,58524,80964,'Wenlin',NULL,5233,4,20.019969900000000,110.348630000000000),(69203,39180,24145,71625,'Bobital',NULL,5349,4,48.414048000000000,-2.103581000000000),(69204,79759,1555,5494,'Gilbert',NULL,5032,4,32.049322500000000,-91.658179700000000),(69205,79759,72423,NULL,'Baie Mahault',NULL,5056,4,16.267939100000000,-61.586846000000000),(69206,39180,24145,25758,'Noveant-sur-Moselle',NULL,5349,4,49.022446000000000,6.046918000000000),(69207,54055,27947,35928,'Lalor',NULL,5276,4,-37.665558800000000,145.016563800000000),(69208,39180,2809,NULL,'Petrvald',NULL,5351,4,49.830996100000000,18.389412800000000),(69209,79759,1555,75596,'Brasstown',NULL,5104,4,35.039069900000000,-83.957609700000000),(69210,79759,1555,75596,'Southport',NULL,5104,4,33.918209200000000,-78.019301100000000),(69211,59118,28407,18386,'Correia Pinto',NULL,5132,4,-27.590600400000000,-50.362327600000000),(69212,79759,1555,72308,'Clearmont',NULL,5032,4,40.509713600000000,-95.032197400000000),(69213,39180,24145,44940,'Sevignacq-Meyracq',NULL,5349,4,43.113524000000000,-0.410735000000000),(69214,39180,31303,76736,'Bembridge',NULL,5339,4,50.685956000000000,-1.083518900000000),(69215,39180,24145,71625,'Camoel',NULL,5349,4,47.480733000000000,-2.397234000000000),(69216,54055,27947,50947,'Dolans Bay',NULL,5282,4,-34.062492500000000,151.126178600000000),(69217,30031,26842,69475,'Lynnwood',NULL,4963,4,-25.764250800000000,28.267280100000000),(69218,39180,72466,47588,'Winzeln',NULL,5321,4,48.291987400000000,8.476109800000000),(69219,39180,24145,59464,'Appeville',NULL,5349,4,49.321656000000000,-1.343736000000000),(69220,79759,1555,71586,'Rural Ridge',NULL,5104,4,40.585622700000000,-79.828661700000000),(69221,39180,78321,9253,'Strandby',NULL,5327,4,57.493753300000000,10.494117000000000),(69222,30031,38402,NULL,'Saint-Piorre',NULL,5394,4,-21.340877500000000,55.477666300000000),(69223,79759,45457,NULL,'George Hill',NULL,4995,4,18.200255100000000,-63.069216700000000),(69224,79759,14612,35026,'Zenon Park',NULL,5124,4,53.064428200000000,-103.758224800000000),(69225,79759,1555,72308,'Hale',NULL,5032,4,39.603633400000000,-93.342430700000000),(69226,39180,34917,48573,'Czerniejewo',NULL,5370,4,52.426227400000000,17.489082900000000),(69227,59118,37919,NULL,'Departamento de Montevideo','MO',NULL,3,0.000000000000000,0.000000000000000),(69228,39180,72466,6329,'Albersdorf',NULL,5321,4,50.903401200000000,11.772699100000000),(69229,30254,58524,781,'Feiyun',NULL,5233,4,36.059419900000000,103.826340000000000),(69230,79759,1555,27956,'Laurel',NULL,5032,4,31.694050900000000,-89.130612400000000),(69231,59118,65933,67523,'Tarapoto',NULL,5081,4,-6.482478400000000,-76.372689100000000),(69232,39180,72466,47588,'Sindelfingen',NULL,5321,4,48.707455800000000,9.004405300000000),(69233,79759,1555,16998,'Reese',NULL,5044,4,43.450578700000000,-83.696353300000000),(69234,30254,58524,43360,'Yongjiu',NULL,5233,4,47.834440000000000,128.848790000000000),(69235,39180,24145,25758,'Arches',NULL,5349,4,48.118004000000000,6.528363000000000),(69236,30254,50056,70773,'Pattani',NULL,5174,4,6.869516000000000,101.250456200000000),(69237,39180,24145,64112,'Chemaudin',NULL,5349,4,47.223640000000000,5.893205000000000),(69238,39180,43652,35452,'San Giovanni in Fiore',NULL,5353,4,39.249649600000000,16.695867400000000),(69239,39180,46475,31143,'San Miguel',NULL,5341,4,39.638914900000000,-0.631798900000000),(69240,39180,37090,80488,'Jonsered',NULL,5360,4,58.407541600000000,14.896027900000000),(69241,39180,24145,44940,'Coulounieix-Chamiers',NULL,5349,4,45.156726200000000,0.690611300000000),(69242,39180,31303,48595,'Lurgan',NULL,5339,4,54.463526100000000,-6.334550600000000),(69243,39180,72466,18242,'Leiwen',NULL,NULL,4,49.820876700000000,6.880059300000000),(69244,30254,55603,23772,'Shahid Madani',NULL,5238,4,33.295761800000000,46.670534000000000),(69245,30254,58524,20933,'Nanzhao',NULL,5233,4,23.714580000000000,117.179214000000000),(69246,79759,1555,71586,'Coatesville',NULL,5104,4,39.983161600000000,-75.823835500000000),(69247,39180,46475,81052,'Rianxo',NULL,5341,4,42.651320600000000,-8.816605100000000),(69248,39180,72466,18242,'Weidenhahn',NULL,5321,4,50.544901400000000,7.836042500000000),(69249,39180,31303,76736,'Cheadle',NULL,5339,4,53.394361000000000,-2.214115000000000),(69250,39180,77382,NULL,'Khanty-Mansiyskiy Avtonomnyy Okrug-Yugra','KHM',NULL,3,0.000000000000000,0.000000000000000),(69251,39180,2809,3800,'Jilove u Prahy',NULL,5351,4,49.895449400000000,14.493334100000000),(69252,79759,7211,20163,'Petit Valley',NULL,5119,4,10.701232000000000,-61.547182900000000),(69253,39180,72466,47588,'Gomadingen',NULL,5321,4,48.399312100000000,9.391196000000000),(69254,79759,1555,33907,'Lamoni',NULL,5032,4,40.622777000000000,-93.934115800000000),(69255,39180,74489,77588,'Lohn',NULL,5373,4,47.756481800000000,8.670696800000000),(69256,39180,2809,49432,'Ivancice',NULL,5351,4,49.101444900000000,16.377522400000000),(69257,79759,1555,25349,'Oregon',NULL,5104,4,41.643660300000000,-83.486876800000000),(69258,39180,38353,31057,'Faimes',NULL,5323,4,50.653696800000000,5.246061700000000),(69259,39180,12814,76162,'Wassenaar',NULL,5316,4,52.142909600000000,4.401212900000000),(69260,30254,22938,23391,'Akola',NULL,5206,4,20.700215900000000,77.008167800000000),(69261,39180,24145,16072,'Anetz',NULL,5349,4,47.380251000000000,-1.101910000000000),(69262,79759,1555,50566,'East Quogue',NULL,5104,4,40.840655400000000,-72.581481400000000),(69263,30254,58524,71875,'Shuangshipu',NULL,5233,4,34.264859900000000,108.954240000000000),(69264,39180,24145,24231,'La Foye-Monjault',NULL,5349,4,46.187987000000000,-0.540287000000000),(69265,79759,14612,55500,'Edgerton',NULL,5,4,52.760194600000000,-110.458606500000000),(69266,30254,22938,10399,'Cheyyar',NULL,5206,4,12.661825800000000,79.543468000000000),(69267,39180,24145,78109,'Vieille-Eglise',NULL,5349,4,50.928637000000000,2.077324000000000),(69268,39180,43652,39942,'Mattie',NULL,5353,4,45.097272400000000,7.106033300000000),(69269,79759,1555,60304,'Addison',NULL,5032,4,34.202324300000000,-87.181401200000000),(69270,79759,1555,75254,'Adairsville',NULL,5104,4,34.368702100000000,-84.934109300000000),(69271,79759,1555,64608,'Villard',NULL,5032,4,45.715518400000000,-95.269199500000000),(69272,39180,43652,4517,'Spilamberto',NULL,5353,4,44.533525600000000,11.021095400000000),(69273,79759,1555,25349,'Bryan',NULL,5104,4,41.474773200000000,-84.552450800000000),(69274,39180,24145,53859,'Illkirch-Graffenstaden',NULL,5349,4,48.528540000000000,7.711011000000000),(69275,39180,72466,NULL,'Hesse','HE',NULL,3,0.000000000000000,0.000000000000000),(69276,39180,24145,44940,'Labouheyre',NULL,5349,4,44.211947000000000,-0.919067000000000),(69277,79759,14612,35026,'Kerrobert',NULL,5124,4,51.918544700000000,-109.136794000000000),(69278,79759,1555,74734,'Boonville',NULL,5032,4,38.049213100000000,-87.274172300000000),(69279,39180,24145,7248,'Montivilliers',NULL,5349,4,49.542538000000000,0.193360000000000),(69280,59118,65933,17967,'Callao',NULL,5081,4,-12.050849100000000,-77.125984300000000),(69281,39180,24145,21875,'Fos-sur-Mer',NULL,5349,4,43.437882000000000,4.945711000000000),(69282,79759,1555,21307,'Tehama',NULL,5082,4,40.027101500000000,-122.123322800000000),(69283,39180,31303,76736,'Corby',NULL,5339,4,52.492298300000000,-0.684233300000000),(69284,39180,24145,10766,'Ville-sur-Tourbe',NULL,5349,4,49.187454000000000,4.786685000000000),(69285,59118,28407,33901,'Central',NULL,5015,4,-11.135481100000000,-42.111475000000000),(69286,39180,24145,20345,'Panossas',NULL,5349,4,45.678840000000000,5.204104000000000),(69287,30254,58524,9756,'Huimin',NULL,5233,4,29.565684300000000,106.551183800000000),(69288,54055,27947,35669,'Parap',NULL,5270,4,-12.432215200000000,130.843318400000000),(69289,79759,1555,71586,'Dover',NULL,5104,4,40.001763400000000,-76.850248800000000),(69290,79759,1555,50566,'Darien Center',NULL,5104,4,42.901170800000000,-78.388631200000000),(69291,39180,38353,31057,'Rochefort',NULL,5323,4,50.160356100000000,5.221546000000000),(69292,54055,27947,32239,'Curtin',NULL,5282,4,-35.324365000000000,149.081826200000000),(69293,59118,28407,77169,'Itapissuma',NULL,5123,4,-7.776131800000000,-34.899572600000000),(69294,39180,2809,3800,'Mesice',NULL,5351,4,50.197997300000000,14.519923500000000),(69295,39180,34917,49416,'Przemysl',NULL,5370,4,49.782313200000000,22.774429400000000),(69296,39180,24145,7248,'Ambrumesnil',NULL,5349,4,49.858236000000000,0.994349000000000),(69297,39180,72466,18242,'Dorscheid',NULL,5321,4,50.106497800000000,7.754955100000000),(69298,30254,58524,43360,'Heihe',NULL,5233,4,50.245229900000000,127.528520000000000),(69299,39180,38353,31057,'Agimont',NULL,5323,4,50.165730000000000,4.795940000000000),(69300,39180,24145,41914,'Saint-Projet',NULL,5349,4,44.303776000000000,1.792789000000000),(69301,39180,24145,3038,'Chasteaux',NULL,5349,4,45.092281000000000,1.467879000000000),(69302,30254,22938,10399,'Panruti',NULL,5206,4,11.766579200000000,79.562911700000000),(69303,39180,12814,49028,'Vlagtwedde',NULL,5316,4,53.027025300000000,7.110787900000000),(69304,39180,74489,5538,'Visp',NULL,5373,4,46.294727700000000,7.882120400000000),(69305,79759,1555,74734,'Otisco',NULL,5076,4,38.542284100000000,-85.667185700000000),(69306,39180,51476,44155,'Svilajnac',NULL,5320,4,44.236806800000000,21.196836400000000),(69307,79759,1555,75392,'Belle Rive',NULL,5032,4,38.232826500000000,-88.740615000000000),(69308,39180,34917,67935,'BolesÅawiec',NULL,5370,4,0.000000000000000,0.000000000000000),(69309,79759,1555,15519,'Ha\'iku',NULL,5425,4,20.917500000000000,-156.325833300000000),(69310,79759,1555,50566,'Richmond Hill',NULL,5104,4,40.699985300000000,-73.831030900000000),(69311,30254,22938,42899,'Roorkee',NULL,5206,4,29.854262600000000,77.888000200000000),(69312,39180,24145,64112,'Le Russey',NULL,5349,4,47.162330000000000,6.729484000000000),(69313,39180,34917,40111,'Teofilow',NULL,5370,4,0.000000000000000,0.000000000000000),(69314,79759,1555,33907,'Palo',NULL,5032,4,42.066048500000000,-91.796111800000000),(69315,39180,43652,6001,'Lustra',NULL,5353,4,40.288888400000000,15.066660500000000),(69316,39180,72466,80944,'Weiler-Simmerberg',NULL,5321,4,47.582520000000000,9.914532500000000),(69317,79759,1555,21307,'Laton',NULL,5082,4,36.433283500000000,-119.686799000000000),(69318,79759,14612,55500,'Coalhurst',NULL,5,4,49.749162900000000,-112.936803100000000),(69319,79759,1555,30666,'Nezperce',NULL,5082,4,46.234891400000000,-116.240697400000000),(69320,39180,2809,49432,'Adamov',NULL,5351,4,49.295608100000000,16.663855100000000),(69321,39180,72466,47588,'Gosheim',NULL,5321,4,48.134321500000000,8.757192500000000),(69322,39180,24599,41315,'Loddefjord',NULL,5348,4,60.366188300000000,5.233022800000000),(69323,39180,24145,20345,'Jasseron',NULL,5349,4,46.211177000000000,5.324229000000000),(69324,39180,20946,78177,'Kellokoski',NULL,5331,4,60.530583100000000,25.106147300000000),(69325,30254,48073,9445,'Shiroishi',NULL,5242,4,38.002262200000000,140.619954500000000),(69326,79759,14612,73304,'St. Catharines',NULL,3,4,43.159374500000000,-79.246862600000000),(69327,39180,24145,20345,'Saint-Victor-sur-Rhins',NULL,5349,4,46.004814000000000,4.280748000000000),(69328,39180,72466,80944,'Donnersdorf',NULL,5321,4,49.972775500000000,10.419714400000000),(69329,39180,78321,36492,'Struer',NULL,5327,4,56.484930000000000,8.589933000000000),(69330,30254,NULL,NULL,'Malaysia','MY',NULL,2,0.000000000000000,0.000000000000000),(69331,79759,14612,28442,'Guigues',NULL,3,4,47.464132200000000,-79.438148600000000),(69332,59118,66275,49890,'Risaralda',NULL,5022,4,5.163676000000000,-75.768462000000000),(69333,30031,26842,28672,'Malelane',NULL,4963,4,-25.486058700000000,31.548418000000000),(69334,30254,22938,10399,'Erode',NULL,5206,4,11.341036400000000,77.717164200000000),(69335,30254,58524,61947,'Jiâan',NULL,5233,4,0.000000000000000,0.000000000000000),(69336,30254,58524,68185,'Kouquan',NULL,5233,4,39.861200000000000,113.909071000000000),(69337,39180,31303,48595,'Templepatrick',NULL,5339,4,54.704310000000000,-6.092390100000000),(69338,79759,1555,25349,'Morrow',NULL,5104,4,39.354504600000000,-84.127156800000000),(69339,79759,14612,28442,'Laval',NULL,3,4,45.606648700000000,-73.712409000000000),(69340,30254,7554,76798,'Etimesgut',NULL,5333,4,39.931035400000000,32.650351000000000),(69341,39180,46475,7858,'Alcantarilla',NULL,5341,4,37.969516700000000,-1.219342200000000),(69342,79759,14612,73304,'Alliston',NULL,3,4,44.153951400000000,-79.869154400000000),(69343,39180,78321,36492,'Skodstrup',NULL,5327,4,56.260133200000000,10.299919300000000),(69344,79759,1555,30686,'Bailey Island',NULL,5104,4,43.736692700000000,-69.994065400000000),(69345,79759,1555,75596,'Kipling',NULL,5104,4,35.479881300000000,-78.821128200000000),(69346,79759,1555,70117,'Johnson City',NULL,5032,4,30.276740800000000,-98.411981100000000),(69347,79759,1555,75254,'Haddock',NULL,5104,4,33.032637800000000,-83.429053700000000),(69348,79759,1555,31249,'Freeport',NULL,5032,4,30.498251600000000,-86.136051700000000),(69349,39180,24145,59464,'Ducey',NULL,5349,4,48.619481000000000,-1.293817000000000),(69350,79759,1555,56713,'Wellington',NULL,5082,4,38.793087300000000,-119.388908200000000),(69351,39180,43652,48667,'Laconi',NULL,5353,4,39.851201100000000,9.051844200000000),(69352,79759,1555,23074,'Butternut',NULL,5032,4,46.013008800000000,-90.490446900000000),(69353,59118,23401,15922,'Ezeiza',NULL,4998,4,-34.853732700000000,-58.522861900000000),(69354,79759,1555,21307,'Claremont',NULL,5082,4,34.096676400000000,-117.719778500000000),(69355,39180,31303,78887,'Cupar',NULL,5339,4,56.320235000000000,-3.010137000000000),(69356,54055,63162,59289,'Pongani',NULL,5442,4,-9.066761000000000,148.570801000000000),(69357,79759,1555,25349,'Perry',NULL,5104,4,41.760325900000000,-81.140932200000000),(69358,59118,23401,15922,'Martinez',NULL,4998,4,-34.494807900000000,-58.516454600000000),(69359,39180,72466,59278,'Grevesmuhlen',NULL,5321,4,53.860027700000000,11.190693300000000),(69360,39180,24145,24231,'La Flotte',NULL,5349,4,46.187198000000000,-1.325634000000000),(69361,30254,58524,71875,'Jiaying',NULL,5233,4,34.264859900000000,108.954240000000000),(69362,30254,7554,NULL,'BingÃ¶l','12',NULL,3,0.000000000000000,0.000000000000000),(69363,39180,28212,39009,'Mostova',NULL,5322,4,48.142074400000000,17.677033900000000),(69364,39180,72466,12908,'Jesteburg',NULL,5321,4,53.306937600000000,9.953740500000000),(69365,39180,31303,76736,'Dalton in Furness',NULL,5339,4,54.156887000000000,-3.178200000000000),(69366,79759,1555,30686,'Casco',NULL,5104,4,43.969246000000000,-70.521194500000000),(69367,39180,43652,77424,'Terlan',NULL,5353,4,46.529330900000000,11.248429300000000),(69368,39180,12814,67642,'Zuid-Scharwoude',NULL,5316,4,52.688968700000000,4.794340900000000),(69369,39180,46475,19077,'Alhama de Granada',NULL,5341,4,37.017531300000000,-3.947039600000000),(69370,39180,34917,48573,'Czarnkow',NULL,5370,4,52.905280000000000,16.565670000000000),(69371,54055,62875,67650,'Papamoa',NULL,5412,4,-37.732977800000000,176.298309000000000),(69372,39180,27791,23402,'Folgosa do Salvador',NULL,5337,4,40.426800900000000,-7.737326300000000),(69373,30254,23557,57099,'Songam',NULL,5232,4,36.737844900000000,127.830524200000000),(69374,79759,1555,31215,'Crewe',NULL,5104,4,37.173207400000000,-78.123332900000000),(69375,79759,1555,71586,'Orrstown',NULL,5104,4,40.057867800000000,-77.611367300000000),(69376,39180,2809,488,'Bechyne',NULL,5351,4,49.295236400000000,14.468101700000000),(69377,79759,1555,75254,'Tybee Island',NULL,5104,4,32.000215200000000,-80.845666000000000),(69378,39180,34917,70471,'MiÅomÅyn',NULL,5370,4,0.000000000000000,0.000000000000000),(69379,79759,1555,80699,'Crosswicks',NULL,5104,4,40.153306300000000,-74.647395600000000),(69380,39180,74489,58969,'Wangen an der Aare',NULL,5373,4,47.234580000000000,7.655633100000000),(69381,39180,43652,6001,'Parete',NULL,5353,4,40.957532500000000,14.166135700000000),(69382,39180,24145,44940,'Pontonx-sur-l\'Adour',NULL,5349,4,43.787708000000000,-0.924979000000000),(69383,39180,24145,21875,'Falicon',NULL,5349,4,43.749318000000000,7.279002000000000),(69384,54055,27947,35928,'Glen Iris',NULL,5276,4,-37.860024600000000,145.059329700000000),(69385,39180,72466,21090,'Billerbeck',NULL,5321,4,51.977825900000000,7.291100100000000),(69386,39180,24599,72951,'Sperrebotn',NULL,5348,4,0.000000000000000,0.000000000000000),(69387,39180,31303,76736,'Furness Vale',NULL,5339,4,53.348517400000000,-1.989758500000000),(69388,79759,1555,50566,'Saint Regis Falls',NULL,5104,4,44.673946800000000,-74.544896200000000),(69389,39180,24145,7248,'Saint-Aubin-d\'Ecrosville',NULL,5349,4,49.142350000000000,0.994078000000000),(69390,54055,27947,35928,'Oxley',NULL,5276,4,-36.439822200000000,146.361114600000000),(69391,39180,43652,31394,'Soriano nel Cimino',NULL,5353,4,42.420623900000000,12.236679300000000),(69392,39180,46475,72137,'Carrion de Calatrava',NULL,5341,4,39.017892100000000,-3.818466700000000),(69393,39180,24145,31069,'Thiers',NULL,5349,4,45.857907000000000,3.545177000000000),(69394,39180,72466,80944,'Rettenberg',NULL,5321,4,47.574123200000000,10.290331600000000),(69395,79759,1555,12507,'Huttig',NULL,5032,4,33.039785500000000,-92.182995400000000),(69396,39180,43652,48544,'Strozza',NULL,5353,4,45.773447700000000,9.579034800000000),(69397,30031,64110,NULL,'Region de Rabat-Sale-Zemmour-Zaer','07',NULL,3,0.000000000000000,0.000000000000000),(69398,79759,1555,75254,'Fort Valley',NULL,5104,4,32.553758500000000,-83.887408400000000),(69399,39180,24145,44940,'Saint-Laurent-d\'Arce',NULL,5349,4,45.034290000000000,-0.469341000000000),(69400,39180,43652,48544,'Carpenedolo',NULL,5353,4,45.367036700000000,10.436161700000000),(69401,79759,19012,51548,'Enterprise',NULL,5017,4,13.057375000000000,-59.533994100000000),(69402,39180,2809,NULL,'Paskov',NULL,5351,4,49.731784900000000,18.290377700000000),(69403,39180,72466,12908,'Rheden',NULL,5321,4,52.057972500000000,9.787018100000000),(69404,39180,31303,76736,'Shiplake',NULL,5339,4,51.500824000000000,-0.899623400000000),(69405,39180,24145,24231,'Jonzac',NULL,5349,4,45.445368000000000,-0.431058000000000),(69406,79759,1555,25349,'Alexandria',NULL,5104,4,40.088952300000000,-82.612387200000000),(69407,30254,22938,28703,'Mavelikara',NULL,5206,4,9.250575700000000,76.540080600000000),(69408,39180,24145,44940,'Urt',NULL,5349,4,43.493590000000000,-1.289483000000000),(69409,39180,38353,12466,'Lommel',NULL,5323,4,51.230682700000000,5.309601900000000),(69410,79759,1555,50566,'Breezy Point',NULL,5104,4,40.560870200000000,-73.915535900000000),(69411,39180,24145,25758,'Clery-le-Grand',NULL,5349,4,49.364660000000000,5.155035000000000),(69412,39180,38353,31057,'Wagnelee',NULL,5323,4,50.523010000000000,4.533710000000000),(69413,39180,24145,78109,'Ostricourt',NULL,5349,4,50.454025000000000,3.031247000000000),(69414,39180,74489,58969,'Gumligen',NULL,5373,4,46.935052100000000,7.498472800000000),(69415,39180,32107,66833,'Murau',NULL,5367,4,47.113040000000000,14.169040000000000),(69416,79759,1555,31215,'Floyd',NULL,5104,4,36.911244300000000,-80.320050200000000),(69417,79759,1555,25172,'Richfield',NULL,5032,4,37.266134200000000,-101.782388600000000),(69418,79759,1555,64608,'Spicer',NULL,5032,4,45.233019800000000,-94.940008800000000),(69419,79759,1555,30686,'Brownville',NULL,5104,4,45.307068500000000,-69.033390000000000),(69420,79759,14612,73304,'North Bay',NULL,3,4,46.309115200000000,-79.460820400000000),(69421,79759,1555,71586,'Turbotville',NULL,5104,4,41.102028500000000,-76.771071600000000),(69422,79759,1555,50566,'Bellona',NULL,5104,4,42.757013000000000,-77.014689300000000),(69423,39180,66808,27689,'Betina',NULL,5371,4,43.822891300000000,15.604035300000000),(69424,39180,34917,67935,'Strzeszow',NULL,5370,4,51.243571900000000,17.009566800000000),(69425,39180,24599,35591,'Karasjok',NULL,5348,4,69.471935000000000,25.510813000000000),(69426,39180,72466,80944,'Arzberg',NULL,5321,4,50.057794800000000,12.189369300000000),(69427,39180,72466,12908,'Bad Lauterberg im Harz',NULL,5321,4,51.625743600000000,10.461030000000000),(69428,79759,65555,50158,'Milpa Alta',NULL,5096,4,19.194204100000000,-99.026707600000000),(69429,79759,14612,28442,'Boischatel',NULL,3,4,46.896612000000000,-71.135413000000000),(69430,39180,27791,21501,'Oliveira do Bairro',NULL,5337,4,40.517020900000000,-8.498208000000000),(69431,39180,27791,32790,'Vila Vicosa',NULL,5337,4,38.775416500000000,-7.416120000000000),(69432,39180,46475,52127,'Elexalde',NULL,5341,4,43.234699300000000,-2.833403800000000),(69433,79759,14612,55500,'Wagner',NULL,5,4,55.353818000000000,-114.984804000000000),(69434,79759,1555,20491,'Burlison',NULL,5032,4,35.560090900000000,-89.770746700000000),(69435,39180,24145,71625,'Sevignac',NULL,5349,4,48.332838000000000,-2.339285000000000),(69436,79759,14612,28442,'Montauban-les-Mines',NULL,3,4,46.826974000000000,-72.342155000000000),(69437,79759,1555,72308,'Higginsville',NULL,5032,4,39.072512100000000,-93.717162100000000),(69438,39180,24599,50653,'Stol',NULL,5348,4,59.222869500000000,5.094873600000000),(69439,39180,77382,67028,'Borisoglebsk',NULL,5346,4,51.375989800000000,42.073514100000000),(69440,39180,43652,48544,'Rovato',NULL,5353,4,45.565408800000000,9.999930700000000),(69441,79759,1555,64608,'Saint Cloud',NULL,5032,4,45.557945100000000,-94.163240400000000),(69442,79759,1555,10664,'Clearfield',NULL,5043,4,41.110777100000000,-112.026053800000000),(69443,79759,1555,25172,'Marion',NULL,5032,4,38.348349300000000,-97.017245000000000),(69444,39180,46475,19077,'Villablanca',NULL,5341,4,37.302445600000000,-7.342878800000000),(69445,79759,65555,58188,'Apaseo el Alto',NULL,5096,4,20.460271500000000,-100.622470600000000),(69446,59118,28407,77169,'Limoeiro',NULL,5123,4,-7.877163700000000,-35.445089200000000),(69447,39180,43652,79828,'Barga',NULL,5353,4,44.075634100000000,10.482283300000000),(69448,79759,1555,21307,'Antelope',NULL,5082,4,38.716687100000000,-121.364421600000000),(69449,30254,7554,NULL,'Duezce','81',NULL,3,0.000000000000000,0.000000000000000),(69450,79759,1555,70117,'Onalaska',NULL,5032,4,30.814491000000000,-95.103303800000000),(69451,39180,37090,51496,'Valla',NULL,5360,4,60.128161000000000,18.643501000000000),(69452,39180,46475,31143,'Almoradi',NULL,5341,4,38.110708800000000,-0.793701500000000),(69453,39180,24145,10766,'Villers-Allerand',NULL,5349,4,49.166361000000000,4.025162000000000),(69454,39180,72466,69275,'Kelsterbach',NULL,5321,4,50.059707800000000,8.529778600000000),(69455,79759,1555,80699,'Keyport',NULL,5104,4,40.433163100000000,-74.199588300000000),(69456,39180,12814,67642,'Middenmeer',NULL,5316,4,52.811094500000000,4.994897500000000),(69457,39180,28212,10305,'Dubovica',NULL,5322,4,49.134878000000000,20.952555600000000),(69458,30254,48073,69985,'Tashima',NULL,5242,4,29.837813700000000,129.853512700000000),(69459,79759,1555,25349,'Westville',NULL,5104,4,40.109644700000000,-83.837558400000000),(69460,39180,24145,16072,'Fontaines',NULL,5349,4,46.423455000000000,-0.821461000000000),(69461,39180,24145,7248,'Darnetal',NULL,5349,4,49.446786000000000,1.153222000000000),(69462,79759,1555,75596,'New Hill',NULL,5104,4,35.680985600000000,-78.935566800000000),(69463,79759,7211,37545,'Cunupia',NULL,5119,4,10.557539800000000,-61.374979600000000),(69464,79759,1555,5494,'Bush',NULL,5032,4,30.608801100000000,-89.900073100000000),(69465,30254,68697,NULL,'East Java','JI',NULL,3,0.000000000000000,0.000000000000000),(69466,79759,1555,16998,'Sandusky',NULL,5044,4,43.420298900000000,-82.829657200000000),(69467,39180,24145,21875,'Saint-Andre-les-Alpes',NULL,5349,4,43.968662000000000,6.508841000000000),(69468,79759,1555,33907,'Thayer',NULL,5032,4,41.028047900000000,-94.050782700000000),(69469,30254,58524,61947,'Chengxiang',NULL,5233,4,24.746567000000000,114.521098000000000),(69470,39180,31303,76736,'Headley',NULL,5339,4,51.119916000000000,-0.826120000000000),(69471,79759,1555,72308,'Scott City',NULL,5032,4,37.216717500000000,-89.524533600000000),(69472,39180,24145,16691,'Leynes',NULL,5349,4,46.267799600000000,4.729654400000000),(69473,39180,43652,36547,'Marina di Ragusa',NULL,5353,4,36.783448700000000,14.552026600000000),(69474,79759,1555,16998,'Millersburg',NULL,5044,4,45.334456300000000,-84.060839500000000),(69475,30031,26842,NULL,'Gauteng','GP',NULL,3,0.000000000000000,0.000000000000000),(69476,39180,20946,8599,'Littoinen',NULL,5331,4,60.446129900000000,22.383427900000000),(69477,39180,18937,16711,'Makedonska Kamenica',NULL,5358,4,42.021442500000000,22.587087300000000),(69478,39180,72466,80944,'Markt Nordheim',NULL,5321,4,49.591061300000000,10.355561600000000),(69479,30254,9181,31050,'Mangaldan',NULL,5215,4,16.065019300000000,120.401191100000000),(69480,39180,24145,71625,'BÃ©nodet',NULL,5349,4,48.582069000000000,-4.528326000000000),(69481,59118,NULL,NULL,'Chile','CL',NULL,2,0.000000000000000,0.000000000000000),(69482,79759,1555,51916,'Crownsville',NULL,5104,4,39.028443800000000,-76.601353600000000),(69483,39180,31303,76736,'Wirksworth',NULL,5339,4,53.082819000000000,-1.570677000000000),(69484,39180,38353,31057,'Remicourt',NULL,5323,4,50.682271800000000,5.323829500000000),(69485,79759,1555,52419,'Southington',NULL,5104,4,41.596486900000000,-72.877601300000000),(69486,79759,1555,31249,'Intercession City',NULL,5104,4,28.262512400000000,-81.507850500000000),(69487,39180,24599,66559,'Buskerud',NULL,5348,4,60.484602500000000,8.698376400000000),(69488,39180,38353,31057,'Wanze',NULL,5323,4,50.537209000000000,5.214520900000000),(69489,79759,1555,72308,'Clarkton',NULL,5032,4,36.451727600000000,-89.967035300000000),(69490,79759,1555,74734,'Fillmore',NULL,5062,4,39.667546500000000,-86.753340100000000),(69491,39180,24145,44940,'Lahourcade',NULL,5349,4,43.354149000000000,-0.617214000000000),(69492,79759,1555,52419,'Norwich',NULL,5104,4,41.524264900000000,-72.075910500000000),(69493,79759,1555,44361,'Delaware City',NULL,5104,4,39.577890100000000,-75.588815000000000),(69494,79759,1555,25349,'Washington Court House',NULL,5104,4,39.537368800000000,-83.437579000000000),(69495,79759,1555,10664,'Mantua',NULL,5043,4,41.495769200000000,-111.943832900000000),(69496,39180,12814,16195,'Geertruidenberg',NULL,5316,4,51.702365900000000,4.849978100000000),(69497,39180,72466,59278,'Kruckow',NULL,5321,4,53.900340600000000,13.241389400000000),(69498,79759,1555,21307,'Zamora',NULL,5082,4,38.796568400000000,-121.881911700000000),(69499,39180,72466,12908,'Melle',NULL,5321,4,52.203322200000000,8.337266400000000),(69500,79759,1555,76533,'Casa Grande',NULL,5115,4,32.911002700000000,-111.773390200000000),(69501,79759,1555,4046,'Penn',NULL,5032,4,48.221085700000000,-99.090750700000000),(69502,79759,1555,75392,'Gibson City',NULL,5032,4,40.465311800000000,-88.375887500000000),(69503,79759,1555,10664,'Huntington',NULL,5043,4,39.326635400000000,-110.964611300000000),(69504,59118,41007,55256,'Jaramijo',NULL,5058,4,-0.956025100000000,-80.638494400000000),(69505,79759,1555,20491,'Bruceton',NULL,5032,4,36.038115800000000,-88.244487400000000),(69506,39180,24145,16072,'Le Landreau',NULL,5349,4,47.204090000000000,-1.304697000000000),(69507,54055,27947,50947,'Orchard Hills',NULL,5282,4,-33.789997300000000,150.750291300000000),(69508,30254,22938,77630,'Phagwara',NULL,5206,4,31.223158900000000,75.767046600000000),(69509,39180,27791,14682,'Vale de Prazeres',NULL,5337,4,40.110597300000000,-7.430858400000000),(69510,39180,43652,48544,'Lecco',NULL,5353,4,45.856569800000000,9.397670400000000),(69511,79759,1555,48857,'Grants',NULL,5043,4,35.147260000000000,-107.851446600000000),(69512,39180,31303,76736,'East Hagbourne',NULL,5339,4,51.592549900000000,-1.235344500000000),(69513,79759,1555,16998,'East China Township',NULL,5044,4,42.752001500000000,-82.486196400000000),(69514,39180,32107,46369,'Stockerau',NULL,5367,4,48.386109400000000,16.215696600000000),(69515,79759,14612,22957,'Delta',NULL,6,4,49.095215500000000,-123.026475900000000),(69516,59118,50373,NULL,'Barinas','E',NULL,3,0.000000000000000,0.000000000000000),(69517,39180,24145,55786,'Sorel-en-Vimeu',NULL,5349,4,50.011424000000000,1.906760000000000),(69518,39180,24145,20114,'Mezieres-lez-Clery',NULL,5349,4,47.818596000000000,1.804427000000000),(69519,54055,27947,5102,'Safety Bay',NULL,5279,4,-32.309966700000000,115.731942200000000),(69520,39180,31303,76736,'Hessle',NULL,5339,4,53.723805000000000,-0.434858000000000),(69521,30031,75710,25127,'Libreville',NULL,4970,4,0.407797200000000,9.440283300000000),(69522,79759,1555,25349,'Fresno',NULL,5104,4,40.332569200000000,-81.741516300000000),(69523,79759,81017,61013,'Ciego de Ãvila',NULL,5060,4,0.000000000000000,0.000000000000000),(69524,79759,1555,25172,'Circleville',NULL,5032,4,39.508327800000000,-95.858599300000000),(69525,39180,2809,3800,'Zdice',NULL,5351,4,49.912077800000000,13.977474200000000),(69526,39180,72466,80944,'Eckersdorf',NULL,5321,4,49.933467300000000,11.499092500000000),(69527,54055,27947,27886,'Naracoorte',NULL,5265,4,-36.956988400000000,140.741777900000000),(69528,30254,7554,NULL,'AÄrÄ±','04',NULL,3,0.000000000000000,0.000000000000000),(69529,39180,72466,80944,'Burgkunstadt',NULL,5321,4,50.140541100000000,11.250311100000000),(69530,39180,74489,58969,'Ortschwaben',NULL,5373,4,47.009548300000000,7.364199400000000),(69531,30031,26842,28672,'Marble Hall',NULL,4963,4,-24.965057600000000,29.281468700000000),(69532,30254,58524,78125,'Guanqiao',NULL,5233,4,27.211569000000000,109.494714000000000),(69533,39180,24145,20114,'Thenay',NULL,5349,4,47.388316000000000,1.289585900000000),(69534,39180,24145,64112,'Saint-Amour',NULL,5349,4,46.436321900000000,5.345254000000000),(69535,39180,24145,44940,'Le Pic',NULL,5349,4,45.513745000000000,0.726676000000000),(69536,39180,72466,47588,'Herdwangen-Schonach',NULL,5321,4,47.863890300000000,9.172879600000000),(69537,39180,66836,81514,'Nagyvenyim',NULL,5325,4,46.957101500000000,18.857622900000000),(69538,39180,24145,64448,'Laroque-de-Fa',NULL,5349,4,42.956041000000000,2.564741000000000),(69539,39180,43652,35452,'Polistena',NULL,5353,4,38.418004100000000,16.058139700000000),(69540,79759,1555,20328,'Cannon Beach',NULL,5082,4,45.891773800000000,-123.961527400000000),(69541,39180,24145,3038,'ChÃ¢lus',NULL,5349,4,45.893223100000000,1.569601800000000),(69542,39180,78321,36492,'Sabro',NULL,5327,4,56.212577000000000,10.031031000000000),(69543,79759,14612,35026,'Maidstone',NULL,5,4,53.087744000000000,-109.292115900000000),(69544,79759,1555,25349,'Hillsboro',NULL,5104,4,39.202286600000000,-83.611587000000000),(69545,39180,43652,26455,'Filetto',NULL,5353,4,42.239330300000000,14.245408000000000),(69546,39180,43652,31394,'Valmontone',NULL,5353,4,41.774504100000000,12.919046500000000),(69547,39180,24145,55786,'Montaigu',NULL,5349,4,49.535350000000000,3.828130000000000),(69548,79759,1555,29043,'Poultney',NULL,5104,4,43.517032500000000,-73.236226100000000),(69549,30254,58524,20933,'Qi\'an',NULL,5233,4,26.006840000000000,119.294970000000000),(69550,39180,72466,47588,'Wilhelmsfeld',NULL,5321,4,49.472300400000000,8.757834200000000),(69551,30254,58524,28985,'Dangshan',NULL,5233,4,34.560569900000000,116.335629900000000),(69552,54055,27947,27792,'Point Vernon',NULL,5266,4,-25.253461900000000,152.818229800000000),(69553,39180,46475,19077,'Hinojos',NULL,5341,4,37.146773800000000,-6.386442800000000),(69554,79759,1555,5494,'Duplessis',NULL,5032,4,30.269639600000000,-90.938432800000000),(69555,39180,74489,33376,'Giswil',NULL,5373,4,46.838212000000000,8.187281400000000),(69556,30254,68697,69465,'Sentul',NULL,5197,4,-8.074845500000000,112.186241200000000),(69557,39180,43652,37116,'Parabita',NULL,5353,4,40.050954200000000,18.125297100000000),(69558,39180,43652,4517,'Copparo',NULL,5353,4,44.893326800000000,11.830688800000000),(69559,39180,72466,80944,'Adelzhausen',NULL,5321,4,48.357114500000000,11.137689000000000),(69560,79759,1555,33907,'Woden',NULL,5032,4,43.233015700000000,-93.909115800000000),(69561,39180,37090,35284,'Garpenberg',NULL,5360,4,60.313008600000000,16.188040600000000),(69562,39180,59097,48688,'Markopoulo Mesogaias',NULL,5318,4,37.883356400000000,23.933303700000000),(69563,79759,1555,71586,'Tionesta',NULL,5104,4,41.495340000000000,-79.455879800000000),(69564,54055,27947,27792,'Pelican',NULL,5266,4,-26.600013100000000,150.870956900000000),(69565,39180,72466,18242,'Kirchen',NULL,5321,4,50.808419500000000,7.882032800000000),(69566,39180,38353,12466,'Dentergem',NULL,5323,4,50.963443100000000,3.419011400000000),(69567,39180,77382,30227,'Balakovo',NULL,5369,4,52.024558700000000,47.780662600000000),(69568,79759,1555,16998,'Dowling',NULL,5044,4,42.522536200000000,-85.253058900000000),(69569,30254,22938,46479,'Siddipet',NULL,5206,4,18.101799600000000,78.851960100000000),(69570,30031,21479,2047,'Hargeysa',NULL,4979,4,9.561216800000000,44.066925100000000),(69571,39180,43652,48544,'Monasterolo del Castello',NULL,5353,4,45.763096900000000,9.931685200000000),(69572,39180,72466,6329,'Wintzingerode',NULL,5321,4,51.444850500000000,10.335362400000000),(69573,39180,46475,8743,'Sierra de Fuentes',NULL,5341,4,39.428465500000000,-6.277429800000000),(69574,39180,24145,16691,'Saint-Remy',NULL,5349,4,46.761406700000000,4.834412700000000),(69575,39180,72466,12908,'Walkenried',NULL,5321,4,51.585073200000000,10.617593700000000),(69576,39180,37090,35289,'Ljungbyholm',NULL,5360,4,56.632538600000000,16.172908100000000),(69577,59118,28407,59805,'SÃ£o Bernardo do Campo',NULL,5132,4,-23.701804700000000,-46.553633300000000),(69578,39180,24145,71625,'Geveze',NULL,5349,4,48.220612000000000,-1.788629000000000),(69579,30254,58524,75974,'Jishu',NULL,5233,4,43.896159900000000,125.326800000000000),(69580,79759,1555,75254,'Cartersville',NULL,5104,4,34.165097200000000,-84.799938200000000),(69581,39180,24145,64448,'Capestang',NULL,5349,4,43.327821000000000,3.044085000000000),(69582,39180,24145,20114,'La Riche',NULL,5349,4,47.388309000000000,0.658258000000000),(69583,79759,1555,49567,'Kennard',NULL,5032,4,41.474910300000000,-96.201626400000000),(69584,79759,1555,50566,'Lyons Falls',NULL,5104,4,43.625346800000000,-75.367121700000000),(69585,39180,24599,10141,'Dal',NULL,5348,4,60.251431600000000,11.197271100000000),(69586,39180,59097,48688,'Mandra',NULL,5318,4,38.075042500000000,23.500850800000000),(69587,39180,24145,16691,'Courgis',NULL,5349,4,47.774817000000000,3.755458000000000),(69588,39180,32107,46369,'Rubring',NULL,5367,4,48.170200000000000,14.484190000000000),(69589,59118,28407,27044,'Cajazeiras',NULL,5049,4,-6.892143400000000,-38.558606800000000),(69590,39180,24145,20114,'Jallans',NULL,5349,4,48.074870000000000,1.370845000000000),(69591,39180,81977,24722,'County Galway',NULL,5328,4,53.356450900000000,-8.853411300000000),(69592,79759,65555,69903,'Poza Rica de Hidalgo',NULL,5096,4,20.527059200000000,-97.462911900000000),(69593,39180,43652,77424,'Tione di Trento',NULL,5353,4,46.031341600000000,10.722728300000000),(69594,79759,1555,52419,'Wolcott',NULL,5104,4,41.602319600000000,-72.986771800000000),(69595,59118,66275,6494,'Rionegro',NULL,5022,4,6.149018800000000,-75.378952300000000),(69596,79759,1555,75392,'Silvis',NULL,5032,4,41.512256100000000,-90.415130100000000),(69597,30254,48073,316,'Komaba',NULL,5242,4,36.720062500000000,139.692875900000000),(69598,39180,20946,71943,'Lieksa',NULL,5331,4,63.318505100000000,30.026452700000000),(69599,39180,63991,41045,'Gonderange',NULL,5340,4,49.693893400000000,6.249809500000000),(69600,39180,31303,76736,'Dorchester',NULL,5339,4,50.711163900000000,-2.441181000000000),(69601,39180,24145,25758,'Ban-de-Laveline',NULL,5349,4,48.245258000000000,7.066132000000000),(69602,39180,72466,47588,'Spaichingen',NULL,5321,4,48.074818900000000,8.734758200000000),(69603,79759,1555,33907,'South English',NULL,5032,4,41.452232000000000,-92.090456000000000),(69604,39180,72466,18242,'Rodersheim-Gronau',NULL,5321,4,49.429951000000000,8.264693900000000),(69605,39180,34917,70471,'Elblag',NULL,5370,4,54.156061300000000,19.404489700000000),(69606,30254,7554,22126,'Sanliurfa',NULL,5333,4,0.000000000000000,0.000000000000000),(69607,39180,24145,41914,'Castelginest',NULL,5349,4,43.693262000000000,1.428006000000000),(69608,30254,74871,NULL,'Tinh Ben Tre','50',NULL,3,0.000000000000000,0.000000000000000),(69609,79759,38133,66763,'Carolina',NULL,5120,4,18.380781900000000,-65.957387200000000),(69610,39180,43652,39942,'Pont-Canavese',NULL,5353,4,45.419916000000000,7.597230500000000),(69611,39180,75110,NULL,'South','8',NULL,3,0.000000000000000,0.000000000000000),(69612,79759,1555,21307,'Lincoln',NULL,5082,4,38.891565000000000,-121.293007900000000),(69613,39180,24145,44940,'Moumour',NULL,5349,4,43.213351000000000,-0.654328000000000),(69614,39180,43652,46373,'Frontone',NULL,5353,4,43.507621300000000,12.725003600000000),(69615,79759,1555,23074,'Wisconsin Dells',NULL,5032,4,43.627479400000000,-89.770957900000000),(69616,39180,24145,78109,'Brexent-Enocq',NULL,5349,4,50.509906000000000,1.729261000000000),(69617,39180,37250,38949,'Siggiewi',NULL,5342,4,35.853626100000000,14.438813100000000),(69618,39180,37090,62361,'Jönköping',NULL,5360,4,60.128161000000000,18.643501000000000),(69619,39180,24145,44940,'Cezac',NULL,5349,4,45.089952900000000,-0.419016900000000),(69620,39180,72466,21090,'Oberpleis',NULL,5321,4,50.708625800000000,7.275348000000000),(69621,79759,1555,75392,'Hillside',NULL,5032,4,41.877808400000000,-87.902839800000000),(69622,39180,72466,80944,'Stamsried',NULL,5321,4,49.269178900000000,12.530653700000000),(69623,39180,24145,16072,'La Flocelliere',NULL,5349,4,46.833934900000000,-0.862685000000000),(69624,30031,64110,NULL,'Region de Fes-Boulemane','05',NULL,3,0.000000000000000,0.000000000000000),(69625,39180,46475,81052,'Dodro',NULL,5341,4,42.716849100000000,-8.715083100000000),(69626,39180,43652,35452,'Milanesi',NULL,5353,4,38.202119900000000,15.719714100000000),(69627,39180,72466,6329,'Heilbad Heiligenstadt',NULL,5321,4,51.377029700000000,10.143910700000000),(69628,39180,72466,69275,'Niddatal',NULL,5321,4,50.298589700000000,8.813624600000000),(69629,39180,77382,6604,'Davydovo',NULL,5346,4,55.611793400000000,38.850312300000000),(69630,39180,24145,41914,'Villeneuve-de-Riviere',NULL,5349,4,43.122341000000000,0.664937000000000),(69631,54055,62875,61952,'Paeroa',NULL,5412,4,-37.375534000000000,175.667887300000000),(69632,79759,14612,22957,'Riondel',NULL,5042,4,49.763677000000000,-116.856438000000000),(69633,39180,24145,59464,'Ommeel',NULL,5349,4,48.804435500000000,0.154757800000000),(69634,39180,12814,68204,'De Westereen',NULL,5316,4,53.254493800000000,6.030725500000000),(69635,79759,1555,75486,'Soldotna',NULL,4994,4,60.486382900000000,-151.057179600000000),(69636,39180,38353,12466,'Eindhout',NULL,5323,4,51.103340000000000,4.999700000000000),(69637,79759,1555,64608,'Effie',NULL,5032,4,47.840220000000000,-93.642968200000000),(69638,39180,72466,80944,'Altenkunstadt',NULL,5321,4,50.128068300000000,11.239575300000000),(69639,39180,37090,1559,'Nacka',NULL,5360,4,59.309232800000000,18.270534300000000),(69640,39180,24145,21875,'Montauroux',NULL,5349,4,43.618775900000000,6.764278000000000),(69641,79759,14612,28442,'Sainte-Marcelline-de-Kildare',NULL,3,4,46.116868300000000,-73.598229600000000),(69642,39180,24145,64448,'La Salvetat-sur-Agout',NULL,5349,4,43.600461000000000,2.702604000000000),(69643,39180,34917,81418,'Czerwionka-Leszczyny',NULL,5370,4,50.148930500000000,18.677467800000000),(69644,59118,50373,47315,'Upata',NULL,5028,4,8.009306200000000,-62.401553600000000),(69645,39180,31303,76736,'West Bromwich',NULL,5339,4,52.517664000000000,-1.995159000000000),(69646,79759,1555,33907,'Bellevue',NULL,5032,4,42.258893600000000,-90.425753100000000),(69647,79759,14612,55500,'Drumheller',NULL,5,4,51.461943800000000,-112.710658700000000),(69648,39180,2809,11492,'Broumov',NULL,5351,4,50.585658200000000,16.331815100000000),(69649,39180,59097,NULL,'Central Macedonia','B',NULL,3,0.000000000000000,0.000000000000000),(69650,59118,28407,27044,'Umbuzeiro',NULL,5049,4,-7.696378600000000,-35.665383200000000),(69651,39180,72466,18242,'Forst',NULL,5321,4,50.803999000000000,7.682514700000000),(69652,39180,46475,8743,'Corchuela',NULL,5341,4,38.825060400000000,-7.021619100000000),(69653,39180,37090,80488,'Torslanda',NULL,5360,4,58.407541600000000,14.896027900000000),(69654,39180,43652,48544,'Iseo',NULL,5353,4,45.657081000000000,10.052355200000000),(69655,39180,72466,12908,'Scholen',NULL,5321,4,52.739755200000000,8.768703500000000),(69656,39180,63991,63501,'Bettembourg',NULL,5340,4,49.519211800000000,6.100246100000000),(69657,59118,28407,33901,'Carinhanha',NULL,5015,4,-14.302503900000000,-43.767749200000000),(69658,30031,10464,NULL,'Ota',NULL,4969,4,7.945211000000000,4.788842000000000),(69659,79759,1555,70117,'Rule',NULL,5032,4,33.184544600000000,-99.893705900000000),(69660,39180,2809,488,'Dacice',NULL,5351,4,49.079819500000000,15.434204000000000),(69661,39180,72466,7175,'Groditz',NULL,5321,4,51.411081800000000,13.447155800000000),(69662,39180,37090,29528,'Billeberga',NULL,5360,4,55.878365400000000,13.000322600000000),(69663,79759,14612,22957,'Field',NULL,5,4,51.394953000000000,-116.490022600000000),(69664,79759,1555,52419,'Norfolk',NULL,5104,4,41.993982800000000,-73.202057700000000),(69665,39180,24145,44940,'Yzosse',NULL,5349,4,43.711941000000000,-1.012397000000000),(69666,39180,24145,20345,'Villeurbanne',NULL,5349,4,45.771944000000000,4.890170900000000),(69667,39180,37090,80488,'Hova',NULL,5360,4,58.407541600000000,14.896027900000000),(69668,39180,38353,12466,'Herzele',NULL,5323,4,50.884469500000000,3.892857400000000),(69669,39180,31303,76736,'Ash Vale',NULL,5339,4,51.264376000000000,-0.721971900000000),(69670,39180,20946,79052,'Kausala',NULL,5331,4,60.597720000000000,27.259117600000000),(69671,79759,1555,10664,'Ivins',NULL,5043,4,37.168590700000000,-113.679405700000000),(69672,39180,24145,21875,'Flassan',NULL,5349,4,44.099044000000000,5.242369000000000),(69673,39180,24145,16691,'Magny-sur-Tille',NULL,5349,4,47.273085000000000,5.173793000000000),(69674,30031,26842,63044,'Mmabatho',NULL,4963,4,-25.842021200000000,25.595758500000000),(69675,59118,23401,15922,'La Plata',NULL,4998,4,-34.920494800000000,-57.953565700000000),(69676,39180,24145,21875,'Draguignan',NULL,5349,4,43.537726900000000,6.464993000000000),(69677,30254,22938,49921,'Mirzapur',NULL,5206,4,25.133698700000000,82.564434400000000),(69678,30254,48073,40623,'Takemiya',NULL,5242,4,32.778706000000000,130.749450000000000),(69679,39180,31303,76736,'Burbage',NULL,5339,4,52.527666000000000,-1.348303000000000),(69680,39180,38353,31057,'Enghien',NULL,5323,4,50.693579700000000,4.039534300000000),(69681,79759,65555,68010,'Jalapa',NULL,5096,4,16.439992400000000,-95.444979100000000),(69682,39180,24145,41914,'Dorval',NULL,5349,4,46.227638000000000,2.213749000000000),(69683,79759,1555,71586,'Glen Rock',NULL,5104,4,39.793157700000000,-76.730249500000000),(69684,39180,43652,52129,'Fossalta di Portogruaro',NULL,5353,4,45.792835100000000,12.905846900000000),(69685,39180,24145,25758,'Haudiomont',NULL,5349,4,49.115825000000000,5.559629000000000),(69686,30254,58524,27373,'Dagang',NULL,5233,4,33.189260000000000,120.103460000000000),(69687,39180,43652,48667,'Oristano',NULL,5353,4,39.906182000000000,8.588386300000000),(69688,79759,1555,76533,'San Carlos',NULL,5115,4,33.345334900000000,-110.453155100000000),(69689,59118,28407,58085,'Itajuba',NULL,5132,4,-22.424742900000000,-45.460132300000000),(69690,79759,1555,75596,'Aurora',NULL,5104,4,35.305446900000000,-76.788543000000000),(69691,30031,10464,51057,'Jos',NULL,4969,4,9.896527300000000,8.858330900000000),(69692,79759,1555,36015,'Bixby',NULL,5032,4,35.942043100000000,-95.883323500000000),(69693,39180,24145,7248,'Val-de-la-Haye',NULL,5349,4,49.378641000000000,1.002341000000000),(69694,39180,24599,76636,'Hamresanden',NULL,5348,4,58.190419800000000,8.082475500000000),(69695,39180,66808,50792,'Osijek',NULL,5371,4,45.554962400000000,18.695514400000000),(69696,39180,24145,78109,'Verlinghem',NULL,5349,4,50.682428000000000,3.002157000000000),(69697,39180,24145,41914,'Tajan',NULL,5349,4,43.186882000000000,0.460937000000000),(69698,79759,38133,60075,'Ceiba',NULL,5120,4,18.264168800000000,-65.648301800000000),(69699,30254,7554,56479,'Elbistan',NULL,5333,4,0.000000000000000,0.000000000000000),(69700,39180,24145,59464,'Saint-Jean-le-Thomas',NULL,5349,4,48.729764000000000,-1.514548000000000),(69701,79759,1555,23074,'Tomahawk',NULL,5032,4,45.471079200000000,-89.729859400000000),(69702,79759,1555,51916,'Fishing Creek',NULL,5104,4,38.322345000000000,-76.224387900000000),(69703,39180,72466,80944,'Schiltberg',NULL,5321,4,48.461781300000000,11.249429100000000),(69704,39180,43652,48167,'Magnano in Riviera',NULL,5353,4,46.231126700000000,13.176871700000000),(69705,39180,66890,71525,'Radomir',NULL,5359,4,42.544262900000000,22.961580200000000),(69706,59118,28407,36332,'Barra Mansa',NULL,5132,4,-22.540851900000000,-44.177260400000000),(69707,79759,1555,75254,'Bowman',NULL,5104,4,34.204829500000000,-83.030700200000000),(69708,39180,34917,48573,'Jarocin',NULL,5370,4,51.972449200000000,17.501941400000000),(69709,39180,24145,20114,'Montbazon',NULL,5349,4,47.286983900000000,0.713777000000000),(69710,39180,24145,16691,'Barjon',NULL,5349,4,47.611667000000000,4.958070000000000),(69711,39180,46475,7625,'Galapagar',NULL,5341,4,40.576837700000000,-4.005802700000000),(69712,39180,46475,33644,'Burgos',NULL,5341,4,42.350465900000000,-3.689354500000000),(69713,30254,13839,NULL,'Mafraq','MA',NULL,3,0.000000000000000,0.000000000000000),(69714,39180,43652,39942,'Quattordio',NULL,5353,4,44.898038200000000,8.405901800000000),(69715,30254,10561,25121,'Taipingding',NULL,5235,4,22.010000000000000,120.698611100000000),(69716,39180,27791,21501,'Esmoriz',NULL,5337,4,40.958014700000000,-8.626692200000000),(69717,79759,14612,22957,'Sardis',NULL,6,4,49.131222000000000,-121.960432000000000),(69718,59118,69481,14712,'San Jose',NULL,5130,4,-29.968345300000000,-71.328668500000000),(69719,79759,14612,22957,'Anmore',NULL,6,4,49.314625000000000,-122.855668800000000),(69720,39180,66836,6133,'Attala',NULL,5325,4,46.554859000000000,17.586673200000000),(69721,39180,38353,12466,'Sint-Katelijne-Waver',NULL,5323,4,51.070391500000000,4.531407200000000),(69722,79759,1555,25349,'Hamersville',NULL,5104,4,38.917845600000000,-83.983263900000000),(69723,39180,24599,72951,'Grindvoll',NULL,5348,4,0.000000000000000,0.000000000000000),(69724,30254,58524,77745,'Dabaizhuang',NULL,5233,4,39.480050000000000,117.390730000000000),(69725,39180,72466,18242,'Insul',NULL,5321,4,50.440821400000000,6.914240900000000),(69726,39180,24145,55786,'Margny-sur-Matz',NULL,5349,4,49.520599000000000,2.778147000000000),(69727,39180,72466,18242,'Rittersdorf',NULL,5321,4,49.997917600000000,6.496287800000000),(69728,30254,50056,NULL,'Changwat Samut Prakan','11',NULL,3,0.000000000000000,0.000000000000000),(69729,79759,1555,72308,'Boonville',NULL,5032,4,38.973639200000000,-92.743241800000000),(69730,39180,46475,NULL,'Catalonia','CT',NULL,3,0.000000000000000,0.000000000000000),(69731,39180,24145,64448,'Torreilles',NULL,5349,4,42.754440000000000,2.993641000000000),(69732,39180,24145,16072,'Saint-Julien-de-Concelles',NULL,5349,4,47.253399000000000,-1.385788000000000),(69733,39180,72466,54829,'Wallerfangen',NULL,5321,4,49.331253100000000,6.715500100000000),(69734,39180,12814,16195,'Oisterwijk',NULL,5316,4,51.580601400000000,5.194667100000000),(69735,30254,65948,NULL,'Tutong District','TU',NULL,3,0.000000000000000,0.000000000000000),(69736,59118,28407,77169,'Vitoria de Santo Antao',NULL,5123,4,-8.117325000000000,-35.297635300000000),(69737,54055,62875,30731,'Waikanae',NULL,5412,4,-40.878659900000000,175.064164900000000),(69738,79759,1555,80404,'Orange',NULL,5104,4,42.590354000000000,-72.309791400000000),(69739,79759,1555,21307,'Mentone',NULL,5082,4,34.070013000000000,-117.134480600000000),(69740,79759,1555,75392,'Energy',NULL,5032,4,37.773938900000000,-89.026463400000000),(69741,39180,77382,44266,'Krasnoarmeyskaya',NULL,5346,4,45.368143600000000,38.210024700000000),(69742,39180,24145,16072,'Varades',NULL,5349,4,47.385079000000000,-1.029958000000000),(69743,39180,31303,76736,'Rickinghall',NULL,5339,4,52.336208000000000,0.991541000000000),(69744,39180,46475,34724,'Medrano',NULL,5341,4,42.383282500000000,-2.555085400000000),(69745,39180,12814,76162,'Leidschendam',NULL,5316,4,52.079817600000000,4.399612200000000),(69746,39180,72466,6329,'Flurstedt',NULL,5321,4,51.058347800000000,11.558120200000000),(69747,79759,1555,31215,'Spout Spring',NULL,5104,4,37.349866900000000,-78.909183000000000),(69748,39180,31303,76736,'Bubbenhall',NULL,5339,4,52.349278400000000,-1.470372100000000),(69749,79759,1555,71586,'Clairton',NULL,5104,4,40.292292000000000,-79.881715000000000),(69750,30254,74871,NULL,'Tinh Phu Tho','68',NULL,3,0.000000000000000,0.000000000000000),(69751,30254,58524,75465,'Zhedong',NULL,5233,4,28.070986000000000,105.540738000000000),(69752,79759,1555,24091,'Salem',NULL,5104,4,39.282865300000000,-80.558985600000000),(69753,39180,32107,74807,'Kittsee',NULL,5367,4,48.092745800000000,17.058737200000000),(69754,39180,78321,36492,'Gedved',NULL,5327,4,55.931219000000000,9.845595000000000),(69755,39180,77382,62987,'Samara',NULL,5354,4,53.203772000000000,50.160638200000000),(69756,79759,14612,55500,'Spruce View',NULL,5,4,52.086202000000000,-114.311183000000000),(69757,79759,1555,25349,'Pioneer',NULL,5104,4,41.680050300000000,-84.553005700000000),(69758,39180,43652,28644,'Campobasso',NULL,5353,4,41.560254400000000,14.662716100000000),(69759,39180,72466,10261,'Dollrottfeld',NULL,5321,4,54.643349100000000,9.820029900000000),(69760,79759,1555,25172,'WaKeeney',NULL,5032,4,39.025008200000000,-99.879565600000000),(69761,59118,50373,6347,'Calabozo',NULL,5028,4,8.918008900000000,-67.415892500000000),(69762,30254,22938,43056,'Bambolim',NULL,5206,4,15.465035700000000,73.865666700000000),(69763,79759,1555,27956,'Charleston',NULL,5032,4,34.006780000000000,-90.056756300000000),(69764,79759,1555,75254,'Lyerly',NULL,5104,4,34.403977500000000,-85.403291100000000),(69765,59118,28407,18268,'Pao de Acucar',NULL,5085,4,-9.749394700000000,-37.435169700000000),(69766,39180,46475,52127,'Olaberria',NULL,5341,4,43.026885100000000,-2.203378700000000),(69767,30254,58524,20933,'Yajin',NULL,5233,4,26.099819900000000,119.296589900000000),(69768,39180,66836,54706,'Mariakalnok',NULL,5325,4,0.000000000000000,0.000000000000000),(69769,39180,24145,16691,'Gardefort',NULL,5349,4,47.533253000000000,2.888913000000000),(69770,39180,72466,21090,'Metten',NULL,5321,4,51.433236700000000,7.661593800000000),(69771,79759,1555,77901,'Scalf',NULL,5104,4,36.918421000000000,-83.700195500000000),(69772,39180,72466,7175,'Lauchhammer',NULL,5321,4,51.497778900000000,13.773032200000000),(69773,79759,1555,33907,'Boyden',NULL,5032,4,43.191090600000000,-96.005853000000000),(69774,39180,72466,6329,'Oberhof',NULL,5321,4,50.706300700000000,10.725694600000000),(69775,39180,81977,23311,'Manorhamilton',NULL,5328,4,54.304873500000000,-8.176695600000000),(69776,39180,72466,20159,'Grundau',NULL,5321,4,50.652558900000000,13.291644000000000),(69777,79759,65555,68010,'Santa Cruz XoxocotlÃ¡n',NULL,5096,4,17.073184200000000,-96.726588900000000),(69778,39180,72466,7175,'Wandlitz',NULL,5321,4,52.754220000000000,13.472770000000000),(69779,79759,1555,29043,'Cambridge',NULL,5104,4,44.644772400000000,-72.876277200000000),(69780,39180,12814,76162,'Greup',NULL,5316,4,51.785254600000000,4.437953300000000),(69781,79759,1555,50566,'Rifton',NULL,5104,4,41.837592800000000,-74.037362700000000),(69782,79759,1555,80404,'Charlestown',NULL,5104,4,42.378655600000000,-71.061597700000000),(69783,54055,27947,27886,'McLachlan',NULL,5265,4,-30.000231500000000,136.209154700000000),(69784,39180,24145,71625,'Evran',NULL,5349,4,48.381585000000000,-1.981439000000000),(69785,39180,72466,80944,'Dietfurt',NULL,5321,4,49.035455000000000,11.583781700000000),(69786,79759,1555,75392,'Monroe Center',NULL,5032,4,42.098358300000000,-89.000655000000000),(69787,39180,43652,39942,'Vignolo',NULL,5353,4,44.360228400000000,7.471132100000000),(69788,79759,1555,21307,'Sanger',NULL,5082,4,36.708006000000000,-119.555965200000000),(69789,39180,24145,37760,'Saint-Nom-la-Breteche',NULL,5349,4,0.000000000000000,0.000000000000000),(69790,39180,43652,4517,'Monte San Pietro',NULL,5353,4,44.438675700000000,11.134103500000000),(69791,79759,1555,50566,'Center Moriches',NULL,5104,4,40.800376700000000,-72.789823300000000),(69792,39180,72466,18242,'Fernthal',NULL,5321,4,50.593735700000000,7.453037800000000),(69793,39180,24145,16691,'Til-Chatel',NULL,5349,4,47.517443000000000,5.176705000000000),(69794,30254,48073,54133,'Hamamatsu',NULL,5242,4,34.710275200000000,137.727415900000000),(69795,39180,72466,18242,'Wittlich',NULL,5321,4,49.986944000000000,6.889722000000000),(69796,39180,24145,20114,'Auneau',NULL,5349,4,48.462283900000000,1.773238000000000),(69797,39180,24145,55786,'Sissonne',NULL,5349,4,49.572338000000000,3.891315000000000),(69798,79759,1555,16998,'Garden City',NULL,5044,4,42.325592800000000,-83.331042200000000),(69799,79759,1555,71586,'Thorndale',NULL,5104,4,39.992884800000000,-75.745222500000000),(69800,39180,72466,18242,'Oberirsen',NULL,5321,4,50.723299700000000,7.584030700000000),(69801,39180,72466,18242,'Geisfeld',NULL,5321,4,49.715618700000000,6.956244000000000),(69802,39180,31303,76736,'Penn',NULL,5339,4,51.634108800000000,-0.670189000000000),(69803,39180,31303,76736,'Astley',NULL,5339,4,52.501008500000000,-1.543340100000000),(69804,79759,1555,20491,'Allardt',NULL,5032,4,36.380904400000000,-84.884391800000000),(69805,39180,31303,76736,'Hemsworth',NULL,5339,4,53.615428000000000,-1.352693000000000),(69806,39180,31303,76736,'Streatham',NULL,5339,4,51.430746700000000,-0.129497700000000),(69807,39180,46475,7625,'LeganÃ©s',NULL,5341,4,40.416775400000000,-3.703790200000000),(69808,39180,31303,76736,'Lee',NULL,5339,4,51.195955300000000,-4.169818700000000),(69809,39180,24145,25758,'Dommartin-les-Toul',NULL,5349,4,48.670174000000000,5.907414000000000),(69810,39180,24145,24231,'Brives-sur-Charente',NULL,5349,4,45.672888000000000,-0.462461000000000),(69811,30254,55603,22574,'Kelarabad',NULL,5238,4,0.000000000000000,0.000000000000000),(69812,39180,34917,60298,'NakÅo nad NoteciÄ',NULL,5370,4,0.000000000000000,0.000000000000000),(69813,30254,22938,9484,'Chhani',NULL,5206,4,23.957765000000000,73.528491500000000),(69814,54055,27947,50947,'Bellambi',NULL,5282,4,-34.368850600000000,150.916306400000000),(69815,39180,24145,21875,'Althen-des-Paluds',NULL,5349,4,44.004336000000000,4.958824000000000),(69816,39180,24145,64112,'Longevilles-Mont-d\'Or',NULL,5349,4,46.753914000000000,6.316812000000000),(69817,39180,46475,31143,'Valencia',NULL,5341,4,39.484010800000000,-0.753280900000000),(69818,39180,12814,67642,'Ankeveen',NULL,5316,4,52.264219500000000,5.098253000000000),(69819,79759,1555,75392,'New Lenox',NULL,5032,4,41.511976100000000,-87.965609800000000),(69820,79759,1555,70244,'Newport',NULL,5104,4,41.490102400000000,-71.312828500000000),(69821,79759,1555,80404,'Brockton',NULL,5104,4,42.083433500000000,-71.018378700000000),(69822,39180,31303,76736,'Enfield',NULL,5339,4,51.662290900000000,-0.118065100000000),(69823,39180,24145,55786,'Noyon',NULL,5349,4,49.580166000000000,3.000722900000000),(69824,39180,46475,33644,'El Espinar',NULL,5341,4,40.717800900000000,-4.246829400000000),(69825,39180,24145,16072,'Mauves-sur-Loire',NULL,5349,4,47.295493000000000,-1.393817000000000),(69826,39180,72466,69275,'Schwarzenborn',NULL,5321,4,50.911439500000000,9.447337600000000),(69827,54055,62875,48259,'Oban',NULL,5412,4,-46.897862100000000,168.128405700000000),(69828,79759,1555,12507,'Paron',NULL,5032,4,34.772868600000000,-92.758500100000000),(69829,79759,1555,21307,'Wheatland',NULL,5082,4,39.008843000000000,-121.423889100000000),(69830,39180,32107,66952,'Berwang',NULL,5367,4,47.409024700000000,10.746797700000000),(69831,39180,24145,21875,'Callian',NULL,5349,4,43.622739000000000,6.753182000000000),(69832,39180,72466,7175,'Hobrechtsfelde',NULL,5321,4,52.666306300000000,13.494982900000000),(69833,39180,24145,3038,'Glandon',NULL,5349,4,45.478353000000000,1.227440000000000),(69834,39180,24145,24231,'Fressines',NULL,5349,4,46.323135000000000,-0.297487000000000),(69835,79759,1555,25172,'Brewster',NULL,5032,4,39.366668700000000,-101.376829500000000),(69836,54055,62875,4411,'Wellsford',NULL,5412,4,-36.296111300000000,174.523392500000000),(69837,30254,50056,10824,'Chaiyaphum',NULL,5174,4,16.013875000000000,101.889172100000000),(69838,39180,31303,76736,'Wadhurst',NULL,5339,4,51.061756000000000,0.338020000000000),(69839,79759,1555,21307,'Norco',NULL,5082,4,33.931125700000000,-117.548661000000000),(69840,39180,34917,70471,'Biskupiec',NULL,5370,4,53.862948100000000,20.955728900000000),(69841,79759,1555,64608,'Sauk Rapids',NULL,5032,4,45.591909700000000,-94.166101100000000),(69842,39180,74489,4245,'Cottens',NULL,5373,4,46.753157400000000,7.032901000000000),(69843,39180,24145,20114,'Manthelan',NULL,5349,4,47.137766000000000,0.792836000000000),(69844,79759,1555,16998,'Johannesburg',NULL,5044,4,44.985731100000000,-84.455635600000000),(69845,39180,12814,76162,'Hoogblokland',NULL,5316,4,51.875589800000000,4.970765500000000),(69846,79759,1555,77901,'Hindman',NULL,5104,4,37.335931300000000,-82.980441400000000),(69847,39180,72466,6329,'Lichte',NULL,5321,4,50.522364700000000,11.187503600000000),(69848,39180,24145,64112,'Lons-le-Saunier',NULL,5349,4,46.671361000000000,5.550796000000000),(69849,39180,43652,79828,'Larciano',NULL,5353,4,43.832660900000000,10.889399300000000),(69850,79759,1555,70117,'Pilot Point',NULL,5032,4,33.396503000000000,-96.960560800000000),(69851,39180,24145,16691,'Saint-Julien-du-Sault',NULL,5349,4,48.031108000000000,3.296131000000000),(69852,59118,50373,51158,'Lander',NULL,5028,4,10.067152900000000,-66.760554800000000),(69853,39180,24145,78109,'Jenlain',NULL,5349,4,50.312073000000000,3.627717000000000),(69854,39180,72466,6329,'Saalfeld',NULL,5321,4,50.649273600000000,11.366150200000000),(69855,39180,24145,20114,'Bossay-sur-Claise',NULL,5349,4,46.832256000000000,0.961944000000000),(69856,79759,1555,80404,'Danvers',NULL,5104,4,42.575000900000000,-70.932122000000000),(69857,79759,1555,80404,'Belmont',NULL,5104,4,42.395640500000000,-71.177611400000000),(69858,79759,1555,20491,'Harriman',NULL,5104,4,35.933963800000000,-84.552435800000000),(69859,39180,24145,41914,'Franquevielle',NULL,5349,4,43.135862000000000,0.531638000000000),(69860,39180,37090,4955,'Bofors',NULL,5360,4,59.333355100000000,14.537775100000000),(69861,39180,24145,59464,'Moon-sur-Elle',NULL,5349,4,49.206657000000000,-1.047777000000000),(69862,79759,1555,31249,'Hudson',NULL,5104,4,28.364448500000000,-82.693434300000000),(69863,39180,34917,68694,'TarnÃ³w',NULL,5370,4,50.012101100000000,20.985840700000000),(69864,79759,1555,60304,'Lockhart',NULL,5032,4,31.010457600000000,-86.349669100000000),(69865,79759,7211,49465,'Santa Cruz',NULL,5119,4,10.690857800000000,-61.455221300000000),(69866,79759,1555,36015,'Pawnee',NULL,5032,4,36.337832100000000,-96.803923200000000),(69867,39180,24145,37760,'Pringy',NULL,5349,4,0.000000000000000,0.000000000000000),(69868,39180,72466,10261,'Wentorf bei Hamburg',NULL,5321,4,53.491123600000000,10.251974900000000),(69869,39180,12814,49028,'Foxhol',NULL,5316,4,53.168706700000000,6.718633600000000),(69870,30254,6145,NULL,'Kandahar','KAN',NULL,3,0.000000000000000,0.000000000000000),(69871,39180,72466,59278,'Wolgast',NULL,5321,4,54.049601800000000,13.766559200000000),(69872,39180,72466,80944,'Allersberg',NULL,5321,4,49.251313200000000,11.236584600000000),(69873,39180,24145,59464,'Notre-Dame-de-Cenilly',NULL,5349,4,48.996049900000000,-1.256559000000000),(69874,79759,1555,64608,'Waverly',NULL,5032,4,45.064328300000000,-93.967920400000000),(69875,39180,31303,76736,'Hanworth',NULL,5339,4,51.448947900000000,-0.382926900000000),(69876,39180,24145,64448,'Perillos',NULL,5349,4,42.897030000000000,2.846953000000000),(69877,39180,72466,47588,'Winnenden',NULL,5321,4,48.875004600000000,9.397142300000000),(69878,79759,1555,71586,'Bedford',NULL,5104,4,40.018692100000000,-78.503906900000000),(69879,39180,66836,79155,'Eger',NULL,5325,4,47.902534800000000,20.377228400000000),(69880,79759,1555,50566,'Ticonderoga',NULL,5104,4,43.848670700000000,-73.423453100000000),(69881,39180,77382,11809,'Dimitrovgrad',NULL,5346,4,54.219765200000000,49.621247700000000),(69882,30254,58524,71875,'Shangwang',NULL,5233,4,34.540290000000000,107.680890000000000),(69883,39180,24145,64448,'Pignan',NULL,5349,4,43.581902900000000,3.761729000000000),(69884,39180,68729,19744,'Bohorodchany',NULL,5336,4,48.807832500000000,24.540950000000000),(69885,39180,72466,12908,'Insel',NULL,5321,4,53.146473300000000,9.759931700000000),(69886,79759,1555,49567,'Palmyra',NULL,5032,4,40.704282200000000,-96.389934500000000),(69887,79759,1555,70117,'Clint',NULL,5043,4,31.592337000000000,-106.224144900000000),(69888,79759,1555,51916,'Bethesda',NULL,5104,4,38.984652000000000,-77.094709200000000),(69889,79759,1555,74734,'Shoals',NULL,5068,4,38.666440100000000,-86.791109600000000),(69890,39180,78321,81116,'Asnaes',NULL,5327,4,55.813912000000000,11.501941000000000),(69891,59118,28407,58085,'Ipaba',NULL,5132,4,-19.414361800000000,-42.415073100000000),(69892,59118,28407,58085,'Araujos',NULL,5132,4,-19.947516400000000,-45.166130400000000),(69893,39180,24145,24231,'Chatillon-sur-Thouet',NULL,5349,4,46.660336000000000,-0.238838000000000),(69894,39180,24145,71625,'Baden',NULL,5349,4,47.619604100000000,-2.918716600000000),(69895,39180,31303,76736,'Spetisbury',NULL,5339,4,50.819206100000000,-2.122813000000000),(69896,79759,1555,71586,'Presto',NULL,5104,4,40.373680400000000,-80.117833700000000),(69897,39180,72466,20159,'Neugersdorf',NULL,5321,4,50.977430800000000,14.609485300000000),(69898,79759,14612,28442,'Cascades',NULL,3,4,45.329780000000000,-73.969090000000000),(69899,39180,24145,55786,'Chatillon-les-Sons',NULL,5349,4,49.760029000000000,3.685062000000000),(69900,79759,14612,73304,'North York',NULL,3,4,43.761537700000000,-79.411079400000000),(69901,79759,1555,10664,'Lehi',NULL,5043,4,40.391617200000000,-111.850766200000000),(69902,79759,1555,71586,'Hummelstown',NULL,5104,4,40.265368100000000,-76.708303300000000),(69903,79759,65555,NULL,'Veracruz','VER',NULL,3,0.000000000000000,0.000000000000000),(69904,39180,43652,39942,'Masserano',NULL,5353,4,45.593332000000000,8.226425800000000),(69905,39180,31303,78887,'Dalrymple',NULL,5339,4,55.397209000000000,-4.590448900000000),(69906,39180,24145,24231,'Orches',NULL,5349,4,46.882943000000000,0.322029000000000),(69907,39180,43652,10619,'Serra RiccÃ²',NULL,5353,4,44.510118900000000,8.935573700000000),(69908,59118,28407,58085,'Passos',NULL,5132,4,-20.722143400000000,-46.613335300000000),(69909,39180,43652,46373,'Sant\'Elpidio a Mare',NULL,5353,4,43.231905500000000,13.683893100000000),(69910,39180,12814,67642,'Venhuizen',NULL,5316,4,52.664677800000000,5.206547400000000),(69911,39180,72466,69275,'Ostheim',NULL,5321,4,51.079634300000000,9.483316100000000),(69912,30254,9181,66688,'Antipolo',NULL,5215,4,14.625482700000000,121.124484700000000),(69913,79759,14612,35026,'Bruno',NULL,5124,4,52.263984300000000,-105.525300800000000),(69914,39180,24145,10766,'Mourmelon-le-Grand',NULL,5349,4,49.140298000000000,4.365274000000000),(69915,39180,24145,24231,'Romagne',NULL,5349,4,46.270202000000000,0.302212000000000),(69916,39180,74489,30011,'Brugg',NULL,5373,4,47.486735500000000,8.210910300000000),(69917,39180,43652,52129,'Mirabella',NULL,5353,4,45.687137000000000,11.569709300000000),(69918,30254,58524,78125,'Changshan',NULL,5233,4,28.227779900000000,112.938860000000000),(69919,39180,43652,79828,'La Villa',NULL,5353,4,43.350975100000000,11.251139400000000),(69920,39180,81977,47095,'Tallaght',NULL,5328,4,53.286590300000000,-6.366588100000000),(69921,30254,50056,49235,'Ban Hua Thale',NULL,5174,4,14.983102300000000,102.146285600000000),(69922,30254,50056,36697,'Buriram',NULL,5174,4,14.995100300000000,103.111591500000000),(69923,79759,1555,74734,'Bargersville',NULL,5062,4,39.520881800000000,-86.167765700000000),(69924,79759,1555,31215,'Redwood',NULL,5104,4,37.019863400000000,-79.811976000000000),(69925,39180,24145,55786,'Croissy-sur-Celle',NULL,5349,4,49.697348000000000,2.170703000000000),(69926,39180,24145,55786,'Fontaine-le-Sec',NULL,5349,4,49.945303000000000,1.806219000000000),(69927,79759,1555,70117,'Winona',NULL,5032,4,32.489589200000000,-95.167169000000000),(69928,30031,41560,11419,'Kafr ash Shaykh',NULL,4951,4,31.110659300000000,30.938779900000000),(69929,39180,24145,44940,'Pineuilh',NULL,5349,4,44.829541900000000,0.227280000000000),(69930,39180,24145,16072,'Bouaye',NULL,5349,4,47.143462000000000,-1.694164000000000),(69931,30254,55603,58329,'Dezful',NULL,5238,4,32.383974700000000,48.399618000000000),(69932,79759,1555,75392,'Simpson',NULL,5032,4,37.467273400000000,-88.755058700000000),(69933,54055,27947,35928,'Maddingley',NULL,5276,4,-37.687456600000000,144.418401200000000),(69934,39180,72466,80944,'Rosenheim',NULL,5321,4,47.857127200000000,12.118104700000000),(69935,30254,58524,71159,'Lanhai',NULL,5233,4,28.858399900000000,121.144950000000000),(69936,39180,28212,2888,'Presel\'any nad Ipl\'om',NULL,5322,4,48.071234300000000,18.908608600000000),(69937,79759,1555,16998,'Watervliet',NULL,5044,4,42.186705200000000,-86.260577600000000),(69938,39180,12814,67642,'Oude Meer',NULL,5316,4,52.289933300000000,4.783367100000000),(69939,39180,37090,32722,'Sodra Sunderbyn',NULL,5360,4,65.659701300000000,21.939533100000000),(69940,79759,1555,75392,'Hull',NULL,5032,4,39.706990700000000,-91.206808900000000),(69941,54055,27947,27792,'Tolga',NULL,5266,4,-17.223066600000000,145.478778500000000),(69942,79759,1555,77901,'Bronston',NULL,5104,4,36.985632400000000,-84.622996500000000),(69943,59118,28407,33901,'Inhambupe',NULL,5015,4,-11.786837400000000,-38.352521200000000),(69944,79759,14612,55500,'Whitecourt',NULL,5,4,54.142519900000000,-115.676639600000000),(69945,39180,31303,76736,'Upper Arley',NULL,5339,4,52.422348000000000,-2.342164000000000),(69946,79759,1555,36015,'Sharon',NULL,5032,4,36.275728800000000,-99.338870100000000),(69947,79759,1555,23074,'Hewitt',NULL,5032,4,44.644962900000000,-90.100130900000000),(69948,39180,72466,21090,'Niederkruchten',NULL,5321,4,51.198831100000000,6.219245400000000),(69949,79759,1555,71067,'Darrington',NULL,5082,4,48.255386700000000,-121.601514200000000),(69950,79759,1555,25349,'Wakeman',NULL,5104,4,41.254496500000000,-82.399611400000000),(69951,39180,51476,44155,'Cuprija',NULL,5320,4,43.926344500000000,21.378007600000000),(69952,79759,1555,25349,'Ashtabula',NULL,5104,4,41.865053400000000,-80.789808900000000),(69953,39180,31303,78887,'Kilbirnie',NULL,5339,4,55.755363000000000,-4.685977000000000),(69954,39180,24145,37760,'Soindres',NULL,5349,4,0.000000000000000,0.000000000000000),(69955,39180,38353,31057,'Tournai',NULL,5323,4,50.605539800000000,3.388096700000000),(69956,39180,24145,53859,'Hagenthal-le-Bas',NULL,5349,4,47.524837000000000,7.477980000000000),(69957,39180,24145,21875,'Uchaux',NULL,5349,4,44.213567700000000,4.800233300000000),(69958,39180,37250,NULL,'Tas-Sliema','56',NULL,3,0.000000000000000,0.000000000000000),(69959,79759,1555,75596,'Bath',NULL,5104,4,35.477109400000000,-76.811604500000000),(69960,39180,72466,18242,'Oberwesel',NULL,5321,4,50.106500300000000,7.727255100000000),(69961,39180,24145,59464,'Saint-Maurice-du-Desert',NULL,5349,4,48.610854000000000,-0.388374000000000),(69962,79759,14612,55500,'Myrnam',NULL,5,4,53.661152400000000,-111.230846500000000),(69963,79759,14612,22957,'Sparwood',NULL,5,4,49.730866500000000,-114.886159300000000),(69964,39180,24145,25758,'Augny',NULL,5349,4,49.061837500000000,6.116738200000000),(69965,39180,43652,48544,'Orsenigo',NULL,5353,4,45.778093300000000,9.180718800000000),(69966,79759,1555,30666,'Heyburn',NULL,5023,4,42.558520100000000,-113.763904800000000),(69967,79759,1555,25349,'Ross',NULL,5104,4,39.312278200000000,-84.650503400000000),(69968,79759,1555,23074,'Muscoda',NULL,5032,4,43.184986800000000,-90.443180700000000),(69969,54055,62875,48259,'Riversdale',NULL,5412,4,-45.902420500000000,168.743097700000000),(69970,79759,65555,67149,'Berriozabal',NULL,5096,4,16.797834700000000,-93.273451700000000),(69971,39180,24145,20345,'Pont-Trambouze',NULL,5349,4,46.070979000000000,4.313964000000000),(69972,79759,7211,22884,'Arouca',NULL,5119,4,10.635916700000000,-61.335602600000000),(69973,79759,1555,36015,'Elk City',NULL,5032,4,35.411994400000000,-99.404259200000000),(69974,39180,74489,6395,'Freienbach',NULL,5373,4,47.206410700000000,8.756593300000000),(69975,39180,24145,7248,'Emalleville',NULL,5349,4,49.094687000000000,1.158934000000000),(69976,39180,43652,52129,'Farra d\'Alpago',NULL,5353,4,46.120663900000000,12.356637500000000),(69977,79759,1555,80404,'Marstons Mills',NULL,5104,4,41.671647900000000,-70.423572500000000),(69978,59118,23401,36955,'Rodriguez Pena',NULL,5004,4,-33.120933700000000,-68.595911800000000),(69979,39180,32107,46369,'Ringelsdorf',NULL,5367,4,48.572470100000000,16.903322900000000),(69980,39180,43652,48544,'Pioltello',NULL,5353,4,45.489622000000000,9.326118600000000),(69981,30254,22938,56495,'Rawal',NULL,5206,4,22.354677600000000,73.348027000000000),(69982,30254,22938,10399,'Nagapattinam',NULL,5206,4,10.767231300000000,79.844851200000000),(69983,39180,24145,20114,'Ousson-sur-Loire',NULL,5349,4,47.588554000000000,2.786368000000000),(69984,30254,29809,NULL,'An Najaf','NA',NULL,3,0.000000000000000,0.000000000000000),(69985,30254,48073,NULL,'Kagoshima','46',NULL,3,0.000000000000000,0.000000000000000),(69986,39180,24145,64112,'Vernierfontaine',NULL,5349,4,47.107872000000000,6.299175000000000),(69987,79759,1555,74734,'Uniondale',NULL,5062,4,40.830602800000000,-85.241637900000000),(69988,54055,62875,NULL,'Tasman','TAS',NULL,3,0.000000000000000,0.000000000000000),(69989,39180,66836,62310,'Szemely',NULL,5325,4,46.008338100000000,18.325671700000000),(69990,30254,48073,41727,'Taga',NULL,5242,4,35.221999600000000,136.292090000000000),(69991,39180,32107,46369,'Bad Fischau',NULL,5367,4,47.831470000000000,16.166720000000000),(69992,39180,24145,16691,'Fragnes',NULL,5349,4,46.832069000000000,4.847094000000000),(69993,79759,1555,77901,'Westport',NULL,5104,4,38.478607300000000,-85.475454000000000),(69994,30254,58524,20933,'Guyuan',NULL,5233,4,27.896009000000000,118.064606000000000),(69995,39180,72466,80944,'Kemnath',NULL,5321,4,49.869025000000000,11.888888400000000),(69996,30254,69330,1860,'Kota Tinggi',NULL,5208,4,1.728904300000000,103.899080100000000),(69997,79759,1555,20491,'Hickory Valley',NULL,5032,4,35.153697400000000,-89.127843200000000),(69998,39180,72466,12908,'Vechta',NULL,5321,4,52.729225200000000,8.283876100000000),(69999,39180,24145,44940,'Ossages',NULL,5349,4,43.559288000000000,-0.881471000000000),(70000,39180,34917,48573,'Olimpia',NULL,5370,4,52.126477700000000,18.575010400000000),(70001,39180,32107,74807,'Gols',NULL,5367,4,47.899011100000000,16.909331900000000),(70002,39180,24145,20114,'Magny',NULL,5349,4,48.348842000000000,1.261520000000000),(70003,59118,50373,9339,'Chivacoa',NULL,5028,4,10.157238300000000,-68.897326800000000),(70004,79759,1555,71586,'Cheswick',NULL,5104,4,40.541734300000000,-79.799215500000000),(70005,39180,37090,8692,'Mullhyttan',NULL,5360,4,59.152190100000000,14.667571800000000),(70006,79759,1555,71586,'Devault',NULL,5104,4,40.073586700000000,-75.535534000000000),(70007,39180,32107,46369,'Starnworth',NULL,5367,4,48.405880000000000,16.026890000000000),(70008,30254,58524,36941,'Jinyun',NULL,5233,4,26.598199900000000,106.707220000000000),(70009,79759,1555,56713,'Golconda',NULL,5082,4,40.953235900000000,-117.489288200000000),(70010,79759,1555,71586,'Jessup',NULL,5104,4,41.468692400000000,-75.562130900000000),(70011,39180,46475,60446,'El Abrigo',NULL,5254,4,28.291563700000000,-16.629130400000000),(70012,39180,24145,21875,'Neoules',NULL,5349,4,43.311013000000000,6.013518900000000),(70013,39180,31303,76736,'Lyndhurst',NULL,5339,4,50.872559000000000,-1.576800000000000),(70014,39180,72466,12908,'Oberndorf',NULL,5321,4,53.751212800000000,9.141434500000000),(70015,39180,24145,31069,'Chabreloche',NULL,5349,4,45.878365000000000,3.696021000000000),(70016,79759,1555,25349,'Jacobsburg',NULL,5104,4,39.965072500000000,-80.904259400000000),(70017,54055,27947,50947,'Canley Vale',NULL,5282,4,-33.887304300000000,150.943335300000000),(70018,79759,1555,50566,'Annandale-on-Hudson',NULL,5104,4,42.021876200000000,-73.909527900000000),(70019,39180,72466,20159,'Thalheim',NULL,5321,4,50.699169200000000,12.847436100000000),(70020,39180,24599,35591,'Varangerbotn',NULL,5348,4,70.172782800000000,28.555676200000000),(70021,79759,46725,17715,'Jimenez',NULL,5112,4,9.185198900000000,-80.053492300000000),(70022,79759,1555,21307,'Hanford',NULL,5082,4,36.327450200000000,-119.645684400000000),(70023,39180,31303,1587,'Bangor-is-y-coed',NULL,5339,4,53.004035000000000,-2.909421000000000),(70024,79759,14612,22957,'Silverton',NULL,6,4,49.952861700000000,-117.357296100000000),(70025,39180,72466,69275,'Fuldabruck',NULL,5321,4,51.250575100000000,9.482340900000000),(70026,59118,65933,16096,'Chimbote',NULL,5081,4,-9.063336400000000,-78.589011000000000),(70027,39180,72466,47588,'Kuchen',NULL,5321,4,48.639054300000000,9.799257700000000),(70028,39180,31303,76736,'East Retford',NULL,5339,4,53.321356000000000,-0.945503000000000),(70029,39180,72466,15394,'Mertendorf',NULL,5321,4,51.119401000000000,11.858457800000000),(70030,59118,28407,55348,'Martins',NULL,5049,4,-6.089167300000000,-37.911931200000000),(70031,39180,24145,20345,'Dagneux',NULL,5349,4,45.851149200000000,5.066323900000000),(70032,30254,22938,14943,'Budha',NULL,5206,4,29.981585200000000,77.074434300000000),(70033,39180,34917,49416,'Nowa Sarzyna',NULL,5370,4,50.320350000000000,22.344600000000000),(70034,59118,28407,59805,'Lencois Paulista',NULL,5132,4,-22.598809500000000,-48.792379500000000),(70035,39180,27791,29130,'Vila do Conde',NULL,5337,4,41.351932900000000,-8.747142300000000),(70036,39180,43652,36547,'Enna',NULL,5353,4,37.567649800000000,14.279857300000000),(70037,39180,24145,53859,'Menchhoffen',NULL,5349,4,48.858849000000000,7.497087000000000),(70038,79759,1555,50566,'Ferndale',NULL,5104,4,41.773308700000000,-74.738629600000000),(70039,39180,74489,22905,'Mauensee',NULL,5373,4,47.166740500000000,8.071189000000000),(70040,39180,46475,31143,'Villanueva de Castellon',NULL,5341,4,39.079684200000000,-0.514738900000000),(70041,39180,31303,78887,'Alexandria',NULL,5339,4,55.988706100000000,-4.578927100000000),(70042,79759,1555,64608,'Big Lake',NULL,5032,4,45.332531900000000,-93.741972300000000),(70043,39180,NULL,NULL,'Kosovo','XK',NULL,2,0.000000000000000,0.000000000000000),(70044,39180,24145,20345,'Brenthonne',NULL,5349,4,46.273111000000000,6.392424000000000),(70045,79759,1555,20491,'Watauga',NULL,5104,4,36.370661300000000,-82.296803400000000),(70046,39180,46475,19077,'Purchil',NULL,5341,4,37.171637400000000,-3.666058600000000),(70047,79759,1555,80699,'Leonardo',NULL,5104,4,40.418942400000000,-74.061903400000000),(70048,39180,72466,80944,'Birkenfeld',NULL,5321,4,49.858646700000000,9.695072900000000),(70049,39180,72466,80944,'Bindlach',NULL,5321,4,49.977537500000000,11.616498000000000),(70050,79759,1555,70117,'Corpus Christi',NULL,5032,4,27.800582800000000,-97.396381000000000),(70051,39180,24599,35271,'Royrvik',NULL,5348,4,64.862075600000000,11.237337500000000),(70052,39180,24145,16072,'Le Genest-Saint-Isle',NULL,5349,4,48.098073900000000,-0.886521000000000),(70053,30254,22938,17071,'Kohima',NULL,5206,4,25.675112900000000,94.108599800000000),(70054,39180,31303,78887,'Patna',NULL,5339,4,55.363865000000000,-4.504944000000000),(70055,39180,24145,16072,'Lignieres-Orgeres',NULL,5349,4,48.543523000000000,-0.207662900000000),(70056,54055,27947,35928,'Eden Park',NULL,5276,4,-37.494697400000000,145.074391800000000),(70057,39180,81977,47095,'Carrickmines',NULL,5328,4,53.247203600000000,-6.182852100000000),(70058,79759,1555,64608,'Solway',NULL,5032,4,47.519084800000000,-95.129389900000000),(70059,39180,77382,69250,'Nizhnevartovsk',NULL,5250,4,60.938942500000000,76.595234400000000),(70060,39180,12814,49028,'Zuidwolde',NULL,5316,4,53.260679900000000,6.592312700000000),(70061,39180,74489,69024,'Riva San Vitale',NULL,5373,4,45.900801300000000,8.970806600000000),(70062,79759,14612,73304,'York',NULL,3,4,43.695678700000000,-79.450354400000000),(70063,79759,1555,71586,'Mapleton',NULL,5104,4,40.393687500000000,-77.941111300000000),(70064,30254,74871,55625,'Truong Lam',NULL,5194,4,14.166532400000000,108.902683000000000),(70065,79759,65555,51868,'Hermosillo',NULL,5061,4,29.072967300000000,-110.955919200000000),(70066,79759,1555,77901,'Canmer',NULL,5032,4,37.289893900000000,-85.767278600000000),(70067,39180,24145,7248,'Pissy-Poville',NULL,5349,4,49.533312000000000,1.000466000000000),(70068,39180,66836,81514,'Gardony',NULL,5325,4,47.196537000000000,18.611519500000000),(70069,39180,43652,6001,'Sant\'Agata de\' Goti',NULL,5353,4,41.089556100000000,14.499883600000000),(70070,39180,24145,37760,'Crosne',NULL,5349,4,0.000000000000000,0.000000000000000),(70071,39180,72466,80944,'Schondorf am Ammersee',NULL,5321,4,48.048778800000000,11.090807400000000),(70072,79759,1555,50566,'East Amherst',NULL,5104,4,43.018312600000000,-78.696983100000000),(70073,79759,1555,27956,'Coldwater',NULL,5032,4,34.691768400000000,-89.977312400000000),(70074,39180,24145,10766,'Vaudemange',NULL,5349,4,49.091974000000000,4.224757900000000),(70075,59118,28407,33901,'Esplanada',NULL,5015,4,-11.795685100000000,-37.944799600000000),(70076,39180,34917,67935,'Kowary',NULL,5370,4,50.791710000000000,15.836650000000000),(70077,30254,58524,43360,'Yichun',NULL,5233,4,47.727519900000000,128.840490000000000),(70078,79759,1555,70117,'Nolanville',NULL,5032,4,31.078788800000000,-97.605569300000000),(70079,79759,1555,75649,'Liberty',NULL,5104,4,34.787891000000000,-82.692359100000000),(70080,39180,32107,66952,'Galtur',NULL,5367,4,46.969252300000000,10.189084200000000),(70081,79759,1555,25349,'Bellville',NULL,5104,4,40.620058800000000,-82.510722200000000),(70082,79759,1555,75392,'Stewardson',NULL,5032,4,39.263096000000000,-88.629777800000000),(70083,39180,43652,48544,'Castrezzato',NULL,5353,4,45.512900400000000,9.980254800000000),(70084,30254,22938,56495,'Ankleshwar',NULL,5206,4,21.626423600000000,73.015198400000000),(70085,30254,48073,62388,'Okazaki',NULL,5242,4,34.954853600000000,137.173077400000000),(70086,39180,24145,20345,'Moye',NULL,5349,4,45.876121000000000,5.911959000000000),(70087,79759,1555,80699,'Rocky Hill',NULL,5104,4,40.399828300000000,-74.634324400000000),(70088,39180,24145,20345,'Civrieux-d\'Azergues',NULL,5349,4,45.857205000000000,4.712328000000000),(70089,30254,68697,28629,'Tigaraksa',NULL,5197,4,-6.263344000000000,106.466803200000000),(70090,39180,31303,1587,'Aberbargoed',NULL,5339,4,51.694914000000000,-3.220952000000000),(70091,79759,1555,70117,'Beckville',NULL,5032,4,32.242936600000000,-94.455478200000000),(70092,39180,31303,76736,'Keswick',NULL,5339,4,54.601276000000000,-3.134706000000000),(70093,39180,72466,12908,'Tarmstedt',NULL,5321,4,53.224061700000000,9.077412700000000),(70094,79759,1555,25349,'Orwell',NULL,5104,4,41.535055100000000,-80.868143700000000),(70095,79759,1555,10664,'Goshen',NULL,5043,4,39.953008800000000,-111.900771600000000),(70096,59118,23401,6430,'Nunez',NULL,4998,4,-34.544790600000000,-58.459878900000000),(70097,39180,77382,53158,'Bezhetsk',NULL,5346,4,57.776499300000000,36.686507500000000),(70098,79759,1555,31215,'Farnham',NULL,5104,4,37.885412900000000,-76.624955700000000),(70099,79759,1555,71586,'Russellton',NULL,5104,4,40.611455700000000,-79.836995800000000),(70100,79759,1555,31215,'Goodview',NULL,5104,4,37.214307400000000,-79.725033800000000),(70101,79759,1555,20328,'Phoenix',NULL,5082,4,42.275405800000000,-122.818092000000000),(70102,39180,24145,71625,'Plaine-Haute',NULL,5349,4,48.444828000000000,-2.855042000000000),(70103,39180,46475,19077,'Grazalema',NULL,5341,4,36.758674800000000,-5.368438500000000),(70104,39180,24145,64448,'Langlade',NULL,5349,4,43.805390000000000,4.253963000000000),(70105,79759,65555,50158,'Cuauhtemoc',NULL,5096,4,19.435633800000000,-99.149510700000000),(70106,39180,72466,12908,'Quakenbruck',NULL,5321,4,52.675599000000000,7.950777700000000),(70107,30254,48073,23894,'Nada',NULL,5242,4,34.385289400000000,132.455305500000000),(70108,79759,1555,77901,'Essie',NULL,5104,4,37.061756300000000,-83.451852500000000),(70109,39180,24599,27257,'Mo i Rana',NULL,5348,4,66.313712200000000,14.141974900000000),(70110,30254,9181,18729,'Osmena',NULL,5215,4,11.866990100000000,120.026075700000000),(70111,54055,27947,27792,'Hamilton Island',NULL,5274,4,-20.351881700000000,148.957251400000000),(70112,79759,65555,69903,'Poza Rica Chacas',NULL,5096,4,20.527059200000000,-97.462911900000000),(70113,39180,24145,10766,'Origny-le-Sec',NULL,5349,4,48.464680000000000,3.773847000000000),(70114,39180,31303,76736,'Stretham',NULL,5339,4,52.349460200000000,0.220302900000000),(70115,54055,27947,50947,'Hurstville',NULL,5282,4,-33.964563300000000,151.101018700000000),(70116,79759,1555,75596,'Vanceboro',NULL,5104,4,35.308495300000000,-77.154119400000000),(70117,79759,1555,NULL,'Texas','TX',NULL,3,0.000000000000000,0.000000000000000),(70118,39180,24145,59464,'Athis-de-l\'Orne',NULL,5349,4,48.810846000000000,-0.498948000000000),(70119,39180,24145,71625,'Saint-Allouestre',NULL,5349,4,47.910380000000000,-2.723561000000000),(70120,79759,1555,23074,'Gillett',NULL,5032,4,44.889991400000000,-88.307323400000000),(70121,39180,72466,47588,'Argenbuhl',NULL,5321,4,47.687838700000000,9.957611400000000),(70122,79759,1555,72308,'Grandin',NULL,5032,4,36.829220900000000,-90.822900600000000),(70123,39180,2809,3800,'Mratin',NULL,5351,4,50.203050600000000,14.550984200000000),(70124,59118,28407,59805,'Sorocaba',NULL,5132,4,-23.470905000000000,-47.485148800000000),(70125,79759,1555,24091,'Beech Bottom',NULL,5104,4,40.226459700000000,-80.651465800000000),(70126,30254,58524,27373,'Sundun',NULL,5233,4,33.397390000000000,119.935310000000000),(70127,39180,72466,80944,'Traunreut',NULL,5321,4,47.961702600000000,12.598719400000000),(70128,39180,20946,7154,'Lahti',NULL,5331,4,60.982674900000000,25.661209600000000),(70129,79759,14503,53397,'Nuussuaq',NULL,5052,4,74.111067800000000,-57.059174300000000),(70130,39180,24145,64112,'Roche-lez-Beaupre',NULL,5349,4,47.276260000000000,6.112188000000000),(70131,30254,22938,10399,'Thoothukudi',NULL,5206,4,8.764166100000000,78.134836100000000),(70132,79759,65555,21207,'Zacapu',NULL,5096,4,19.812511900000000,-101.795670300000000),(70133,39180,81977,47095,'Sutton',NULL,5328,4,53.389516600000000,-6.110306400000000),(70134,79759,1555,7580,'Martinsdale',NULL,5043,4,46.457695000000000,-110.314032700000000),(70135,30254,48073,47699,'Fujimi',NULL,5242,4,35.856857100000000,139.547965800000000),(70136,79759,1555,77901,'Banner',NULL,5104,4,37.599265000000000,-82.701268400000000),(70137,39180,72466,69275,'Willingen',NULL,5321,4,51.302079100000000,8.632718500000000),(70138,39180,24145,16072,'Vigneux-de-Bretagne',NULL,5349,4,47.326093000000000,-1.737428000000000),(70139,59118,28407,59805,'Cajati',NULL,5132,4,-24.730022400000000,-48.108265000000000),(70140,39180,43652,52129,'Vigonovo',NULL,5353,4,45.385761200000000,12.007418900000000),(70141,79759,1555,33907,'Essex',NULL,5032,4,40.834402400000000,-95.307300300000000),(70142,54055,27947,35928,'St Kilda',NULL,5276,4,-37.864000000000000,144.982000000000000),(70143,30254,58524,71875,'Yangling',NULL,5233,4,34.272209900000000,108.084550000000000),(70144,39180,72466,80944,'Truchtlaching',NULL,5321,4,47.959286400000000,12.500544900000000),(70145,39180,32107,46369,'Kottingbrunn',NULL,5367,4,47.949678300000000,16.229058100000000),(70146,79759,62193,53203,'Jimani',NULL,5131,4,18.488567600000000,-71.852686000000000),(70147,39180,24145,25758,'Piblange',NULL,5349,4,49.251759000000000,6.416169000000000),(70148,39180,24145,31069,'Ceilloux',NULL,5349,4,45.652583000000000,3.515018000000000),(70149,79759,1555,70117,'Apple Springs',NULL,5032,4,31.224040500000000,-94.971141400000000),(70150,39180,72466,47588,'Nordheim',NULL,5321,4,49.107994900000000,9.131626700000000),(70151,59118,23401,NULL,'Corrientes','W',NULL,3,0.000000000000000,0.000000000000000),(70152,39180,43652,52129,'Guarda Veneta',NULL,5353,4,44.979711700000000,11.802899700000000),(70153,39180,43652,48667,'Santa Teresa Gallura',NULL,5353,4,41.238987000000000,9.188079400000000),(70154,39180,24145,31069,'Sansac-de-Marmiesse',NULL,5349,4,44.882550000000000,2.346248900000000),(70155,39180,77382,63791,'Kachkanar',NULL,5250,4,58.705102300000000,59.484063700000000),(70156,79759,1555,31249,'Highland City',NULL,5104,4,27.965301500000000,-81.877859500000000),(70157,39180,24145,41914,'Caussade-Riviere',NULL,5349,4,43.515115000000000,0.017100000000000),(70158,79759,1555,75392,'Dwight',NULL,5032,4,41.094476700000000,-88.425059700000000),(70159,59118,28407,27044,'Queimadas',NULL,5049,4,-7.363757100000000,-35.902368100000000),(70160,39180,24145,20345,'Eyzin-Pinet',NULL,5349,4,45.473581000000000,4.998636000000000),(70161,79759,1555,24091,'Jane Lew',NULL,5104,4,39.109815300000000,-80.406756600000000),(70162,39180,72466,69275,'Morfelden-Walldorf',NULL,5321,4,49.980722000000000,8.561487000000000),(70163,59118,65933,1471,'Machu Picchu',NULL,5081,4,-13.154706200000000,-72.525441200000000),(70164,39180,24145,20345,'Saint-Alban-Leysse',NULL,5349,4,45.580773000000000,5.957843000000000),(70165,39180,24145,41914,'Roquecor',NULL,5349,4,44.320497000000000,0.945276000000000),(70166,79759,1555,70117,'Rosharon',NULL,5032,4,29.352263200000000,-95.460276300000000),(70167,79759,1555,75254,'Elko',NULL,5104,4,32.331000300000000,-83.706586600000000),(70168,59118,28407,18386,'Zortea',NULL,5132,4,-27.453588700000000,-51.554094400000000),(70169,39180,37090,1827,'Lenhovda',NULL,5360,4,56.999410800000000,15.286483000000000),(70170,39180,24145,64112,'Chantrans',NULL,5349,4,47.043557000000000,6.149621000000000),(70171,39180,24145,64112,'Plancher-les-Mines',NULL,5349,4,47.761348000000000,6.741447000000000),(70172,39180,72466,69275,'Dieburg',NULL,5321,4,49.901054700000000,8.844495900000000),(70173,79759,1555,76533,'Picacho',NULL,5115,4,32.713136300000000,-111.498654400000000),(70174,39180,24145,20114,'Moulins-sur-Yevre',NULL,5349,4,47.083748000000000,2.516777000000000),(70175,79759,1555,24091,'Volga',NULL,5104,4,39.078431100000000,-80.135359700000000),(70176,30254,9181,61841,'Norzagaray',NULL,5215,4,14.874471700000000,121.144614300000000),(70177,39180,34917,13377,'Sloniawy',NULL,5370,4,52.865020500000000,21.063173200000000),(70178,39180,24145,24231,'Marsilly',NULL,5349,4,46.229925000000000,-1.138309000000000),(70179,39180,24145,20345,'Saint-Didier-sur-Rochefort',NULL,5349,4,45.793130000000000,3.842573000000000),(70180,39180,72466,20159,'Zschorlau',NULL,5321,4,50.568313900000000,12.649355700000000),(70181,79759,1555,21307,'Pacific Grove',NULL,5082,4,36.617737400000000,-121.916621500000000),(70182,79759,1555,21307,'Avalon',NULL,5082,4,33.342819300000000,-118.328227900000000),(70183,39180,28212,2888,'Vel\'ky Kyr',NULL,5322,4,48.183334100000000,18.155778000000000),(70184,39180,78321,19394,'Varde',NULL,5327,4,55.623151000000000,8.482150000000000),(70185,39180,24145,25758,'Bertrange',NULL,5349,4,49.310622000000000,6.192821000000000),(70186,39180,72466,80944,'Bodenmais',NULL,5321,4,49.070180300000000,13.102029200000000),(70187,39180,24599,66559,'Vestfossen',NULL,5348,4,59.732463000000000,9.868054700000000),(70188,39180,78321,19394,'Sjolund',NULL,5327,4,55.403115000000000,9.528506000000000),(70189,39180,12814,1105,'Stein',NULL,5316,4,50.967973800000000,5.766219600000000),(70190,79759,1555,56713,'Schurz',NULL,5082,4,38.950753400000000,-118.811256000000000),(70191,39180,38353,31057,'Durbuy',NULL,5323,4,50.352658500000000,5.457099400000000),(70192,79759,1555,70244,'Providence',NULL,5104,4,41.823989100000000,-71.412834300000000),(70193,39180,43652,77424,'Plaus',NULL,5353,4,46.655358700000000,11.042665200000000),(70194,39180,43652,48544,'Castelleone',NULL,5353,4,45.294751600000000,9.766293600000000),(70195,39180,27791,72396,'Alcantarilha',NULL,5337,4,37.130859900000000,-8.348061000000000),(70196,30254,9181,61841,'Bayan',NULL,5215,4,15.482772200000000,120.712002300000000),(70197,39180,20946,80438,'Kaemmenniemi',NULL,5331,4,61.627981500000000,23.840038900000000),(70198,39180,24145,31069,'Vals-pres-le-Puy',NULL,5349,4,45.030028000000000,3.875883000000000),(70199,79759,1555,71586,'Bally',NULL,5104,4,40.402319500000000,-75.587129400000000),(70200,39180,78321,36492,'Engesvang',NULL,5327,4,56.170154000000000,9.349179000000000),(70201,39180,24145,25758,'Tressange',NULL,5349,4,49.405292000000000,5.981066000000000),(70202,79759,1555,50566,'Tappan',NULL,5104,4,41.022041600000000,-73.947359300000000),(70203,39180,66808,75801,'Orebic',NULL,5371,4,42.975765500000000,17.177863700000000),(70204,30031,41560,1831,'Shubra',NULL,4951,4,30.072536100000000,31.249760000000000),(70205,79759,1555,74734,'Oakville',NULL,5062,4,40.079211900000000,-85.390526500000000),(70206,39180,72466,80944,'Simbach',NULL,5321,4,48.267586300000000,13.027362800000000),(70207,54055,27947,27886,'Coober Pedy',NULL,5265,4,-29.013516000000000,134.754421900000000),(70208,39180,43652,6001,'Striano',NULL,5353,4,40.815689300000000,14.575110100000000),(70209,79759,1555,21307,'Villa Park',NULL,5082,4,33.814006200000000,-117.822072300000000),(70210,79759,1555,74734,'Batesville',NULL,5062,4,39.300051100000000,-85.222184000000000),(70211,39180,24145,21875,'Le Bar-sur-Loup',NULL,5349,4,43.701483000000000,6.989375000000000),(70212,39180,24145,64112,'Toulouse-le-Chateau',NULL,5349,4,46.823059000000000,5.588682900000000),(70213,39180,72466,80944,'Hebertshausen',NULL,5321,4,48.289586300000000,11.471000000000000),(70214,39180,24145,64448,'Nefiach',NULL,5349,4,42.694020000000000,2.666397000000000),(70215,59118,28407,17873,'Itapuranga',NULL,5132,4,-15.559927900000000,-49.942804400000000),(70216,39180,46475,81052,'Vila',NULL,5341,4,42.428970200000000,-6.873571600000000),(70217,54055,27947,27792,'Morayfield',NULL,5266,4,-27.105380900000000,152.947670600000000),(70218,39180,72466,80944,'Triftern',NULL,5321,4,48.394712000000000,13.004815500000000),(70219,79759,1555,80699,'Budd Lake',NULL,5104,4,40.871210100000000,-74.734052300000000),(70220,54055,27947,35928,'Tylden',NULL,5276,4,-37.326110200000000,144.406583500000000),(70221,79759,1555,75254,'Lindale',NULL,5104,4,34.186762300000000,-85.174672500000000),(70222,39180,31595,NULL,'Antakalnis',NULL,5368,4,54.736737500000000,25.403010900000000),(70223,39180,43652,48544,'Desenzano del Garda',NULL,5353,4,45.471453100000000,10.533335100000000),(70224,39180,72466,10261,'Kolln-Reisiek',NULL,5321,4,53.758428800000000,9.690729300000000),(70225,39180,32107,43725,'Wald am Arlberg',NULL,5367,4,47.128340000000000,10.038200000000000),(70226,79759,1555,48857,'Santa Rosa',NULL,5043,4,34.938670000000000,-104.682489200000000),(70227,39180,24145,16072,'Courgains',NULL,5349,4,48.288669000000000,0.277790000000000),(70228,39180,43652,79828,'Puntone',NULL,5353,4,43.731961500000000,10.641827900000000),(70229,39180,27791,885,'Boavista',NULL,5337,4,38.735876000000000,-9.199106000000000),(70230,30254,7554,NULL,'Isparta','32',NULL,3,0.000000000000000,0.000000000000000),(70231,39180,81977,23311,'Drumshanbo',NULL,5328,4,54.049947900000000,-8.032736400000000),(70232,39180,24145,64448,'Valleraugue',NULL,5349,4,44.081018000000000,3.641520000000000),(70233,54055,27947,50947,'Ashfield',NULL,5282,4,-33.888900000000000,151.124900000000000),(70234,39180,31303,76736,'Westgate',NULL,5339,4,51.382807000000000,1.334003000000000),(70235,39180,24145,25758,'Etting',NULL,5349,4,49.127835000000000,6.816953000000000),(70236,39180,32107,21858,'Klam',NULL,5367,4,48.230570000000000,14.784630000000000),(70237,79759,1555,51916,'Chevy Chase',NULL,5104,4,38.994915300000000,-77.077205200000000),(70238,39180,43652,52129,'Belluno',NULL,5353,4,46.142463500000000,12.216708800000000),(70239,39180,74489,60939,'Rickenbach',NULL,5373,4,47.542175600000000,8.787638900000000),(70240,39180,46475,72137,'Mejorada',NULL,5341,4,40.009252900000000,-4.885779300000000),(70241,79759,14612,28442,'Louiseville',NULL,3,4,46.255994400000000,-72.943221400000000),(70242,39180,32107,66833,'Rothenthurm',NULL,5367,4,47.173280000000000,14.609310000000000),(70243,79759,14612,35026,'Radville',NULL,5124,4,49.460820300000000,-104.297090000000000),(70244,79759,1555,NULL,'Rhode Island','RI',NULL,3,0.000000000000000,0.000000000000000),(70245,79759,1555,33907,'Minburn',NULL,5032,4,41.756336600000000,-94.027782500000000),(70246,39180,43652,20632,'Montecastrilli',NULL,5353,4,42.646012400000000,12.482361400000000),(70247,39180,72466,18242,'Bitburg',NULL,5321,4,49.966414500000000,6.529860300000000),(70248,54055,62875,64438,'Wairoa',NULL,5412,4,-39.035174700000000,177.418145200000000),(70249,39180,43652,48667,'Narcao',NULL,5353,4,39.167219000000000,8.677008200000000),(70250,39180,72466,69275,'Rauschenberg',NULL,5321,4,50.883578400000000,8.914745500000000),(70251,79759,1555,71586,'Elverson',NULL,5104,4,40.156764000000000,-75.832708800000000),(70252,79759,1555,71067,'Rosburg',NULL,5082,4,46.330940000000000,-123.638476300000000),(70253,39180,31303,76736,'Broxbourne',NULL,5339,4,51.743473000000000,-0.021151000000000),(70254,39180,34917,81418,'Pilica',NULL,5370,4,50.467465000000000,19.657385600000000),(70255,30254,58524,43360,'Mishan',NULL,5233,4,45.529749900000000,131.846310000000000),(70256,39180,28212,10305,'Svit',NULL,5322,4,49.059126500000000,20.208017300000000),(70257,39180,38353,12466,'Blankenberge',NULL,5323,4,51.312401700000000,3.132670900000000),(70258,59118,28407,59805,'Rancharia',NULL,5132,4,-22.229399600000000,-50.892204300000000),(70259,30254,55603,3621,'Saveh',NULL,5238,4,35.023982800000000,50.354947400000000),(70260,79759,14612,28442,'Noyan',NULL,3,4,45.063661000000000,-73.299029000000000),(70261,39180,24145,31069,'Riom',NULL,5349,4,45.893994900000000,3.114932000000000),(70262,79759,1555,60304,'Sheffield',NULL,5032,4,34.765088700000000,-87.698640700000000),(70263,79759,1555,25349,'Arlington',NULL,5104,4,40.893664700000000,-83.650209200000000),(70264,39180,24145,55786,'Long',NULL,5349,4,50.038821000000000,1.978546000000000),(70265,39180,72466,15394,'Irxleben',NULL,5321,4,52.165055300000000,11.485596500000000),(70266,59118,28407,59805,'Ibira',NULL,5132,4,-21.080560300000000,-49.240781300000000),(70267,79759,1555,23074,'Pickett',NULL,5032,4,43.911592800000000,-88.728949200000000),(70268,39180,43652,52129,'Ponte nelle Alpi',NULL,5353,4,46.179763400000000,12.283601100000000),(70269,79759,1555,72308,'Lucerne',NULL,5032,4,40.463900000000000,-93.292158500000000),(70270,30031,38402,NULL,'Ravine des Cabris',NULL,5394,4,-21.279530200000000,55.474856000000000),(70271,39180,2809,34133,'Nejdek',NULL,5351,4,50.322428800000000,12.729373800000000),(70272,59118,23401,15922,'Laguna Alsina',NULL,4998,4,-36.808004700000000,-62.245042000000000),(70273,39180,12814,1748,'Bruchem',NULL,5316,4,51.787320700000000,5.237859800000000),(70274,39180,72466,12908,'Holzminden',NULL,5321,4,51.823811100000000,9.455892600000000),(70275,39180,72466,18242,'Worms',NULL,5321,4,49.634137200000000,8.350718200000000),(70276,39180,31303,78887,'Bathgate',NULL,5339,4,55.902400000000000,-3.643118000000000),(70277,39180,46475,31143,'Aspe',NULL,5341,4,38.343594100000000,-0.770412600000000),(70278,79759,1555,20491,'Erwin',NULL,5104,4,36.145108200000000,-82.416805500000000),(70279,39180,68729,28270,'Hlukhiv',NULL,5336,4,51.670884400000000,33.907892500000000),(70280,39180,24145,25758,'Pournoy-la-Grasse',NULL,5349,4,49.014584000000000,6.219526000000000),(70281,79759,14612,73304,'Drayton',NULL,3,4,43.755064600000000,-80.671353500000000),(70282,39180,37090,35289,'Gronskara',NULL,5360,4,57.075631800000000,15.735836300000000),(70283,30254,74871,64560,'Thanh Pho Thai Binh',NULL,5194,4,20.446347100000000,106.336582800000000),(70284,79759,1555,75596,'Garner',NULL,5104,4,35.711264200000000,-78.614170900000000),(70285,39180,12814,76162,'Dirksland',NULL,5316,4,51.750635500000000,4.092097100000000),(70286,39180,72466,18242,'Albig',NULL,5321,4,49.772848500000000,8.118021600000000),(70287,39180,77382,8873,'Severo-Zapad',NULL,5250,4,55.242409100000000,61.367429400000000),(70288,79759,14612,73304,'Kemptville',NULL,3,4,45.016388400000000,-75.645947000000000),(70289,39180,72466,80944,'Toging am Inn',NULL,5321,4,48.259237800000000,12.586775900000000),(70290,54055,27947,27886,'Wayville',NULL,5265,4,-34.943098500000000,138.589023100000000),(70291,39180,46475,72137,'El Pedernoso',NULL,5341,4,39.483918000000000,-2.744386000000000),(70292,39180,24145,24231,'Cressac-Saint-Genis',NULL,5349,4,45.445943000000000,0.012291000000000),(70293,39180,81977,66482,'Monaghan',NULL,5328,4,54.249243400000000,-6.968308200000000),(70294,39180,24145,20345,'Saint-Jeoire-Prieure',NULL,5349,4,45.529448000000000,5.992148000000000),(70295,30254,22938,9484,'Khan',NULL,5206,4,27.023803600000000,74.217932600000000),(70296,79759,38133,43560,'Palmer',NULL,5120,4,18.370505800000000,-65.774051900000000),(70297,30254,22938,43790,'Dharmpur',NULL,5206,4,30.899929800000000,77.024499800000000),(70298,79759,1555,4046,'Wahpeton',NULL,5032,4,46.265236700000000,-96.605907200000000),(70299,39180,32107,74807,'Potzneusiedl',NULL,5367,4,48.044861400000000,16.948124500000000),(70300,39180,72466,12908,'Cuxhaven',NULL,5321,4,53.859336000000000,8.687905700000000),(70301,30254,58524,75465,'Nanlong',NULL,5233,4,31.351011000000000,106.057599000000000),(70302,79759,1555,23074,'Livingston',NULL,5032,4,42.899992400000000,-90.430959500000000),(70303,39180,77382,13997,'Kirovsk',NULL,5346,4,67.615087100000000,33.661216300000000),(70304,39180,77382,33208,'Bol\'shoy Kamen\'',NULL,5248,4,43.112474300000000,132.345165800000000),(70305,39180,24145,7248,'Les Baux-de-Breteuil',NULL,5349,4,48.880420000000000,0.811149000000000),(70306,54055,27947,50947,'Colo Vale',NULL,5282,4,-34.401662300000000,150.488566900000000),(70307,39180,24145,53859,'Rohr',NULL,5349,4,48.695906000000000,7.546288000000000),(70308,39180,70362,35445,'ZalÄu',NULL,5324,4,0.000000000000000,0.000000000000000),(70309,79759,1555,30686,'Randolph',NULL,5104,4,44.230646100000000,-69.766654600000000),(70310,79759,65555,47933,'Tecate',NULL,5145,4,32.563609000000000,-116.625675200000000),(70311,39180,43652,39942,'Grugliasco',NULL,5353,4,45.056386300000000,7.594375400000000),(70312,39180,28857,NULL,'Lendava','059',NULL,3,0.000000000000000,0.000000000000000),(70313,39180,43652,52129,'Trebaseleghe',NULL,5353,4,45.591806200000000,12.050679600000000),(70314,39180,24145,71625,'Beignon',NULL,5349,4,47.970640000000000,-2.170354900000000),(70315,30254,58524,71159,'Huzhen',NULL,5233,4,28.811396000000000,120.257059000000000),(70316,39180,24145,24231,'Neuvicq-le-Chateau',NULL,5349,4,45.802661000000000,-0.163487000000000),(70317,39180,72466,18242,'Rehe',NULL,5321,4,50.634236300000000,8.117142700000000),(70318,39180,24599,10141,'As',NULL,5348,4,59.686430300000000,10.793010800000000),(70319,79759,1555,80699,'Swedesboro',NULL,5104,4,39.747613600000000,-75.310465400000000),(70320,39180,24145,7248,'Grainville-Ymauville',NULL,5349,4,49.657984900000000,0.415432000000000),(70321,30254,48073,71119,'Daimon',NULL,5242,4,36.695826600000000,137.213707100000000),(70322,79759,1555,72308,'Willow Springs',NULL,5032,4,36.992276800000000,-91.969874200000000),(70323,54055,27947,35928,'Maldon',NULL,5276,4,-36.998046400000000,144.068598800000000),(70324,39180,24145,44940,'Baliros',NULL,5349,4,43.231124000000000,-0.309391000000000),(70325,39180,24599,27257,'Rost',NULL,5348,4,67.405592200000000,12.078359900000000),(70326,39180,59097,48688,'Peristeri',NULL,5318,4,38.010971500000000,23.688743900000000),(70327,39180,24145,78109,'Quievrechain',NULL,5349,4,50.395416000000000,3.669777000000000),(70328,39180,24145,25758,'Bettainvillers',NULL,5349,4,49.298547000000000,5.907292000000000),(70329,39180,43652,6001,'Ponticelli',NULL,5353,4,40.858120800000000,14.326826600000000),(70330,39180,72466,10261,'Zarnekau',NULL,5321,4,54.140374200000000,10.690487000000000),(70331,79759,1555,23074,'Grafton',NULL,5032,4,43.319726500000000,-87.953422600000000),(70332,39180,24145,55786,'Broquiers',NULL,5349,4,49.659459000000000,1.828881000000000),(70333,30254,68697,NULL,'North Kalimantan','KI',NULL,3,0.000000000000000,0.000000000000000),(70334,30254,69330,5645,'Simpang Empat',NULL,5208,4,5.283528000000000,100.476857900000000),(70335,79759,1555,25349,'Mentor',NULL,5104,4,41.666157300000000,-81.339552000000000),(70336,79759,1555,75392,'East Saint Louis',NULL,5032,4,38.624514000000000,-90.150646500000000),(70337,79759,1555,5494,'Duson',NULL,5032,4,30.235757700000000,-92.185403500000000),(70338,39180,20946,8599,'Ilmarinen',NULL,5331,4,60.853476600000000,22.944953900000000),(70339,79759,1555,16998,'Clifford',NULL,5044,4,43.314746700000000,-83.179111700000000),(70340,39180,24599,72951,'Skjeberg',NULL,5348,4,0.000000000000000,0.000000000000000),(70341,54055,27947,27886,'Point Pass',NULL,5265,4,-34.076200100000000,139.050310200000000),(70342,39180,31303,76736,'Brighouse',NULL,5339,4,53.699729000000000,-1.782501000000000),(70343,39180,34917,48573,'Komorniki',NULL,5370,4,52.343922500000000,16.811710000000000),(70344,39180,38353,12466,'Lille',NULL,5323,4,51.241870500000000,4.823159600000000),(70345,39180,66836,NULL,'Borsod-AbaÃºj-ZemplÃ©n','BZ',NULL,3,0.000000000000000,0.000000000000000),(70346,79759,1555,71586,'Freeport',NULL,5104,4,40.673954300000000,-79.684770300000000),(70347,39180,24145,31069,'Aurec-sur-Loire',NULL,5349,4,45.369468000000000,4.200829000000000),(70348,39180,72466,69275,'Lautertal',NULL,5321,4,49.712309500000000,8.692313900000000),(70349,30031,76947,NULL,'Nakuru District','',NULL,3,0.000000000000000,0.000000000000000),(70350,39180,24145,16691,'Ciry-le-Noble',NULL,5349,4,46.605007000000000,4.300444000000000),(70351,79759,1555,20328,'Pendleton',NULL,5082,4,45.672075000000000,-118.788596700000000),(70352,54055,27947,50947,'Forster',NULL,5282,4,-32.194322500000000,152.514279700000000),(70353,39180,24145,78109,'Quievelon',NULL,5349,4,50.237440900000000,4.067028000000000),(70354,79759,1555,30666,'Rockland',NULL,5023,4,42.573246800000000,-112.877212600000000),(70355,39180,24145,78109,'Prisches',NULL,5349,4,50.078397000000000,3.759185000000000),(70356,39180,12814,1105,'Elsloo',NULL,5316,4,50.948465600000000,5.769673800000000),(70357,59118,28407,36332,'Sao Joao de Meriti',NULL,5132,4,-22.775906400000000,-43.360805700000000),(70358,79759,1555,75392,'Alhambra',NULL,5032,4,38.888380000000000,-89.731481300000000),(70359,79759,1555,31215,'Dumfries',NULL,5104,4,38.567620200000000,-77.328038200000000),(70360,79759,1555,16998,'Pleasant Ridge',NULL,5044,4,42.471147000000000,-83.142148200000000),(70361,79759,1555,72308,'Fortuna',NULL,5032,4,38.566690000000000,-92.797971500000000),(70362,39180,NULL,NULL,'Romania','RO',NULL,2,0.000000000000000,0.000000000000000),(70363,79759,1555,60304,'Montgomery',NULL,5032,4,32.379223300000000,-86.307736800000000),(70364,79759,1555,39879,'Tea',NULL,5032,4,43.446366800000000,-96.835884700000000),(70365,79759,1555,71586,'Youngsville',NULL,5104,4,41.852280800000000,-79.318659700000000),(70366,39180,43652,48167,'San Lorenzo Isontino',NULL,5353,4,45.929132000000000,13.522723500000000),(70367,39180,24145,64112,'Cosges',NULL,5349,4,46.749356000000000,5.401504000000000),(70368,39180,72466,20159,'Wolkenstein',NULL,5321,4,50.655899800000000,13.070327300000000),(70369,39180,31303,48595,'Belfast',NULL,5339,4,54.597285000000000,-5.930120000000000),(70370,59118,50373,36088,'Caraballeda',NULL,5028,4,10.613539800000000,-66.849888300000000),(70371,39180,72466,47588,'Huffenhardt',NULL,5321,4,49.290502700000000,9.081770400000000),(70372,30254,22938,10399,'Tirunelveli',NULL,5206,4,8.715018000000000,77.765628000000000),(70373,79759,1555,80699,'Point Pleasant Beach',NULL,5104,4,40.091226800000000,-74.047914600000000),(70374,39180,24145,21875,'Forcalqueiret',NULL,5349,4,43.336112000000000,6.088545000000000),(70375,39180,24145,37760,'Fontenay-aux-Roses',NULL,5349,4,0.000000000000000,0.000000000000000),(70376,39180,74489,33376,'Stalden',NULL,5373,4,46.886510000000000,8.209700000000000),(70377,30254,58524,75465,'Rongle',NULL,5233,4,29.736297000000000,100.183707000000000),(70378,39180,31303,76736,'Carlisle',NULL,5339,4,54.892473000000000,-2.932931000000000),(70379,39180,24145,20345,'Beauvoisin',NULL,5349,4,44.304281100000000,5.211009300000000),(70380,79759,1555,23074,'Mayville',NULL,5032,4,43.494161100000000,-88.544823700000000),(70381,30031,42129,73828,'Kalia',NULL,4954,4,11.593656000000000,-12.970789000000000),(70382,39180,43652,52129,'Casalserugo',NULL,5353,4,45.315981300000000,11.913746900000000),(70383,79759,1555,77901,'Pinsonfork',NULL,5104,4,37.553049200000000,-82.263583200000000),(70384,39180,72466,18242,'Schaumburg',NULL,5321,4,50.339128700000000,7.977425900000000),(70385,39180,51476,44155,'Obrenovac',NULL,5320,4,44.653655300000000,20.200054100000000),(70386,39180,43652,4517,'Ferrari',NULL,5353,4,44.838123700000000,11.619787000000000),(70387,30254,58524,856,'Tieling',NULL,5233,4,42.286199900000000,123.842410000000000),(70388,39180,72466,80944,'Bachingen an der Brenz',NULL,5321,4,48.546150700000000,10.312312600000000),(70389,39180,24145,31069,'Issoire',NULL,5349,4,45.541510000000000,3.248128000000000),(70390,59118,66275,6494,'MedellÃ­n',NULL,5022,4,6.247637600000000,-75.565815300000000),(70391,79759,14612,55500,'Drayton Valley',NULL,5,4,53.221494500000000,-114.976746000000000),(70392,39180,37090,63134,'Sjalevad',NULL,5360,4,63.299441400000000,18.598891500000000),(70393,79759,1555,64608,'Mound',NULL,5032,4,44.936629500000000,-93.666071900000000),(70394,39180,2809,38509,'Korycany',NULL,5351,4,49.106390300000000,17.164335000000000),(70395,39180,72466,59278,'Wackerow',NULL,5321,4,54.103293600000000,13.345057000000000),(70396,54055,NULL,NULL,'Solomon Islands','SB',NULL,2,0.000000000000000,0.000000000000000),(70397,30254,9181,1117,'Concepcion',NULL,5215,4,13.420988500000000,123.413673600000000),(70398,39180,31303,76736,'Lutterworth',NULL,5339,4,52.455584500000000,-1.199795200000000),(70399,39180,24145,20345,'Saint-Laurent-d\'Agny',NULL,5349,4,45.640261000000000,4.694356000000000),(70400,39180,24145,25758,'Mont-Bonvillers',NULL,5349,4,49.325409000000000,5.835444000000000),(70401,39180,24145,44940,'Lestiac-sur-Garonne',NULL,5349,4,44.694026000000000,-0.374191000000000),(70402,79759,1555,75254,'Baldwin',NULL,5104,4,34.491766500000000,-83.537394600000000),(70403,79759,46725,55024,'Finca Blanco Numero Uno',NULL,5112,4,8.383333000000000,-82.866667000000000),(70404,79759,1555,33907,'Union',NULL,5032,4,42.245540500000000,-93.064646800000000),(70405,30254,16704,NULL,'Central Region','1',NULL,3,0.000000000000000,0.000000000000000),(70406,30031,26842,1607,'Grabouw',NULL,4963,4,-34.153312700000000,19.010118000000000),(70407,39180,37090,80488,'OEckeroe',NULL,5360,4,58.407541600000000,14.896027900000000),(70408,79759,1555,80699,'Landisville',NULL,5104,4,39.525113200000000,-74.938343000000000),(70409,39180,72466,7175,'Klinge',NULL,5321,4,51.742896900000000,14.520183900000000),(70410,39180,24145,20345,'Chamoux-sur-Gelon',NULL,5349,4,45.532511900000000,6.216001000000000),(70411,79759,1555,71586,'Tannersville',NULL,5104,4,41.039809900000000,-75.305728800000000),(70412,79759,1555,75392,'Witt',NULL,5032,4,39.256435100000000,-89.348141300000000),(70413,79759,1555,70244,'Woonsocket',NULL,5104,4,42.002876100000000,-71.514783900000000),(70414,39180,72466,18242,'Stadtkyll',NULL,5321,4,50.349031400000000,6.528911400000000),(70415,39180,46475,8743,'Villafranca de los Barros',NULL,5341,4,38.562691000000000,-6.341219200000000),(70416,30254,48073,47699,'Sugito',NULL,5242,4,36.025850800000000,139.736743300000000),(70417,79759,1555,70117,'Cookville',NULL,5032,4,33.186435600000000,-94.854407600000000),(70418,39180,72466,80944,'Hochstrasse',NULL,5321,4,49.609138100000000,10.814153900000000),(70419,79759,1555,71586,'Callery',NULL,5104,4,40.740621300000000,-80.036448900000000),(70420,39180,81977,47095,'Saggart',NULL,5328,4,53.280839700000000,-6.443184100000000),(70421,39180,24145,78109,'Warhem',NULL,5349,4,50.976635000000000,2.492984000000000),(70422,39180,32107,66833,'Sebersdorf',NULL,5367,4,47.186382800000000,15.992720500000000),(70423,39180,72466,47588,'Fronrot',NULL,5321,4,49.033333000000000,9.950000000000000),(70424,39180,32107,50072,'Poertschach am Woerthersee',NULL,5367,4,46.636548500000000,14.139443400000000),(70425,79759,1555,80404,'Rowe',NULL,5104,4,42.693416600000000,-72.899542000000000),(70426,30254,58524,13835,'Pengcheng',NULL,5233,4,34.204399900000000,117.285770000000000),(70427,79759,1555,27956,'Goodman',NULL,5032,4,32.970130600000000,-89.912305800000000),(70428,39180,72466,21090,'Sassenberg',NULL,5321,4,51.992990800000000,8.044370700000000),(70429,39180,77382,73789,'Ivan\'',NULL,5346,4,53.004489500000000,36.850653500000000),(70430,39180,72466,18242,'Seelbach',NULL,5321,4,50.308762400000000,7.872917700000000),(70431,39180,24145,37760,'Poligny',NULL,5349,4,0.000000000000000,0.000000000000000),(70432,39180,24145,71625,'Acigne',NULL,5349,4,48.133674900000000,-1.533848000000000),(70433,39180,31303,78887,'Denny',NULL,5339,4,56.021427000000000,-3.906850000000000),(70434,39180,24145,53859,'Seppois-le-Bas',NULL,5349,4,47.536374000000000,7.176090000000000),(70435,39180,24145,44940,'Aramits',NULL,5349,4,43.120852000000000,-0.728464000000000),(70436,79759,14612,71876,'Souris',NULL,2,4,46.354979900000000,-62.251834100000000),(70437,79759,38133,NULL,'Naranjito Municipio','',NULL,3,0.000000000000000,0.000000000000000),(70438,39180,72466,47588,'Geislingen an der Steige',NULL,5321,4,48.621516200000000,9.829448200000000),(70439,79759,1555,16998,'Hartford',NULL,5044,4,42.206705100000000,-86.166687600000000),(70440,39180,24599,3197,'Vagland',NULL,5348,4,62.840683300000000,7.007143000000000),(70441,39180,2809,77402,'Jirkov',NULL,5351,4,50.500527200000000,13.448784700000000),(70442,39180,43652,6001,'San Rufo',NULL,5353,4,40.434222100000000,15.463718200000000),(70443,39180,31303,76736,'Marsham',NULL,5339,4,54.223340000000000,-1.655749000000000),(70444,39180,66836,6133,'SiÃ³fok',NULL,5325,4,46.554859000000000,17.586673200000000),(70445,39180,72466,69275,'Ober-Ramstadt',NULL,5321,4,49.831219200000000,8.745007200000000),(70446,39180,43652,48667,'Tresnuraghes',NULL,5353,4,40.246773800000000,8.518421700000000),(70447,39180,24599,3197,'Skodje',NULL,5348,4,62.502061500000000,6.703438600000000),(70448,39180,78321,19394,'LÃ¸gumkloster',NULL,5327,4,55.330771400000000,9.092490300000000),(70449,59118,28407,58085,'Raposos',NULL,5132,4,-19.966376200000000,-43.805259300000000),(70450,39180,34917,49416,'Brzozow',NULL,5370,4,49.694270000000000,22.019360000000000),(70451,79759,1555,80699,'Haskell',NULL,5104,4,41.030200800000000,-74.296255200000000),(70452,39180,24145,64448,'Collioure',NULL,5349,4,42.526752000000000,3.084631000000000),(70453,79759,1555,64608,'Cold Spring',NULL,5032,4,45.453611100000000,-94.427777800000000),(70454,39180,24145,71625,'Saint-Germain-sur-Ille',NULL,5349,4,48.249178000000000,-1.659736000000000),(70455,54055,27947,50947,'Narooma',NULL,5282,4,-36.234396200000000,150.067898600000000),(70456,79759,1555,24091,'Wardensville',NULL,5104,4,39.075106700000000,-78.597790300000000),(70457,39180,31303,76736,'Sedgley',NULL,5339,4,52.542869100000000,-2.121723800000000),(70458,79759,1555,74734,'Wolcott',NULL,5062,4,40.758094900000000,-87.041683800000000),(70459,30254,58524,78125,'Zhongtian',NULL,5233,4,28.114221600000000,112.983334100000000),(70460,79759,10705,NULL,'Commune de Saint-Pierre','P',NULL,3,0.000000000000000,0.000000000000000),(70461,39180,24145,20345,'Chuzelles',NULL,5349,4,45.585321000000000,4.878611000000000),(70462,39180,28212,30160,'Pernek',NULL,5322,4,48.366727900000000,17.146077000000000),(70463,39180,12814,76162,'Westmaas',NULL,5316,4,51.786970700000000,4.475239000000000),(70464,79759,1555,50566,'Harford',NULL,5104,4,42.426183600000000,-76.226597600000000),(70465,39180,46475,19077,'Alora',NULL,5341,4,36.839681000000000,-4.707061600000000),(70466,59118,65933,1471,'Sicuani',NULL,5081,4,-14.271329900000000,-71.222083200000000),(70467,39180,77382,71729,'Ilim',NULL,5249,4,52.213803500000000,116.035771800000000),(70468,39180,81977,23311,'Carrigallen',NULL,5328,4,53.976934800000000,-7.644325900000000),(70469,79759,1555,75596,'Tryon',NULL,5104,4,35.208169400000000,-82.238447900000000),(70470,30254,58524,27373,'Nanmen',NULL,5233,4,31.989160000000000,119.569300000000000),(70471,39180,34917,NULL,'Warmian-Masurian Voivodeship','WN',NULL,3,0.000000000000000,0.000000000000000),(70472,79759,1555,50566,'Lake Grove',NULL,5104,4,40.852876100000000,-73.115110200000000),(70473,30254,58524,36941,'Huayue',NULL,5233,4,25.087590000000000,104.932490000000000),(70474,39180,24145,20345,'Grignan',NULL,5349,4,44.419500900000000,4.909444000000000),(70475,39180,72466,7175,'Britz',NULL,5321,4,52.887797700000000,13.811613400000000),(70476,30254,58524,78125,'Sanjiaxiang',NULL,5233,4,27.669741000000000,111.655979000000000),(70477,30254,68697,57559,'Gorontalo',NULL,5214,4,0.543544200000000,123.056769300000000),(70478,79759,1555,70117,'Windthorst',NULL,5032,4,33.576216300000000,-98.436718600000000),(70479,39180,31303,76736,'Elland',NULL,5339,4,53.683503000000000,-1.844929000000000),(70480,39180,46475,72137,'Villarrubia de los Ojos',NULL,5341,4,39.219215300000000,-3.607666100000000),(70481,39180,24145,37760,'Champdeuil',NULL,5349,4,0.000000000000000,0.000000000000000),(70482,39180,37090,76139,'Vaxtorp',NULL,5360,4,56.418990600000000,13.116847100000000),(70483,39180,24145,20345,'Saint-Jean-d\'Aulps',NULL,5349,4,46.234581000000000,6.655654000000000),(70484,39180,46475,69730,'Vilanova i la GeltrÃº',NULL,5341,4,41.215150400000000,1.727446000000000),(70485,39180,24145,64448,'Montpeyroux',NULL,5349,4,43.695436000000000,3.506458000000000),(70486,39180,59097,NULL,'Ionian Islands','F',NULL,3,0.000000000000000,0.000000000000000),(70487,79759,1555,23074,'Fall Creek',NULL,5032,4,44.763571700000000,-91.277099300000000),(70488,79759,1555,52419,'Bridgeport',NULL,5104,4,41.179225800000000,-73.189438400000000),(70489,79759,1555,75649,'Inman',NULL,5104,4,35.047061700000000,-82.090108800000000),(70490,39180,24599,11382,'Fluberg',NULL,5348,4,60.768222500000000,10.247746200000000),(70491,39180,74489,30011,'Kaiseraugst',NULL,5373,4,47.538027700000000,7.728962400000000),(70492,30254,22938,42899,'Jamal',NULL,5206,4,29.896774100000000,78.534850700000000),(70493,79759,1555,70117,'Port Neches',NULL,5032,4,29.991324400000000,-93.958506700000000),(70494,30254,68697,6365,'Binjai',NULL,5197,4,3.613548200000000,98.502528600000000),(70495,79759,1555,70117,'College Station',NULL,5032,4,30.627977000000000,-96.334406800000000),(70496,39180,24145,59464,'Saint-Sebastien-de-Raids',NULL,5349,4,49.190731000000000,-1.371360000000000);
REPLACE INTO `world_location` VALUES (70497,79759,14612,28442,'Valcourt',NULL,3,4,45.492448600000000,-72.314950100000000),(70498,79759,1555,75254,'Statham',NULL,5104,4,33.965112700000000,-83.596555000000000),(70499,54055,27947,50947,'Cremorne',NULL,5282,4,-33.829206800000000,151.228220000000000),(70500,39180,77382,80718,'Unecha',NULL,5346,4,52.844796900000000,32.672190700000000),(70501,39180,27791,885,'Venda do Pinheiro',NULL,5337,4,38.925860800000000,-9.231817100000000),(70502,39180,24145,16072,'Quelaines-Saint-Gault',NULL,5349,4,47.923069000000000,-0.803783000000000),(70503,79759,1555,29043,'New Haven',NULL,5104,4,44.124327700000000,-73.153571300000000),(70504,79759,1555,71586,'Marianna',NULL,5104,4,40.024795300000000,-80.100056200000000),(70505,39180,24599,32877,'Amli',NULL,5348,4,58.768445800000000,8.486514600000000),(70506,79759,1555,80699,'Norwood',NULL,5104,4,40.998153200000000,-73.961803900000000),(70507,39180,24145,16072,'Montigny',NULL,5349,4,48.456596000000000,0.182709000000000),(70508,59118,28407,53105,'Mirador',NULL,5049,4,-6.371542700000000,-44.361687600000000),(70509,39180,31303,76736,'Watlington',NULL,5339,4,51.645079000000000,-1.010546000000000),(70510,79759,1555,4046,'Saint John',NULL,5032,4,48.944451700000000,-99.710974300000000),(70511,79759,14612,55500,'Thorsby',NULL,5,4,53.227239200000000,-114.047989700000000),(70512,30254,55603,22202,'Novin',NULL,5238,4,35.190128700000000,46.358913800000000),(70513,79759,14612,47741,'Quispamsis',NULL,5098,4,45.432171300000000,-65.946258300000000),(70514,39180,46475,69730,'Argelaguer',NULL,5341,4,42.216099600000000,2.641571900000000),(70515,39180,72466,15394,'Welsleben',NULL,5321,4,52.002571600000000,11.638750000000000),(70516,39180,24145,41914,'Saint-Lary-Boujean',NULL,5349,4,43.228302000000000,0.736823000000000),(70517,39180,72466,80944,'Ergoldsbach',NULL,5321,4,48.691716100000000,12.201251600000000),(70518,39180,74489,38860,'Andwil',NULL,5373,4,47.439249600000000,9.270808900000000),(70519,39180,24145,55786,'Remerangles',NULL,5349,4,49.446760000000000,2.285495000000000),(70520,79759,1555,72308,'Pierce City',NULL,5032,4,36.945895200000000,-94.000209900000000),(70521,54055,27947,5102,'Maddington',NULL,5279,4,-32.045407400000000,115.989358300000000),(70522,39180,24145,21875,'Peypin',NULL,5349,4,43.384147000000000,5.577433000000000),(70523,79759,1555,75254,'Lookout Mountain',NULL,5104,4,34.977575700000000,-85.357736300000000),(70524,39180,34917,81418,'Lelow',NULL,5370,4,50.683592300000000,19.625277900000000),(70525,39180,24145,37760,'Pierrelaye',NULL,5349,4,0.000000000000000,0.000000000000000),(70526,79759,1555,25349,'Broadview Heights',NULL,5104,4,41.313942600000000,-81.685127100000000),(70527,79759,1555,21307,'Thousand Palms',NULL,5082,4,33.820018300000000,-116.390288700000000),(70528,30254,58524,13835,'Dingzhou',NULL,5233,4,38.516259900000000,114.990250000000000),(70529,79759,1555,16998,'Blissfield',NULL,5044,4,41.832548600000000,-83.862441100000000),(70530,79759,1555,71586,'Carversville',NULL,5104,4,40.386790400000000,-75.062555200000000),(70531,30254,50056,40967,'Ubon Ratchathani',NULL,5174,4,15.244845300000000,104.847299500000000),(70532,39180,24145,71625,'Colpo',NULL,5349,4,47.817937000000000,-2.810974000000000),(70533,79759,1555,16998,'Carsonville',NULL,5044,4,43.426966700000000,-82.671318300000000),(70534,30254,48073,54999,'Kashiba',NULL,5242,4,34.541246700000000,135.698983700000000),(70535,39180,24145,16691,'MÃ¢con',NULL,5349,4,47.052504700000000,4.383721500000000),(70536,30254,68697,20424,'Jayapura',NULL,5198,4,-2.591602500000000,140.668999500000000),(70537,30254,58524,78125,'Hebei',NULL,5233,4,27.269210000000000,113.721730000000000),(70538,39180,31303,76736,'New Cross',NULL,5339,4,51.476904700000000,-0.033689700000000),(70539,54055,62875,4411,'Mangere',NULL,5412,4,-36.972068100000000,174.786671100000000),(70540,39180,72466,6329,'Wumbach',NULL,5321,4,50.692868300000000,10.984138800000000),(70541,39180,70362,1456,'Iernut',NULL,5324,4,46.450760400000000,24.229015100000000),(70542,79759,1555,71067,'Rockford',NULL,5082,4,47.452120700000000,-117.130747100000000),(70543,39180,81977,47095,'Lusk',NULL,5328,4,53.526326400000000,-6.165884100000000),(70544,39180,34917,48573,'Konarzewo',NULL,5370,4,52.336907100000000,16.709562400000000),(70545,79759,14612,35026,'Leroy',NULL,5124,4,52.000211700000000,-104.738596900000000),(70546,39180,81977,23311,'Castlebar',NULL,5328,4,53.855001400000000,-9.287925700000000),(70547,39180,31303,76736,'Kenley',NULL,5339,4,51.326330000000000,-0.102494000000000),(70548,39180,2286,NULL,'NorÃ°oyar','',NULL,3,0.000000000000000,0.000000000000000),(70549,30254,58524,43360,'Longjiang',NULL,5233,4,47.337369900000000,123.204830000000000),(70550,79759,1555,70244,'Exeter',NULL,5104,4,41.575067600000000,-71.535147600000000),(70551,79759,1555,48857,'Tijeras',NULL,5043,4,35.079524400000000,-106.387890500000000),(70552,39180,72466,21090,'Horstel',NULL,5321,4,52.295886300000000,7.583863900000000),(70553,79759,1555,30686,'Bristol',NULL,5104,4,43.924805300000000,-69.495413100000000),(70554,79759,1555,21307,'Concord',NULL,5082,4,37.977977600000000,-122.031073300000000),(70555,79759,1555,71586,'Tyrone',NULL,5104,4,40.670618400000000,-78.238624400000000),(70556,79759,1555,30686,'Livermore',NULL,5104,4,44.407829700000000,-70.208117600000000),(70557,79759,14612,56935,'Whycocomagh',NULL,2,4,45.975100900000000,-61.121581100000000),(70558,79759,1555,76533,'Nogales',NULL,5115,4,31.340377500000000,-110.934253200000000),(70559,39180,31595,30417,'Tauragė',NULL,5368,4,55.251680400000000,22.290580400000000),(70560,79759,1555,16998,'National City',NULL,5044,4,44.234185200000000,-83.723317100000000),(70561,79759,1555,29043,'Barnard',NULL,5104,4,43.728679000000000,-72.618987600000000),(70562,39180,72466,47588,'Bondorf',NULL,5321,4,48.522174100000000,8.833668200000000),(70563,39180,24145,20345,'Chatillon-sur-Chalaronne',NULL,5349,4,46.118907000000000,4.957955000000000),(70564,39180,31303,76736,'Bow',NULL,5339,4,51.532089300000000,-0.030820100000000),(70565,39180,24145,20345,'Echenevex',NULL,5349,4,46.308912000000000,6.036173000000000),(70566,79759,65555,25449,'Los Campos',NULL,5096,4,22.027777700000000,-101.843611100000000),(70567,39180,66836,24977,'Senyo',NULL,5325,4,48.001579000000000,21.875948300000000),(70568,39180,24145,64112,'Gellin',NULL,5349,4,46.734162000000000,6.238921000000000),(70569,79759,14612,47086,'Burin',NULL,1,4,47.077751700000000,-55.176297700000000),(70570,30254,52273,62223,'Ashtarak',NULL,5251,4,40.292873500000000,44.350507700000000),(70571,79759,1555,20328,'Aumsville',NULL,5082,4,44.840954800000000,-122.870924300000000),(70572,39180,24145,31069,'Ayrens',NULL,5349,4,44.984740000000000,2.328557000000000),(70573,30031,11412,NULL,'Annaba','23',NULL,3,0.000000000000000,0.000000000000000),(70574,30031,15012,NULL,'Tanjombato',NULL,5384,4,-18.959570000000000,47.526909000000000),(70575,39180,77382,63000,'China',NULL,5195,4,54.833114600000000,112.406052900000000),(70576,30254,48073,29039,'Tsuruoka',NULL,5242,4,38.727197200000000,139.826742200000000),(70577,79759,1555,25172,'Peck',NULL,5032,4,37.477519000000000,-97.372267900000000),(70578,39180,24145,20114,'Freteval',NULL,5349,4,47.889458000000000,1.208877000000000),(70579,39180,43652,48544,'Bussero',NULL,5353,4,45.536097200000000,9.371700200000000),(70580,79759,1555,75596,'Mars Hill',NULL,5104,4,35.826498100000000,-82.549299900000000),(70581,39180,43652,48544,'Calvisano',NULL,5353,4,45.349064100000000,10.345357900000000),(70582,79759,1555,31249,'Winter Haven',NULL,5104,4,28.022243500000000,-81.732856700000000),(70583,79759,1555,71586,'Freedom',NULL,5104,4,40.685622100000000,-80.251727700000000),(70584,79759,14612,35026,'Turtleford',NULL,5124,4,53.387978400000000,-108.958396300000000),(70585,79759,1555,51916,'Westernport',NULL,5104,4,39.485370300000000,-79.044751600000000),(70586,79759,1555,70117,'Bellaire',NULL,5032,4,29.705785800000000,-95.458829900000000),(70587,79759,14612,47086,'Triton',NULL,1,4,49.510831000000000,-55.624749200000000),(70588,79759,14612,55500,'Champion',NULL,5,4,50.241288300000000,-113.148053100000000),(70589,39180,24145,20345,'Bourdeaux',NULL,5349,4,44.584910000000000,5.133122000000000),(70590,79759,1555,66966,'Hanna',NULL,5043,4,41.869962200000000,-106.561971800000000),(70591,30031,26842,16105,'Hogsback',NULL,4963,4,-32.588910600000000,26.929396000000000),(70592,39180,27791,20830,'Alcochete',NULL,5337,4,38.756275300000000,-8.962869600000000),(70593,79759,1555,75392,'Elvaston',NULL,5032,4,40.395044700000000,-91.249590900000000),(70594,39180,72466,21090,'Halver',NULL,5321,4,51.188625100000000,7.499215000000000),(70595,39180,78321,81116,'Maribo',NULL,5327,4,54.774717000000000,11.507370000000000),(70596,39180,24145,78109,'Aubigny-au-Bac',NULL,5349,4,50.266553000000000,3.166392900000000),(70597,59118,23401,47136,'Frias',NULL,5001,4,-28.637553800000000,-65.128760500000000),(70598,39180,31303,76736,'Woodham Ferrers',NULL,5339,4,51.665618000000000,0.599106000000000),(70599,39180,43652,26455,'Celano',NULL,5353,4,42.082251200000000,13.542987400000000),(70600,39180,24145,44940,'Buanes',NULL,5349,4,43.709746000000000,-0.422343000000000),(70601,39180,24145,25758,'Ludres',NULL,5349,4,48.621631000000000,6.160576000000000),(70602,30254,22938,62308,'Koch Bihar',NULL,5206,4,26.345239700000000,89.448207900000000),(70603,39180,46475,60446,'GuÃ­a de Isora',NULL,5254,4,28.211112100000000,-16.778756200000000),(70604,79759,1555,36015,'Aline',NULL,5032,4,36.509755200000000,-98.448965900000000),(70605,59118,37919,NULL,'Departamento de Salto','SA',NULL,3,0.000000000000000,0.000000000000000),(70606,39180,24145,25758,'Flainval',NULL,5349,4,48.618954000000000,6.398118000000000),(70607,39180,81977,23311,'Galway',NULL,5328,4,53.274001000000000,-9.051266200000000),(70608,79759,1555,74734,'Carbon',NULL,5062,4,39.599639500000000,-87.106868100000000),(70609,30254,22938,25203,'Durg',NULL,5206,4,21.190449400000000,81.284916900000000),(70610,39180,20946,3668,'JÃ¤msÃ¤nkoski',NULL,5331,4,62.566674300000000,25.554944500000000),(70611,39180,46475,31143,'MonÃ²ver',NULL,5341,4,39.469907500000000,-0.376288100000000),(70612,39180,24145,78109,'Ecoust-Saint-Mein',NULL,5349,4,50.182443900000000,2.910286000000000),(70613,79759,14612,73304,'Clarence-Rockland',NULL,3,4,45.550852300000000,-75.280351000000000),(70614,79759,1555,24091,'Davisville',NULL,5104,4,39.201187300000000,-81.498455400000000),(70615,79759,1555,31215,'Culpeper',NULL,5104,4,38.473346500000000,-77.996117700000000),(70616,39180,78321,36492,'Herning',NULL,5327,4,56.138557000000000,8.967322000000000),(70617,39180,31303,76736,'Ripon',NULL,5339,4,54.136134600000000,-1.523775600000000),(70618,39180,24145,16691,'Menetreuil',NULL,5349,4,46.583003000000000,5.116360000000000),(70619,59118,23401,15922,'Tapalque',NULL,4998,4,-34.652951800000000,-58.499833500000000),(70620,39180,34917,13377,'Ostrowek',NULL,5370,4,52.555061200000000,21.764394300000000),(70621,39180,43652,46373,'Montemarciano',NULL,5353,4,43.639488900000000,13.307119200000000),(70622,39180,32107,66833,'Reichendorf',NULL,5367,4,47.188409800000000,15.759916100000000),(70623,30254,58524,79188,'Boshan',NULL,5233,4,36.494729900000000,117.861720000000000),(70624,30254,68697,59470,'Dumai',NULL,5197,4,1.666634900000000,101.400185500000000),(70625,39180,24145,41914,'Varilhes',NULL,5349,4,43.045905000000000,1.627787000000000),(70626,30254,22938,23821,'Narsimhapur',NULL,5206,4,22.947317900000000,79.192326600000000),(70627,39180,24145,71625,'Gael',NULL,5349,4,48.131845000000000,-2.221132000000000),(70628,39180,28857,35381,'Brestanica',NULL,5338,4,45.996470200000000,15.477257100000000),(70629,39180,24145,16072,'Coulaines',NULL,5349,4,48.023031000000000,0.200556000000000),(70630,39180,78321,9253,'Frederikshavn',NULL,5327,4,57.442711000000000,10.521006000000000),(70631,54055,27947,27792,'Wynnum North',NULL,5266,4,-27.437257200000000,153.158204400000000),(70632,39180,72466,80944,'Inning am Ammersee',NULL,5321,4,48.076254900000000,11.152329700000000),(70633,39180,37090,24908,'Osterfarnebo',NULL,5360,4,60.302618400000000,16.794461700000000),(70634,30254,68697,69465,'Magetan',NULL,5197,4,-7.643313800000000,111.356045000000000),(70635,79759,46725,5245,'San Francisco',NULL,5112,4,8.239880800000000,-80.976055600000000),(70636,39180,24145,78109,'Aubin-Saint-Vaast',NULL,5349,4,50.396198000000000,1.973693000000000),(70637,39180,77382,64662,'Ivanovo',NULL,5346,4,57.005067100000000,40.976645300000000),(70638,39180,31303,48595,'Holywood',NULL,5339,4,54.634447000000000,-5.846255700000000),(70639,79759,1555,31215,'Dutton',NULL,5104,4,37.497915200000000,-76.457447700000000),(70640,39180,31303,76736,'Harleston',NULL,5339,4,52.412700900000000,1.307128600000000),(70641,39180,31303,76736,'Weymouth',NULL,5339,4,50.609930600000000,-2.454625300000000),(70642,59118,23401,15922,'Merlo',NULL,4998,4,-34.668500400000000,-58.728248300000000),(70643,79759,1555,30686,'Smyrna Mills',NULL,5104,4,46.128982000000000,-68.162011000000000),(70644,39180,24599,17734,'Alen',NULL,5348,4,62.842849700000000,11.299929700000000),(70645,39180,74489,79303,'Cointrin',NULL,5373,4,46.236979400000000,6.109088800000000),(70646,54055,27947,50947,'Seaforth',NULL,5282,4,-33.792238100000000,151.241075400000000),(70647,39180,31303,76736,'Chalfont St Giles',NULL,5339,4,51.629782800000000,-0.577213000000000),(70648,79759,1555,71586,'Christiana',NULL,5104,4,39.954826200000000,-75.996894900000000),(70649,39180,72466,47588,'Gammelshausen',NULL,5321,4,48.641241500000000,9.651175700000000),(70650,79759,1555,7580,'Malta',NULL,5043,4,48.359719700000000,-107.874283100000000),(70651,59118,28407,7890,'Sarandi',NULL,5132,4,-27.940884000000000,-52.921756200000000),(70652,79759,14612,55500,'Claresholm',NULL,5,4,50.019079200000000,-113.584096200000000),(70653,59118,28407,59805,'Cajamar',NULL,5132,4,-23.335852400000000,-46.840144300000000),(70654,79759,14612,28442,'Les Mechins',NULL,3,4,48.998648000000000,-66.980884000000000),(70655,39180,34917,70471,'Lidzbark WarmiÅski',NULL,5370,4,0.000000000000000,0.000000000000000),(70656,39180,72466,80944,'Reichling',NULL,5321,4,47.922284600000000,10.925301600000000),(70657,79759,1555,20491,'Smithville',NULL,5032,4,35.960618500000000,-85.814151600000000),(70658,30254,50056,NULL,'Changwat Nong Bua Lamphu','39',NULL,3,0.000000000000000,0.000000000000000),(70659,39180,37090,35284,'Langshyttan',NULL,5360,4,60.452280500000000,16.033076800000000),(70660,59118,28407,59805,'Jandira',NULL,5132,4,-23.530218000000000,-46.898101900000000),(70661,39180,43652,39942,'San Francesco al Campo',NULL,5353,4,45.227979000000000,7.646136400000000),(70662,39180,66836,549,'Alsonemedi',NULL,5325,4,47.316672200000000,19.158630700000000),(70663,39180,72466,80944,'Ellgau',NULL,5321,4,48.598829400000000,10.868197200000000),(70664,39180,27791,20830,'Alcacer do Sal',NULL,5337,4,38.372575600000000,-8.511069500000000),(70665,79759,1555,50566,'Greenville',NULL,5104,4,42.415359600000000,-74.022076900000000),(70666,39180,24145,53859,'Zimmerbach',NULL,5349,4,48.073797900000000,7.235142000000000),(70667,79759,1555,21307,'Chowchilla',NULL,5082,4,37.122999700000000,-120.260175400000000),(70668,79759,1555,71067,'College Place',NULL,5082,4,46.049302600000000,-118.388301200000000),(70669,39180,74489,37602,'Fontainemelon',NULL,5373,4,47.056430500000000,6.890550000000000),(70670,79759,1555,70117,'Sour Lake',NULL,5032,4,30.140212200000000,-94.411023900000000),(70671,59118,28407,36332,'Nova Friburgo',NULL,5132,4,-22.288726100000000,-42.534079600000000),(70672,39180,24145,78109,'Cambrai',NULL,5349,4,50.173538000000000,3.236633000000000),(70673,39180,24145,64448,'Fabrezan',NULL,5349,4,43.137479000000000,2.700108000000000),(70674,39180,24145,20114,'Berry-Bouy',NULL,5349,4,47.110992000000000,2.289686000000000),(70675,39180,70362,52819,'TÃ¢rgu Jiu',NULL,5324,4,44.948559500000000,23.242707900000000),(70676,59118,23401,44205,'Posadas',NULL,5001,4,-27.362137400000000,-55.900874600000000),(70677,79759,59604,50734,'Santa Ana',NULL,5036,4,9.931269700000000,-84.182073500000000),(70678,30254,4662,NULL,'Darhan-Uul Aymag','037',NULL,3,0.000000000000000,0.000000000000000),(70679,39180,24599,35271,'Fossdalen',NULL,5348,4,64.437079200000000,11.746294900000000),(70680,79759,1555,80699,'Johnsonburg',NULL,5104,4,40.964600000000000,-74.878408200000000),(70681,39180,37090,70918,'Byske',NULL,5360,4,64.953463400000000,21.204159900000000),(70682,39180,24145,25758,'Heillecourt',NULL,5349,4,48.652330000000000,6.197997000000000),(70683,39180,24145,64448,'Nezignan-l\'Eveque',NULL,5349,4,43.421755000000000,3.406619000000000),(70684,39180,24145,16072,'Vihiers',NULL,5349,4,47.144952000000000,-0.535502000000000),(70685,39180,66890,6893,'Bobovdol',NULL,5359,4,42.366386400000000,23.005187200000000),(70686,79759,1555,77901,'Worthville',NULL,5104,4,38.609786500000000,-85.067451600000000),(70687,39180,43652,35452,'Sabatino',NULL,5353,4,39.308771400000000,16.346379100000000),(70688,39180,31303,76736,'Sonning',NULL,5339,4,51.466796900000000,-0.913151300000000),(70689,39180,43652,10619,'Rezzoaglio',NULL,5353,4,44.525690900000000,9.386478500000000),(70690,30254,48073,69985,'Satocho-sato',NULL,5242,4,31.832479400000000,129.904187300000000),(70691,39180,24145,31069,'Randan',NULL,5349,4,46.013205000000000,3.353111000000000),(70692,79759,1555,21307,'Woodbridge',NULL,5082,4,38.153972300000000,-121.300859000000000),(70693,39180,24145,20114,'Verigny',NULL,5349,4,48.520368000000000,1.321824000000000),(70694,39180,43652,52129,'Carbonera',NULL,5353,4,45.687178800000000,12.282465000000000),(70695,79759,1555,21307,'Friant',NULL,5082,4,36.987727400000000,-119.711811800000000),(70696,30254,22938,10399,'Fort',NULL,5206,4,11.657705300000000,78.160155800000000),(70697,79759,1555,50566,'Lake Placid',NULL,5104,4,44.279491100000000,-73.979871300000000),(70698,39180,2809,NULL,'Tyniste nad Orlici',NULL,5351,4,50.151102900000000,16.078451300000000),(70699,39180,31303,76736,'Snettisham',NULL,5339,4,52.878689000000000,0.502861000000000),(70700,79759,1555,64608,'Kimball',NULL,5032,4,45.312551700000000,-94.297205500000000),(70701,30254,22938,55564,'Thenali',NULL,5206,4,16.237933000000000,80.644409900000000),(70702,79759,1555,70117,'Aspermont',NULL,5032,4,33.133430700000000,-100.227327600000000),(70703,79759,1555,25172,'Scranton',NULL,5032,4,38.781671600000000,-95.738595600000000),(70704,79759,1555,77901,'Louisville',NULL,5076,4,38.252664700000000,-85.758455700000000),(70705,54055,62875,62061,'Foxton Beach',NULL,5412,4,-40.463223800000000,175.227596400000000),(70706,79759,1555,48857,'Des Moines',NULL,5043,4,36.761135600000000,-103.834129800000000),(70707,79759,1555,50566,'Carthage',NULL,5104,4,43.978123600000000,-75.609359100000000),(70708,39180,24145,55786,'Villers-Saint-Barthelemy',NULL,5349,4,49.398418000000000,1.948463000000000),(70709,39180,24145,55786,'Montreuil-sur-Breche',NULL,5349,4,49.508561000000000,2.271970000000000),(70710,39180,28212,54631,'Smizany',NULL,5322,4,48.955975500000000,20.519086600000000),(70711,39180,24145,7248,'Rouvray',NULL,5349,4,49.064876000000000,1.337393000000000),(70712,79759,1555,30686,'Harpswell',NULL,5104,4,43.786434200000000,-69.959834300000000),(70713,79759,1555,31215,'Harrisonburg',NULL,5104,4,38.449568800000000,-78.868915500000000),(70714,39180,43652,39942,'Romentino',NULL,5353,4,45.462593100000000,8.720480000000000),(70715,30254,48073,28997,'Imabukucho',NULL,5242,4,33.171620500000000,129.707917400000000),(70716,39180,24145,71625,'Montautour',NULL,5349,4,48.203740000000000,-1.148633000000000),(70717,39180,24145,64112,'Doubs',NULL,5349,4,47.196982400000000,6.312600400000000),(70718,39180,31303,1587,'Abergwynfi',NULL,5339,4,51.653032000000000,-3.600475000000000),(70719,39180,24599,3197,'Surnadalsora',NULL,5348,4,62.970138300000000,8.659318400000000),(70720,30254,7554,47029,'Bodrum',NULL,5333,4,0.000000000000000,0.000000000000000),(70721,79759,1555,72308,'Cassville',NULL,5032,4,36.678925700000000,-93.868075500000000),(70722,39180,38353,12466,'Oosteeklo',NULL,5323,4,51.192017100000000,3.688377800000000),(70723,39180,24145,16072,'Mouzillon',NULL,5349,4,47.140728000000000,-1.282125000000000),(70724,79759,1555,25172,'Lenexa',NULL,5032,4,38.953617400000000,-94.733570900000000),(70725,79759,1555,75392,'Winslow',NULL,5032,4,42.492509600000000,-89.792342800000000),(70726,39180,31303,76736,'Sedbergh',NULL,5339,4,54.323629000000000,-2.528174000000000),(70727,39180,24145,71625,'Sene',NULL,5349,4,47.619530000000000,-2.736866700000000),(70728,79759,1555,36015,'Garvin',NULL,5032,4,33.953997200000000,-94.942444300000000),(70729,79759,1555,75596,'Millers Creek',NULL,5104,4,36.189297800000000,-81.237588900000000),(70730,79759,1555,72308,'Foristell',NULL,5032,4,38.815050100000000,-90.955972000000000),(70731,39180,24145,25758,'Jametz',NULL,5349,4,49.430415000000000,5.381053000000000),(70732,54055,27947,50947,'Westmead',NULL,5282,4,-33.808566100000000,150.986959700000000),(70733,79759,1555,70117,'Plano',NULL,5032,4,33.019843100000000,-96.698885600000000),(70734,79759,14612,28442,'Trois-RiviÃ¨res',NULL,3,4,46.813081600000000,-71.207459600000000),(70735,79759,19012,51548,'Rockley',NULL,5017,4,13.074714400000000,-59.588724400000000),(70736,79759,1555,16998,'Thompsonville',NULL,5044,4,44.520279400000000,-85.943971800000000),(70737,39180,27791,14022,'Figueiro dos Vinhos',NULL,5337,4,39.899377100000000,-8.280157400000000),(70738,30254,77275,10474,'Mandalay',NULL,5227,4,21.958828200000000,96.089103200000000),(70739,39180,43652,6001,'Grumo Nevano',NULL,5353,4,40.937512000000000,14.260109300000000),(70740,79759,1555,12507,'Springfield',NULL,5032,4,35.267580900000000,-92.557659500000000),(70741,79759,1555,80404,'Monterey',NULL,5104,4,42.179256300000000,-73.212052600000000),(70742,79759,1555,75649,'Lyman',NULL,5104,4,34.948174100000000,-82.127331200000000),(70743,39180,31303,76736,'Easington',NULL,5339,4,53.650802000000000,0.115559900000000),(70744,39180,43652,77424,'Aldeno',NULL,5353,4,45.980671500000000,11.091378800000000),(70745,79759,1555,70117,'Mount Vernon',NULL,5032,4,33.188727100000000,-95.221332100000000),(70746,79759,1555,24091,'Paw Paw',NULL,5104,4,39.532037900000000,-78.458344500000000),(70747,79759,46725,55301,'Curundame',NULL,5112,4,8.376698300000000,-77.653612500000000),(70748,79759,1555,63672,'Nottingham',NULL,5104,4,43.114528500000000,-71.099784000000000),(70749,39180,24145,20345,'Saint-Geoirs',NULL,5349,4,45.321463000000000,5.353229000000000),(70750,39180,34917,64781,'Boguslaw',NULL,5370,4,52.686606600000000,14.766307700000000),(70751,79759,1555,75596,'Stella',NULL,5104,4,34.774327600000000,-77.150507200000000),(70752,79759,14612,28442,'Havre-Saint-Pierre',NULL,3,4,50.241814000000000,-63.598569000000000),(70753,39180,66836,54706,'Lebeny',NULL,5325,4,0.000000000000000,0.000000000000000),(70754,59118,23401,17359,'Firmat',NULL,5001,4,-33.458396400000000,-61.486257200000000),(70755,39180,72466,12908,'Tappenbeck',NULL,5321,4,52.471669200000000,10.739247500000000),(70756,39180,24599,11382,'Brandbu',NULL,5348,4,60.416907100000000,10.506470500000000),(70757,39180,74489,38860,'Widnau',NULL,5373,4,47.405514500000000,9.637556300000000),(70758,39180,46475,19077,'Monda',NULL,5341,4,36.629672500000000,-4.831973600000000),(70759,30254,9181,66688,'Capitol',NULL,5215,4,14.100780300000000,121.079370500000000),(70760,79759,1555,51916,'Forest Hill',NULL,5104,4,39.585075400000000,-76.387728900000000),(70761,39180,24145,55786,'Assainvillers',NULL,5349,4,49.619943900000000,2.607562000000000),(70762,79759,1555,77901,'Nicholasville',NULL,5104,4,37.880634100000000,-84.572996100000000),(70763,39180,24145,37760,'Les Breviaires',NULL,5349,4,0.000000000000000,0.000000000000000),(70764,30254,50056,58301,'Pathum Wan',NULL,5174,4,13.746183000000000,100.530778700000000),(70765,39180,38353,31329,'Watermael-Boitsfort',NULL,5323,4,50.795768000000000,4.413994200000000),(70766,39180,12814,56267,'Zeist',NULL,5316,4,52.090601500000000,5.233252600000000),(70767,39180,72466,80944,'Hirschaid',NULL,5321,4,49.819053500000000,10.992433000000000),(70768,79759,1555,25349,'Bradford',NULL,5104,4,40.132271900000000,-84.430783100000000),(70769,79759,1555,7580,'Stanford',NULL,5043,4,47.153521500000000,-110.218516200000000),(70770,79759,1555,23074,'Poynette',NULL,5032,4,43.390264400000000,-89.402896300000000),(70771,39180,24145,78313,'Cervione',NULL,5349,4,42.331069900000000,9.490362000000000),(70772,79759,1555,72308,'Stover',NULL,5032,4,38.440856300000000,-92.991865200000000),(70773,30254,50056,NULL,'Changwat Pattani','94',NULL,3,0.000000000000000,0.000000000000000),(70774,39180,24145,16072,'Saint-Quentin-les-Anges',NULL,5349,4,47.772847000000000,-0.886589000000000),(70775,54055,27947,35928,'Hurstbridge',NULL,5276,4,-37.637408500000000,145.194432200000000),(70776,79759,1555,23074,'Tigerton',NULL,5032,4,44.740809300000000,-89.063165300000000),(70777,30254,23557,66252,'Gimhae',NULL,5232,4,35.272135500000000,128.845228100000000),(70778,39180,24145,64112,'Augicourt',NULL,5349,4,47.774403900000000,5.896934000000000),(70779,39180,24145,21875,'Saint-Mandrier-sur-Mer',NULL,5349,4,43.075410000000000,5.927237000000000),(70780,59118,23401,58145,'Cramer',NULL,5008,4,-33.698390300000000,-65.359519500000000),(70781,39180,77382,4021,'Kuznetskiy Rayon',NULL,5218,4,53.780638700000000,87.216339000000000),(70782,39180,24145,21875,'Le Rouret',NULL,5349,4,43.676303500000000,7.012213400000000),(70783,39180,78321,81116,'Lundby Stationsby',NULL,5327,4,55.108598800000000,11.875904600000000),(70784,79759,1555,30666,'Monteview',NULL,5023,4,43.971673800000000,-112.536216100000000),(70785,39180,24145,20345,'Chapeiry',NULL,5349,4,45.845004000000000,6.037014000000000),(70786,30254,55603,38548,'Mohammadabad',NULL,5238,4,30.724586000000000,50.845632300000000),(70787,30254,68697,NULL,'East Kalimantan','KI',NULL,3,0.000000000000000,0.000000000000000),(70788,30254,22938,62308,'Baidyabati',NULL,5206,4,22.791923100000000,88.330959500000000),(70789,39180,2809,77402,'Varnsdorf',NULL,5351,4,50.911547700000000,14.618247700000000),(70790,39180,24145,53859,'La Broque',NULL,5349,4,48.473740000000000,7.211801000000000),(70791,39180,24145,37760,'Jambville',NULL,5349,4,0.000000000000000,0.000000000000000),(70792,79759,14612,30082,'Dauphin',NULL,4,4,51.149680900000000,-100.049938300000000),(70793,39180,43652,48544,'Casazza',NULL,5353,4,45.749913600000000,9.908380200000000),(70794,39180,37090,80488,'Travad',NULL,5360,4,58.251062500000000,13.085710700000000),(70795,39180,24145,20345,'Chomerac',NULL,5349,4,44.708143000000000,4.661612000000000),(70796,39180,15837,NULL,'Grodnenskaya','HR',NULL,3,0.000000000000000,0.000000000000000),(70797,54055,27947,50947,'Castle Hill',NULL,5282,4,-33.734823200000000,151.003071400000000),(70798,39180,24145,24231,'Sanxay',NULL,5349,4,46.493916000000000,-0.004810000000000),(70799,39180,34917,48573,'Czapury',NULL,5370,4,52.316896300000000,16.912529800000000),(70800,79759,1555,80404,'Ayer',NULL,5104,4,42.561194700000000,-71.589905400000000),(70801,39180,24145,16691,'Bagneaux',NULL,5349,4,48.232520000000000,3.593724000000000),(70802,39180,43652,35452,'Reggio Calabria',NULL,5353,4,38.111300600000000,15.647291400000000),(70803,39180,24145,24231,'Vouneuil-sous-Biard',NULL,5349,4,46.568172800000000,0.272166000000000),(70804,79759,1555,16998,'Erie',NULL,5044,4,41.793982900000000,-83.496845200000000),(70805,79759,65555,26709,'Colonia',NULL,5096,4,19.562148800000000,-96.910929200000000),(70806,79759,14612,28442,'Ivujivik',NULL,3,4,62.416667000000000,-77.916667000000000),(70807,39180,28212,16245,'TrenÄÃ­n',NULL,5322,4,0.000000000000000,0.000000000000000),(70808,79759,1555,71067,'Burlington',NULL,5082,4,48.475662100000000,-122.325437500000000),(70809,79759,1555,25172,'Sedgwick',NULL,5032,4,37.916678400000000,-97.422541000000000),(70810,59118,28407,7890,'Canela',NULL,5132,4,-29.363768200000000,-50.811410400000000),(70811,79759,1555,24091,'Dunmore',NULL,5104,4,38.359564000000000,-79.880891700000000),(70812,39180,31303,76736,'Barnstaple',NULL,5339,4,51.078159900000000,-4.058338000000000),(70813,30254,58524,28964,'Nangxian',NULL,5246,4,29.046069900000000,93.074820000000000),(70814,54055,62875,61952,'Onewhero',NULL,5412,4,-37.331403200000000,174.908550800000000),(70815,79759,1555,75596,'Lumber Bridge',NULL,5104,4,34.888497100000000,-79.072254100000000),(70816,79759,1555,16998,'Allen',NULL,5044,4,41.956991500000000,-84.767739400000000),(70817,39180,31303,76736,'Staple',NULL,5339,4,51.269601500000000,1.251540500000000),(70818,39180,37250,NULL,'Sannat','52',NULL,3,0.000000000000000,0.000000000000000),(70819,39180,46475,7625,'Alalpardo',NULL,5341,4,40.629496300000000,-3.475042200000000),(70820,79759,1555,80699,'Wallington',NULL,5104,4,40.853155300000000,-74.113753700000000),(70821,39180,34917,49416,'Zagorzyce',NULL,5370,4,50.015495400000000,21.674985500000000),(70822,39180,24145,44940,'Serres-Morlaas',NULL,5349,4,43.325189000000000,-0.261600900000000),(70823,79759,1555,30666,'Tensed',NULL,5082,4,47.159898900000000,-116.921836500000000),(70824,79759,1555,39416,'Bennett',NULL,5043,4,39.758873600000000,-104.427460900000000),(70825,39180,72466,47588,'Eppelheim',NULL,5321,4,49.400627900000000,8.629916700000000),(70826,59118,28407,59805,'Jarinu',NULL,5132,4,-23.102522000000000,-46.729610900000000),(70827,39180,72466,6329,'Weida',NULL,5321,4,50.775319200000000,12.056052900000000),(70828,39180,38353,12466,'Lummen',NULL,5323,4,50.987699700000000,5.195147500000000),(70829,39180,46475,68236,'Sant Francesc de Formentera',NULL,5341,4,38.705446500000000,1.428495100000000),(70830,59118,28407,58085,'Para de Minas',NULL,5132,4,-19.859016200000000,-44.610210000000000),(70831,30254,74871,39774,'Giong Truong',NULL,5194,4,9.812741000000000,106.299291200000000),(70832,79759,1555,72308,'Catawissa',NULL,5032,4,38.424775100000000,-90.782632300000000),(70833,54055,27947,35928,'Bannockburn',NULL,5276,4,-38.044297100000000,144.173667800000000),(70834,39180,74489,50362,'Deitingen',NULL,5373,4,47.213780000000000,7.620880000000000),(70835,54055,27947,27792,'Northgate',NULL,5266,4,-27.390000000000000,153.066000000000000),(70836,30031,52615,NULL,'Western Region','WP',NULL,3,0.000000000000000,0.000000000000000),(70837,39180,72466,59278,'Kiez',NULL,5321,4,53.612650500000000,12.429595300000000),(70838,39180,38353,31057,'Havre',NULL,5323,4,50.463911900000000,4.045324600000000),(70839,39180,31303,76736,'Exeter',NULL,5339,4,50.726036700000000,-3.527488900000000),(70840,30254,74871,14003,'Da Lat',NULL,5194,4,11.940419200000000,108.458313200000000),(70841,39180,72466,80944,'Hahnbach',NULL,5321,4,49.532480500000000,11.798355300000000),(70842,79759,1555,25349,'N. Lawrence',NULL,5104,4,40.841240500000000,-81.628667600000000),(70843,79759,1555,64608,'Peterson',NULL,5032,4,43.788132600000000,-91.834271600000000),(70844,79759,1555,23074,'Bruce',NULL,5032,4,45.456908700000000,-91.273210600000000),(70845,39180,70362,71301,'Slobozia',NULL,5324,4,44.562888900000000,27.361365600000000),(70846,79759,1555,27956,'Tutwiler',NULL,5032,4,34.014834500000000,-90.431760200000000),(70847,39180,31303,76736,'Millom',NULL,5339,4,54.210614700000000,-3.271885400000000),(70848,79759,1555,77901,'Pineville',NULL,5104,4,36.762030000000000,-83.694917600000000),(70849,39180,24145,71625,'Marzan',NULL,5349,4,47.540761000000000,-2.325758000000000),(70850,79759,1555,74734,'Montgomery',NULL,5068,4,38.662549300000000,-87.046118100000000),(70851,39180,37090,80488,'Holmen',NULL,5360,4,58.407541600000000,14.896027900000000),(70852,79759,1555,52419,'West Haven',NULL,5104,4,41.270548400000000,-72.946971100000000),(70853,79759,1555,75392,'Chenoa',NULL,5032,4,40.741701300000000,-88.719785600000000),(70854,30254,NULL,NULL,'Palestine','PS',NULL,2,0.000000000000000,0.000000000000000),(70855,39180,24145,55786,'Mogneville',NULL,5349,4,49.314310900000000,2.471398000000000),(70856,79759,1555,72308,'Nixa',NULL,5032,4,37.043386300000000,-93.294353000000000),(70857,39180,74489,81894,'Territet',NULL,5373,4,46.426893900000000,6.923130700000000),(70858,39180,24145,21875,'Allauch',NULL,5349,4,43.336148000000000,5.482573900000000),(70859,39180,78321,81116,'Vaeggerlose',NULL,5327,4,54.710794000000000,11.925668900000000),(70860,30254,77296,26854,'Phumi Prei',NULL,5222,4,13.822180000000000,103.016502000000000),(70861,39180,24145,31069,'Beaumont',NULL,5349,4,45.754198000000000,3.085606000000000),(70862,79759,65555,50966,'Temixco',NULL,5096,4,18.851992200000000,-99.228314100000000),(70863,39180,38353,31057,'Heron',NULL,5323,4,50.528632500000000,5.138848700000000),(70864,39180,24145,24231,'Ruelle-sur-Touvre',NULL,5349,4,45.676761900000000,0.219218000000000),(70865,54055,27947,35928,'Craigieburn',NULL,5276,4,-37.593982500000000,144.910031900000000),(70866,59118,37919,66510,'Toledo',NULL,5100,4,-34.740320400000000,-56.092460600000000),(70867,79759,1555,75596,'Newton',NULL,5104,4,35.669855200000000,-81.221470800000000),(70868,39180,46475,68236,'Petra',NULL,5341,4,39.614095500000000,3.113994800000000),(70869,79759,14612,73304,'Hamilton',NULL,3,4,43.255720600000000,-79.871102400000000),(70870,39180,72466,6329,'Weissenburg',NULL,5321,4,51.010989200000000,10.845346000000000),(70871,39180,24145,20345,'Champagny-en-Vanoise',NULL,5349,4,45.454797900000000,6.692988000000000),(70872,79759,1555,29043,'South Hero',NULL,5104,4,44.645322800000000,-73.302353200000000),(70873,39180,72466,18242,'Wissen',NULL,5321,4,50.775547400000000,7.739676500000000),(70874,79759,1555,71586,'Holmes',NULL,5104,4,39.901253000000000,-75.307690400000000),(70875,39180,24145,44940,'Saumos',NULL,5349,4,44.921375000000000,-0.986398000000000),(70876,39180,72466,10261,'Pinneberg',NULL,5321,4,53.663355600000000,9.792567500000000),(70877,39180,20946,64172,'Luoma-aho',NULL,5331,4,62.563389100000000,28.502404300000000),(70878,39180,24145,31069,'Brives-Charensac',NULL,5349,4,45.046636000000000,3.926905000000000),(70879,79759,14612,47741,'TracadieâSheila',NULL,5098,4,0.000000000000000,0.000000000000000),(70880,79759,1555,50566,'Delanson',NULL,5104,4,42.745353100000000,-74.188183400000000),(70881,39180,72466,80944,'Kueps Oberfranken',NULL,5321,4,50.188517800000000,11.278623100000000),(70882,39180,43652,39942,'San Mauro Torinese',NULL,5353,4,45.102087100000000,7.765355400000000),(70883,39180,24145,37760,'Fontenay-le-Fleury',NULL,5349,4,0.000000000000000,0.000000000000000),(70884,39180,24145,55786,'Fort-Mahon-Plage',NULL,5349,4,50.341256000000000,1.568835000000000),(70885,79759,1555,75392,'Seneca',NULL,5032,4,41.311144200000000,-88.609793600000000),(70886,79759,1555,71586,'Nazareth',NULL,5104,4,40.740375000000000,-75.309623700000000),(70887,39180,43652,4517,'Santerno',NULL,5353,4,44.436491800000000,12.054694300000000),(70888,54055,27947,50947,'Gwynneville',NULL,5282,4,-34.415919800000000,150.881182200000000),(70889,39180,72466,10261,'Langballig',NULL,5321,4,54.797030800000000,9.636919100000000),(70890,39180,46475,72137,'Villares del Saz',NULL,5341,4,39.842563500000000,-2.503703900000000),(70891,79759,1555,63672,'Alton',NULL,5104,4,43.454322800000000,-71.218972100000000),(70892,39180,24145,64448,'Les Matelles',NULL,5349,4,43.730637000000000,3.809893000000000),(70893,39180,24145,71625,'Poullaouen',NULL,5349,4,48.340119000000000,-3.642829000000000),(70894,79759,1555,64608,'Worthington',NULL,5032,4,43.621098500000000,-95.594143600000000),(70895,39180,30416,20556,'Dobele',NULL,5352,4,56.626125000000000,23.283007300000000),(70896,39180,34917,48573,'Wyrzysk',NULL,5370,4,53.152440000000000,17.268020000000000),(70897,39180,46475,48895,'Tineo',NULL,5341,4,43.340575000000000,-6.450343400000000),(70898,59118,28407,59805,'Votorantim',NULL,5132,4,-23.540286000000000,-47.444597800000000),(70899,30254,48073,54175,'Onna',NULL,5242,4,26.497595700000000,127.852965400000000),(70900,79759,1555,64608,'Edgerton',NULL,5032,4,43.872468100000000,-96.128636900000000),(70901,39180,74489,4245,'Treyvaux',NULL,5373,4,46.727247700000000,7.137338800000000),(70902,54055,27947,35928,'Woodstock',NULL,5276,4,-37.553032400000000,145.066669300000000),(70903,39180,72466,21090,'Nideggen',NULL,5321,4,50.692255600000000,6.484317200000000),(70904,30254,48073,54133,'Kakegawa',NULL,5242,4,34.768823000000000,137.998412800000000),(70905,54055,27947,50947,'Miranda',NULL,5282,4,-34.029936400000000,151.105549900000000),(70906,79759,1555,74734,'Charlottesville',NULL,5062,4,39.791401800000000,-85.612646400000000),(70907,39180,24599,41315,'Florvag',NULL,5348,4,60.419889400000000,5.238480200000000),(70908,79759,65555,359,'Guadalupe',NULL,5099,4,25.674829100000000,-100.215506300000000),(70909,79759,1555,50566,'Wynantskill',NULL,5104,4,42.696745500000000,-73.644284000000000),(70910,39180,77382,28151,'Sibir\'',NULL,5369,4,57.814803600000000,51.344759300000000),(70911,39180,24145,53859,'Ergersheim',NULL,5349,4,48.569376000000000,7.527892000000000),(70912,79759,1555,64608,'Pierz',NULL,5032,4,45.981631800000000,-94.104712400000000),(70913,39180,43652,46373,'Appignano',NULL,5353,4,43.376094200000000,13.370281100000000),(70914,79759,1555,31249,'Ocoee',NULL,5104,4,28.569167700000000,-81.543961900000000),(70915,79759,1555,25349,'Fredericksburg',NULL,5104,4,40.676725500000000,-81.870416800000000),(70916,39180,37090,63134,'Arnasvall',NULL,5360,4,63.315365600000000,18.795139100000000),(70917,79759,1555,27956,'Crystal Springs',NULL,5032,4,31.987378000000000,-90.357035300000000),(70918,39180,37090,NULL,'Västerbotten County','AC',NULL,3,0.000000000000000,0.000000000000000),(70919,39180,31303,76736,'Drighlington',NULL,5339,4,53.757707000000000,-1.661786000000000),(70920,39180,46475,19077,'El Real de la Jara',NULL,5341,4,37.948725300000000,-6.154024100000000),(70921,39180,43652,48667,'Uras',NULL,5353,4,39.698286500000000,8.701254900000000),(70922,39180,72466,47588,'Forchtenberg',NULL,5321,4,49.287321700000000,9.563454200000000),(70923,39180,34917,45088,'Czerniewice',NULL,5370,4,0.000000000000000,0.000000000000000),(70924,39180,74489,68083,'Steinhausen',NULL,5373,4,47.197193000000000,8.485017300000000),(70925,30254,69330,1860,'Bandar Tenggara',NULL,5208,4,1.845668400000000,103.640357600000000),(70926,59118,28407,NULL,'Amapa','AP',NULL,3,0.000000000000000,0.000000000000000),(70927,39180,46475,13120,'Castellote',NULL,5341,4,40.799468000000000,-0.318802000000000),(70928,39180,24145,59464,'Cairon',NULL,5349,4,49.241119000000000,-0.449605000000000),(70929,39180,72466,12908,'Wesendorf',NULL,5321,4,52.593305900000000,10.536817900000000),(70930,79759,14612,30082,'Woodridge',NULL,4,4,49.281602900000000,-96.148428900000000),(70931,39180,27791,21501,'Sao Roque',NULL,5337,4,40.879010600000000,-8.470860100000000),(70932,39180,24145,20345,'Villard-de-Lans',NULL,5349,4,45.070641000000000,5.552270000000000),(70933,39180,28212,2888,'Dubnica nad VÃ¡hom',NULL,5322,4,48.961755300000000,18.170991400000000),(70934,39180,28212,72317,'Praha',NULL,5322,4,48.363570100000000,19.508585100000000),(70935,79759,1555,70117,'Brady',NULL,5032,4,31.135168200000000,-99.335055200000000),(70936,79759,1555,75596,'Salisbury',NULL,5104,4,35.670972700000000,-80.474226100000000),(70937,79759,1555,49567,'Morrill',NULL,5043,4,41.963298100000000,-103.926336200000000),(70938,39180,68729,60573,'Uzhhorod',NULL,5364,4,48.620800000000000,22.287883000000000),(70939,39180,24145,20114,'Jussy-le-Chaudrier',NULL,5349,4,47.129045000000000,2.933265000000000),(70940,39180,24599,62220,'Tomasjorda',NULL,5348,4,69.664255200000000,19.023552900000000),(70941,39180,24145,78109,'Saint Nicolas Les Arras',NULL,5349,4,50.302132000000000,2.776778000000000),(70942,39180,31303,76736,'Hatch',NULL,5339,4,52.117227000000000,-0.311246000000000),(70943,79759,1555,31215,'Nora',NULL,5104,4,37.069733700000000,-82.345777900000000),(70944,39180,43652,10619,'Sestri Levante',NULL,5353,4,44.276365400000000,9.400828100000000),(70945,39180,74489,5538,'Choex',NULL,5373,4,46.239565800000000,6.951180400000000),(70946,79759,1555,75254,'Midville',NULL,5104,4,32.819045600000000,-82.234845500000000),(70947,39180,46475,7625,'Los Hueros',NULL,5341,4,40.447713700000000,-3.352745900000000),(70948,30254,22938,9484,'Amet',NULL,5206,4,25.301533600000000,73.927996000000000),(70949,39180,46475,72137,'Valdeaveruelo',NULL,5341,4,40.635976600000000,-3.319376400000000),(70950,79759,1555,7580,'Roy',NULL,5043,4,47.333330500000000,-108.958645700000000),(70951,39180,43652,20632,'Arrone',NULL,5353,4,42.584025400000000,12.768178000000000),(70952,39180,34917,60298,'Cierpice',NULL,5370,4,52.992141400000000,18.445152200000000),(70953,30254,58524,20933,'Xianyou',NULL,5233,4,25.373227400000000,118.689550000000000),(70954,39180,72466,10261,'Malente',NULL,5321,4,54.173632400000000,10.558923300000000),(70955,39180,24145,53859,'Matzenheim',NULL,5349,4,48.395203000000000,7.623922000000000),(70956,30254,12496,58103,'Al Wusayl',NULL,5225,4,25.487500000000000,51.470833300000000),(70957,54055,62875,46377,'Moerewa',NULL,5412,4,-35.388915900000000,174.011071800000000),(70958,39180,34917,40111,'Zagnansk',NULL,5370,4,0.000000000000000,0.000000000000000),(70959,39180,20946,80438,'Mouhijaervi',NULL,5331,4,61.512257200000000,23.009304600000000),(70960,79759,1555,74734,'Morgantown',NULL,5062,4,39.371437100000000,-86.261101600000000),(70961,54055,27947,50947,'Aberdeen',NULL,5282,4,-32.168071200000000,150.891443600000000),(70962,39180,12814,1748,'Berg en Dal',NULL,5316,4,51.818120900000000,5.920081500000000),(70963,79759,1555,71586,'Philadelphia',NULL,5104,4,39.952583900000000,-75.165221500000000),(70964,79759,1555,60304,'Gallion',NULL,5032,4,32.496802500000000,-87.716120400000000),(70965,79759,1555,20491,'Bulls Gap',NULL,5104,4,36.257040700000000,-83.085996700000000),(70966,39180,66808,47350,'Simuni',NULL,5371,4,44.468641700000000,14.960273600000000),(70967,39180,24145,64112,'Lure',NULL,5349,4,47.686417000000000,6.494274000000000),(70968,39180,24599,72951,'Sponviken',NULL,5348,4,0.000000000000000,0.000000000000000),(70969,39180,24145,55786,'Hangest-sur-Somme',NULL,5349,4,49.980495000000000,2.064342000000000),(70970,30254,48073,47758,'Sabae',NULL,5242,4,35.956504200000000,136.184232500000000),(70971,39180,72466,10261,'Henstedt-Ulzburg',NULL,5321,4,53.790500500000000,9.980499700000000),(70972,79759,1555,33907,'De Witt',NULL,5032,4,41.823995200000000,-90.538966200000000),(70973,79759,1555,71586,'Huntingdon Valley',NULL,5104,4,40.137990400000000,-75.072795600000000),(70974,79759,1555,30666,'Kuna',NULL,5023,4,43.491830700000000,-116.420122300000000),(70975,39180,72466,15394,'Wansleben',NULL,5321,4,51.461907900000000,11.751104900000000),(70976,39180,72466,18242,'Selzen',NULL,5321,4,49.863400000000000,8.254344500000000),(70977,39180,2809,71627,'Dolni Sucha',NULL,5351,4,49.797725300000000,18.432961800000000),(70978,39180,NULL,NULL,'Svalbard and Jan Mayen','SJ',NULL,2,0.000000000000000,0.000000000000000),(70979,39180,46475,13120,'Almudebar',NULL,5341,4,42.043311300000000,-0.581352700000000),(70980,39180,32107,66952,'Strass im Zillertal',NULL,5367,4,47.397489600000000,11.820059100000000),(70981,39180,24145,20345,'Limas',NULL,5349,4,45.974863000000000,4.707268000000000),(70982,79759,1555,80404,'Winchester',NULL,5104,4,42.452303000000000,-71.136995900000000),(70983,79759,1555,33907,'Montezuma',NULL,5032,4,41.585834000000000,-92.527409100000000),(70984,39180,24145,21875,'Vallouise',NULL,5349,4,44.846704000000000,6.488418000000000),(70985,39180,12814,1748,'Dreumel',NULL,5316,4,51.850540500000000,5.429250700000000),(70986,39180,24145,10766,'Troisfontaines-la-Ville',NULL,5349,4,48.541292000000000,5.021844000000000),(70987,39180,72466,80944,'Insingen',NULL,5321,4,49.302449400000000,10.163712100000000),(70988,30254,48073,29867,'Honjo',NULL,5242,4,39.390710000000000,140.046266200000000),(70989,39180,24145,31069,'Champeix',NULL,5349,4,45.587943000000000,3.129411000000000),(70990,39180,81977,66384,'Listowel',NULL,5328,4,52.446048800000000,-9.485365500000000),(70991,79759,1555,64608,'Randall',NULL,5032,4,46.091077100000000,-94.503619900000000),(70992,39180,24145,64112,'Vaivre-et-Montoille',NULL,5349,4,47.630367000000000,6.103835000000000),(70993,30254,9181,31050,'Aguilar',NULL,5215,4,15.836118200000000,120.182022000000000),(70994,39180,77382,62987,'Stavropol\'skiy Rayon',NULL,5354,4,53.631840900000000,49.585656100000000),(70995,54055,27947,5102,'Cottesloe',NULL,5279,4,-31.989667000000000,115.759795500000000),(70996,39180,31303,76736,'Abbots Langley',NULL,5339,4,51.707275000000000,-0.418325900000000),(70997,30031,75710,57859,'Gamba',NULL,4970,4,-2.740489800000000,10.030372300000000),(70998,79759,1555,71586,'Meshoppen',NULL,5104,4,41.614242700000000,-76.046591800000000),(70999,79759,1555,27956,'Verona',NULL,5032,4,34.194274600000000,-88.719774500000000),(71000,79759,1555,80699,'Manchester Township',NULL,5104,4,39.971169600000000,-74.339282100000000),(71001,39180,74489,9192,'Basadingen',NULL,5373,4,47.666667000000000,8.750000000000000),(71002,39180,43652,6001,'Lusciano',NULL,5353,4,40.967627200000000,14.190973800000000),(71003,39180,46475,7625,'San Martin de la Vega',NULL,5341,4,40.210304900000000,-3.578738400000000),(71004,39180,24145,44940,'Liposthey',NULL,5349,4,44.319078000000000,-0.876908000000000),(71005,30254,22938,23821,'Baroda',NULL,5206,4,25.490888200000000,76.660041500000000),(71006,30254,58524,68185,'Xiangyi',NULL,5233,4,37.873429900000000,112.562720000000000),(71007,79759,14612,30082,'Pierson',NULL,4,4,49.179644000000000,-101.262146000000000),(71008,39180,46475,81052,'Mondonedo',NULL,5341,4,43.428575500000000,-7.363846800000000),(71009,30254,54661,4177,'Sidon',NULL,5175,4,33.557069100000000,35.372948000000000),(71010,79759,1555,49567,'Wymore',NULL,5032,4,40.122223600000000,-96.662523100000000),(71011,79759,1555,75392,'Rio',NULL,5032,4,41.109203600000000,-90.399851000000000),(71012,39180,72466,7175,'Trebbin',NULL,5321,4,52.218000300000000,13.224975200000000),(71013,39180,43652,79828,'San Miniato Basso',NULL,5353,4,43.693407800000000,10.841050100000000),(71014,79759,1555,36015,'Kansas',NULL,5032,4,36.205085100000000,-94.797727700000000),(71015,39180,31303,76736,'Bolton upon Dearne',NULL,5339,4,53.518834000000000,-1.316327000000000),(71016,39180,72466,20159,'Lichtenberg',NULL,5321,4,50.833988500000000,13.421873400000000),(71017,30031,23132,39637,'Moshi',NULL,4956,4,-3.348645500000000,37.343524900000000),(71018,39180,24145,44940,'Saint-Etienne-d\'Orthe',NULL,5349,4,43.588834000000000,-1.177845000000000),(71019,39180,31303,76736,'Swadlincote',NULL,5339,4,52.771318000000000,-1.554997000000000),(71020,39180,24145,53859,'Molsheim',NULL,5349,4,48.543715000000000,7.491512000000000),(71021,30031,26842,69475,'Parkview',NULL,4963,4,-26.161443900000000,28.027391400000000),(71022,39180,38594,28915,'Sooru',NULL,5361,4,57.858148900000000,26.092138700000000),(71023,39180,24145,20345,'Pont-de-Beauvoisin',NULL,5349,4,45.531339900000000,5.665954600000000),(71024,79759,1555,31249,'Crestview',NULL,5032,4,30.754180800000000,-86.572799500000000),(71025,54055,27947,50947,'Coogee',NULL,5282,4,-33.918967700000000,151.257299300000000),(71026,30254,58524,78125,'Jinlong',NULL,5233,4,28.114221600000000,112.983334100000000),(71027,39180,24145,20345,'Die',NULL,5349,4,44.751036000000000,5.370536000000000),(71028,39180,24145,7248,'Hodeng-Hodenger',NULL,5349,4,49.530684000000000,1.569175900000000),(71029,79759,14612,55500,'Didsbury',NULL,5,4,51.656809700000000,-114.136783700000000),(71030,39180,34917,34665,'Zbaszynek',NULL,5370,4,52.242530000000000,15.816320000000000),(71031,79759,1555,27956,'Saltillo',NULL,5032,4,34.376492300000000,-88.681720100000000),(71032,39180,28857,NULL,'Obcina Sezana','111',NULL,3,0.000000000000000,0.000000000000000),(71033,79759,1555,74734,'DeMotte',NULL,5032,4,41.193718100000000,-87.198641600000000),(71034,39180,12814,16195,'\'s-Hertogenbosch',NULL,5316,4,51.697816200000000,5.303674800000000),(71035,79759,1555,75254,'Talbotton',NULL,5104,4,32.677637200000000,-84.539366400000000),(71036,39180,2809,11492,'Hradec KrÃ¡lovÃ©',NULL,5351,4,50.210360500000000,15.825211000000000),(71037,39180,37090,70918,'Vaennaes',NULL,5360,4,63.908007000000000,19.752965000000000),(71038,79759,1555,36015,'Custer City',NULL,5032,4,35.665049100000000,-98.883141800000000),(71039,79759,1555,36015,'Bartlesville',NULL,5032,4,36.747311400000000,-95.980817900000000),(71040,39180,31303,76736,'Stonehouse',NULL,5339,4,51.743881000000000,-2.279028000000000),(71041,79759,1555,16998,'Ironwood',NULL,5093,4,46.454669800000000,-90.171008100000000),(71042,79759,1555,23074,'Sullivan',NULL,5032,4,43.012785200000000,-88.588156200000000),(71043,79759,1555,5494,'Brittany',NULL,5032,4,30.212141200000000,-90.881486300000000),(71044,79759,1555,75392,'Jewett',NULL,5032,4,39.207817100000000,-88.245874400000000),(71045,79759,1555,64608,'Audubon',NULL,5032,4,46.863292100000000,-95.981718300000000),(71046,79759,14612,28442,'Oka',NULL,3,4,45.465144400000000,-74.079867900000000),(71047,39180,31303,78887,'Armadale',NULL,5339,4,55.897742000000000,-3.702162000000000),(71048,39180,72466,21090,'Vilshoven',NULL,5321,4,50.922524000000000,7.319903000000000),(71049,79759,1555,50566,'Erieville',NULL,5104,4,42.851733600000000,-75.755465400000000),(71050,39180,31303,76736,'Saint Bees',NULL,5339,4,54.490551600000000,-3.589586700000000),(71051,39180,24145,53859,'Scharrachbergheim-Irmstett',NULL,5349,4,48.593127000000000,7.495045000000000),(71052,79759,1555,70117,'Snyder',NULL,5032,4,32.717886200000000,-100.917618400000000),(71053,39180,24145,71625,'Kernilis',NULL,5349,4,48.570037900000000,-4.419285900000000),(71054,79759,65555,67149,'ComitÃ¡n',NULL,5096,4,16.756931800000000,-93.129235300000000),(71055,39180,43652,48544,'Robbio',NULL,5353,4,45.289004400000000,8.591762600000000),(71056,39180,72466,12908,'Lehre',NULL,5321,4,52.326857500000000,10.669431000000000),(71057,30031,64110,NULL,'Chaouia-Ouardigha','09',NULL,3,0.000000000000000,0.000000000000000),(71058,39180,72466,21090,'Wall',NULL,5321,4,51.433236700000000,7.661593800000000),(71059,54055,27947,5102,'Maylands',NULL,5279,4,-31.933681700000000,115.894886200000000),(71060,79759,1555,39416,'Hygiene',NULL,5043,4,40.189394200000000,-105.178109200000000),(71061,79759,14612,73304,'Manitouwadge',NULL,3,4,49.125862700000000,-85.828814600000000),(71062,39180,24145,71625,'Pleudihen-sur-Rance',NULL,5349,4,48.510875000000000,-1.952353000000000),(71063,79759,14612,28442,'Saint-Amable',NULL,3,4,45.656377000000000,-73.300448000000000),(71064,39180,24145,20114,'Bailleau-le-Pin',NULL,5349,4,48.366113000000000,1.330495900000000),(71065,30254,48073,598,'Toyohira-ku',NULL,5242,4,0.000000000000000,0.000000000000000),(71066,39180,74489,38860,'Mogelsberg',NULL,5373,4,47.362595700000000,9.134119700000000),(71067,79759,1555,NULL,'Washington','WA',NULL,3,0.000000000000000,0.000000000000000),(71068,39180,43652,37116,'Ruvo di Puglia',NULL,5353,4,41.117290500000000,16.483725200000000),(71069,79759,1555,20328,'Dexter',NULL,5082,4,43.915959000000000,-122.822850600000000),(71070,79759,1555,80404,'Cummington',NULL,5104,4,42.459188000000000,-72.891371400000000),(71071,79759,1555,25172,'Alden',NULL,5032,4,38.242233500000000,-98.312010500000000),(71072,79759,1555,80699,'Elizabeth',NULL,5104,4,40.663991600000000,-74.210700600000000),(71073,39180,24145,10766,'Passavant-en-Argonne',NULL,5349,4,49.023276000000000,5.003972000000000),(71074,39180,27791,885,'Sao Marcos',NULL,5337,4,38.744818700000000,-9.158668200000000),(71075,39180,24145,20345,'Andancette',NULL,5349,4,45.243158000000000,4.805474000000000),(71076,39180,24145,55786,'Cinqueux',NULL,5349,4,49.319118000000000,2.525296000000000),(71077,79759,67784,49820,'El Limon',NULL,5057,4,14.663638900000000,-90.465724600000000),(71078,79759,1555,27956,'Roxie',NULL,5032,4,31.504612800000000,-91.068992900000000),(71079,79759,1555,71067,'Newman Lake',NULL,5082,4,47.744343300000000,-117.068823500000000),(71080,39180,24599,32877,'Nedenes',NULL,5348,4,58.416116500000000,8.700229000000000),(71081,39180,31303,76736,'Millbrook',NULL,5339,4,50.347472000000000,-4.217736900000000),(71082,39180,31303,76736,'Yaxham',NULL,5339,4,52.656613900000000,0.965746100000000),(71083,39180,12814,57758,'Oldemarkt',NULL,5316,4,52.820121900000000,5.974834900000000),(71084,39180,24599,3197,'Veblungsnes',NULL,5348,4,62.553032100000000,7.668271000000000),(71085,30254,58524,80964,'Li\'an',NULL,5233,4,18.437100000000000,110.069150000000000),(71086,79759,1555,75254,'Warrenton',NULL,5104,4,33.407083700000000,-82.662078100000000),(71087,54055,27947,35928,'Koornalla',NULL,5276,4,-38.329586100000000,146.528575600000000),(71088,39180,74489,38860,'Trubbach',NULL,5373,4,47.074427600000000,9.478701400000000),(71089,39180,32107,46369,'Sankt Polten',NULL,5367,4,48.203530000000000,15.638170000000000),(71090,39180,43652,52129,'Rossano Veneto',NULL,5353,4,45.703376500000000,11.800231800000000),(71091,59118,41007,NULL,'Provincia del Pastaza','Y',NULL,3,0.000000000000000,0.000000000000000),(71092,30254,58524,71159,'Xiashi',NULL,5233,4,28.590180000000000,121.460700000000000),(71093,39180,66808,75801,'Lapad',NULL,5371,4,42.653880700000000,18.077914500000000),(71094,39180,43652,31394,'Zagarolo',NULL,5353,4,41.837184900000000,12.833262100000000),(71095,79759,1555,70117,'Robstown',NULL,5032,4,27.790303200000000,-97.668884300000000),(71096,39180,81977,23311,'Roscommon',NULL,5328,4,53.634016500000000,-8.181945900000000),(71097,39180,43652,4517,'Cervia',NULL,5353,4,44.263549200000000,12.347682200000000),(71098,39180,32107,46369,'Oberndorf an der Melk',NULL,5367,4,48.064906400000000,15.218736900000000),(71099,59118,28407,36332,'Itabapoana',NULL,5132,4,-21.301343400000000,-40.964175500000000),(71100,79759,1555,75596,'Harmony',NULL,5104,4,35.955401500000000,-80.771988300000000),(71101,79759,1555,75596,'Cramerton',NULL,5104,4,35.235063700000000,-81.071974400000000),(71102,39180,24145,20345,'Bourg-Saint-Andeol',NULL,5349,4,44.369186900000000,4.647069000000000),(71103,54055,27947,27792,'Grantham',NULL,5266,4,-27.570797300000000,152.202446900000000),(71104,39180,70362,13259,'Turnu Magurele',NULL,5324,4,43.751706100000000,24.877393500000000),(71105,39180,27791,29130,'Alfena',NULL,5337,4,41.241476200000000,-8.525606200000000),(71106,39180,24599,14850,'Dale',NULL,5348,4,61.358793600000000,5.397338500000000),(71107,39180,34917,57173,'Leczna',NULL,5370,4,51.300900000000000,22.882110000000000),(71108,39180,24145,78109,'Wailly',NULL,5349,4,50.247983000000000,2.719720000000000),(71109,39180,72466,80944,'Kraft',NULL,5321,4,48.790447200000000,11.497889500000000),(71110,39180,24145,31069,'Sauviat',NULL,5349,4,45.715432000000000,3.534589000000000),(71111,59118,28407,47154,'Jataizinho',NULL,5132,4,-23.254944700000000,-50.979358500000000),(71112,39180,24145,24231,'Boisredon',NULL,5349,4,45.315307000000000,-0.537512000000000),(71113,39180,72466,47588,'Owen',NULL,5321,4,48.587949000000000,9.450115300000000),(71114,79759,1555,51916,'Upperco',NULL,5104,4,39.562881400000000,-76.835255000000000),(71115,39180,72466,6329,'Dachwig',NULL,5321,4,51.077527300000000,10.857223400000000),(71116,39180,46475,69730,'Bellpuig',NULL,5341,4,41.625432100000000,1.011950900000000),(71117,39180,24145,24231,'Sainte-Marie-de-Re',NULL,5349,4,46.151627000000000,-1.312062000000000),(71118,39180,24145,64448,'Neffies',NULL,5349,4,43.532917000000000,3.336279000000000),(71119,30254,48073,NULL,'Toyama','16',NULL,3,0.000000000000000,0.000000000000000),(71120,39180,24145,55786,'Bazancourt',NULL,5349,4,49.553951000000000,1.734310000000000),(71121,79759,14612,30082,'Flin Flon',NULL,4,4,54.775138900000000,-101.849366900000000),(71122,79759,1555,74734,'Bedford',NULL,5062,4,38.861161900000000,-86.487214900000000),(71123,39180,72466,80944,'Gossenheim',NULL,5321,4,50.020236400000000,9.781624600000000),(71124,39180,24145,41914,'Verfeil',NULL,5349,4,43.656709900000000,1.661467000000000),(71125,79759,1555,75392,'Paw Paw',NULL,5032,4,41.688919000000000,-88.981198600000000),(71126,39180,81977,47095,'Balrothery',NULL,5328,4,53.588551200000000,-6.188471000000000),(71127,39180,43652,63026,'Picerno',NULL,5353,4,40.641391400000000,15.643862600000000),(71128,79759,1555,23074,'Custer',NULL,5032,4,44.510526500000000,-89.426226600000000),(71129,39180,24145,71625,'Lampaul-Plouarzel',NULL,5349,4,48.447681000000000,-4.760930000000000),(71130,39180,27791,72396,'Faro',NULL,5337,4,37.019354800000000,-7.930439700000000),(71131,39180,43652,37116,'Cavallino',NULL,5353,4,40.311162100000000,18.201527500000000),(71132,39180,24145,25758,'Metzing',NULL,5349,4,49.105910000000000,6.958209000000000),(71133,39180,72466,80944,'Waldaschaff',NULL,5321,4,49.975385100000000,9.297753700000000),(71134,39180,38353,31057,'Ouffet',NULL,5323,4,50.440935500000000,5.463146500000000),(71135,79759,1555,12507,'Prairie Grove',NULL,5032,4,35.975692800000000,-94.317340200000000),(71136,39180,59097,48688,'Mesagros',NULL,5318,4,37.756111700000000,23.516489300000000),(71137,79759,1555,80404,'Berkley',NULL,5104,4,41.845934700000000,-71.082822200000000),(71138,39180,24145,44940,'Frechou',NULL,5349,4,44.084536000000000,0.321345000000000),(71139,30254,53201,NULL,'Fanling',NULL,5192,4,22.491682900000000,114.141468500000000),(71140,30254,58524,27373,'Jiuzong',NULL,5233,4,32.067830000000000,121.105010000000000),(71141,30254,58524,42482,'Liuzhou',NULL,5233,4,24.325525700000000,109.415458300000000),(71142,39180,31303,76736,'Wales',NULL,5339,4,53.341035700000000,-1.291232900000000),(71143,54055,27947,5102,'Tincurrin',NULL,5279,4,-32.923883800000000,117.761735200000000),(71144,39180,24145,44940,'Bassens',NULL,5349,4,44.899835000000000,-0.516238000000000),(71145,59118,28407,77169,'Paulista',NULL,5123,4,-7.918524800000000,-34.820960700000000),(71146,79759,1555,16998,'Burr Oak',NULL,5044,4,41.847271900000000,-85.318589900000000),(71147,39180,3548,2587,'Kokkinotrimithia',NULL,5217,4,35.152799100000000,33.199963200000000),(71148,79759,65555,25733,'Topolobampo',NULL,5091,4,25.600692500000000,-109.050368500000000),(71149,39180,72466,47588,'Ballrechten',NULL,5321,4,47.857065600000000,7.691456200000000),(71150,54055,27947,50947,'Raymond Terrace',NULL,5282,4,-32.757340800000000,151.748173000000000),(71151,39180,43652,36547,'Maletto',NULL,5353,4,37.831768800000000,14.866169500000000),(71152,30254,7554,2387,'Toros',NULL,5333,4,36.885479800000000,30.644437000000000),(71153,39180,72466,69275,'Grebenhain',NULL,5321,4,50.489053800000000,9.338202800000000),(71154,39180,27791,1933,'Landim',NULL,5337,4,41.378829700000000,-8.469543500000000),(71155,79759,1555,21307,'Bell',NULL,5082,4,33.977514200000000,-118.187015600000000),(71156,79759,1555,20491,'Chuckey',NULL,5104,4,36.215937100000000,-82.688206800000000),(71157,30031,50134,79451,'Bafoussam',NULL,4958,4,5.481559600000000,10.427134700000000),(71158,30254,12496,NULL,'Baladiyat Umm Salal','US',NULL,3,0.000000000000000,0.000000000000000),(71159,30254,58524,NULL,'Zhejiang Sheng','33',NULL,3,0.000000000000000,0.000000000000000),(71160,39180,24145,37760,'La Celle-sur-Seine',NULL,5349,4,0.000000000000000,0.000000000000000),(71161,79759,1555,75596,'Everetts',NULL,5104,4,35.834881400000000,-77.173571400000000),(71162,39180,66836,549,'Ujszilvas',NULL,5325,4,47.270948300000000,19.914041800000000),(71163,59118,28407,18386,'Massaranduba',NULL,5132,4,-26.612058200000000,-49.008699200000000),(71164,79759,1555,33907,'Wall Lake',NULL,5032,4,42.271095200000000,-95.093047000000000),(71165,39180,31303,76736,'Feering',NULL,5339,4,51.851512000000000,0.716502000000000),(71166,59118,23401,15922,'Wilde',NULL,4998,4,-34.704078700000000,-58.320598600000000),(71167,30254,58524,78125,'Youxian',NULL,5233,4,27.000229900000000,113.345690000000000),(71168,39180,72466,47588,'Neulussheim',NULL,5321,4,49.291885900000000,8.521670900000000),(71169,30254,48073,41727,'Hikone',NULL,5242,4,35.274390500000000,136.259682700000000),(71170,79759,1555,80404,'Concord',NULL,5104,4,42.460371900000000,-71.348948400000000),(71171,39180,24145,10766,'Bourgogne',NULL,5349,4,49.349330000000000,4.069592000000000),(71172,39180,37090,NULL,'Uppsala County','C',NULL,3,0.000000000000000,0.000000000000000),(71173,39180,43652,79828,'Vecchiano-Nodica',NULL,5353,4,43.786555800000000,10.365427000000000),(71174,39180,43652,36547,'Campobello di Licata',NULL,5353,4,37.258843500000000,13.917697000000000),(71175,39180,74489,4245,'Arconciel',NULL,5373,4,46.746200000000000,7.123750000000000),(71176,54055,27947,35928,'Highton',NULL,5276,4,-38.172462500000000,144.318476500000000),(71177,39180,32107,46369,'Langenzersdorf',NULL,5367,4,48.304104900000000,16.360863200000000),(71178,79759,1555,16998,'Memphis',NULL,5044,4,42.896417900000000,-82.768813400000000),(71179,39180,72466,54829,'Quierschied',NULL,5321,4,49.324762400000000,7.048100600000000),(71180,39180,24599,41315,'Na',NULL,5348,4,60.258785700000000,6.539949000000000),(71181,39180,24145,53859,'Siegen',NULL,5349,4,48.957382000000000,8.042020000000000),(71182,39180,24145,16072,'Lassay-les-Chateaux',NULL,5349,4,48.436390000000000,-0.495151000000000),(71183,39180,72466,80944,'Winhoring',NULL,5321,4,48.265557200000000,12.651149800000000),(71184,39180,24145,53859,'Freland',NULL,5349,4,48.170941000000000,7.193480000000000),(71185,39180,24145,20114,'Azay-le-Rideau',NULL,5349,4,47.261770000000000,0.465740000000000),(71186,59118,23401,15922,'Carlos Tejedor',NULL,4998,4,-35.392529100000000,-62.421879100000000),(71187,39180,24145,20114,'Coullons',NULL,5349,4,47.619620000000000,2.492339000000000),(71188,30254,22938,23391,'Kolhapur',NULL,5206,4,16.704987300000000,74.243252700000000),(71189,39180,31303,76736,'Lowestoft',NULL,5339,4,52.481138000000000,1.753449000000000),(71190,39180,24145,37760,'La Frette-sur-Seine',NULL,5349,4,0.000000000000000,0.000000000000000),(71191,59118,23401,17359,'Monje',NULL,5001,4,-32.355907800000000,-60.942551600000000),(71192,79759,1555,71586,'East Petersburg',NULL,5104,4,40.100096100000000,-76.354126500000000),(71193,59118,65933,41712,'Cajamarca',NULL,5081,4,-7.161746500000000,-78.512785500000000),(71194,39180,24599,76636,'Borhaug',NULL,5348,4,58.097698500000000,6.590287900000000),(71195,79759,1555,23074,'Lena',NULL,5032,4,44.951100100000000,-88.046769200000000),(71196,39180,70362,17809,'Banesti',NULL,5324,4,45.100000000000000,25.766667000000000),(71197,39180,24145,44940,'Laurede',NULL,5349,4,43.754918000000000,-0.787990000000000),(71198,79759,1555,33907,'Schaller',NULL,5032,4,42.499704800000000,-95.293052300000000),(71199,79759,1555,23074,'Pembine',NULL,5032,4,45.635239100000000,-87.990953100000000),(71200,59118,28407,58085,'Visconde do Rio Branco',NULL,5132,4,-21.011566800000000,-42.838569100000000),(71201,39180,46475,69730,'Mollet del VallÃ¨s',NULL,5341,4,41.541188100000000,2.218852700000000),(71202,79759,1555,23074,'Gleason',NULL,5032,4,45.309051100000000,-89.496597900000000),(71203,79759,1555,71067,'Port Townsend',NULL,5082,4,48.117038700000000,-122.760447200000000),(71204,39180,43652,52129,'Cona',NULL,5353,4,45.185896600000000,12.019439900000000),(71205,39180,34917,70471,'Milejewo',NULL,5370,4,54.216743800000000,19.540203700000000),(71206,39180,24145,31069,'Bort-l\'Etang',NULL,5349,4,45.782799000000000,3.426656000000000),(71207,54055,27947,35928,'Waurn Ponds',NULL,5276,4,-38.211115300000000,144.301901700000000),(71208,39180,12814,67642,'Westbeemster',NULL,5316,4,52.575246900000000,4.899517800000000),(71209,79759,1555,21307,'Delhi',NULL,5082,4,37.432158900000000,-120.778535400000000),(71210,39180,43652,52129,'Camponogara',NULL,5353,4,45.383559000000000,12.072849900000000),(71211,39180,32107,74807,'Piringsdorf',NULL,5367,4,47.448366000000000,16.419571100000000),(71212,39180,31303,76736,'Cobham',NULL,5339,4,51.328783000000000,-0.410856000000000),(71213,39180,34917,40111,'Tomaszow',NULL,5370,4,0.000000000000000,0.000000000000000),(71214,39180,34917,13377,'Wyszogrod',NULL,5370,4,52.391799000000000,20.190036900000000),(71215,39180,31303,76736,'Nutley',NULL,5339,4,51.196174900000000,-1.127411000000000),(71216,30254,68697,40139,'Denpasar',NULL,5214,4,-8.670458200000000,115.212629300000000),(71217,79759,1555,36015,'Yukon',NULL,5032,4,35.506721500000000,-97.762544100000000),(71218,39180,77382,6974,'Ishim',NULL,5250,4,56.108640700000000,69.460969300000000),(71219,30254,48073,69985,'Sumiyocho-kawauchi',NULL,5242,4,31.734835300000000,130.296098400000000),(71220,39180,31303,76736,'Bradfield St George',NULL,5339,4,52.206311000000000,0.798591000000000),(71221,79759,14612,55500,'Nisku',NULL,5,4,53.337356800000000,-113.524002500000000),(71222,39180,24145,16691,'Moneteau',NULL,5349,4,47.850294400000000,3.578637900000000),(71223,79759,1555,50566,'Taberg',NULL,5104,4,43.303680500000000,-75.616848000000000),(71224,79759,1555,71586,'Friedensburg',NULL,5104,4,40.602590900000000,-76.240781100000000),(71225,79759,1555,31215,'Rich Creek',NULL,5104,4,37.382343400000000,-80.822577400000000),(71226,39180,72466,47588,'Oberreichenbach',NULL,5321,4,48.734521100000000,8.660782900000000),(71227,39180,24145,16072,'Saint-Jean-de-Boiseau',NULL,5349,4,47.195556000000000,-1.724199000000000),(71228,79759,1555,27956,'Florence',NULL,5032,4,32.154416200000000,-90.123939900000000),(71229,59118,23401,46705,'General Ramirez',NULL,5001,4,-32.174877800000000,-60.198931200000000),(71230,39180,32107,66952,'Gotzens',NULL,5367,4,47.236104900000000,11.311401700000000),(71231,79759,1555,29043,'Belmont',NULL,5104,4,43.414846200000000,-72.821155000000000),(71232,39180,46475,19077,'Lucena del Puerto',NULL,5341,4,37.304464900000000,-6.729293900000000),(71233,59118,28407,44135,'Graca',NULL,5049,4,-4.046671200000000,-40.752602900000000),(71234,39180,72466,80944,'Eschlkam',NULL,5321,4,49.299360700000000,12.915148000000000),(71235,39180,37090,80488,'Hunnebostrand',NULL,5360,4,58.442148100000000,11.301577100000000),(71236,39180,72466,80944,'Althegnenberg',NULL,5321,4,48.235736200000000,11.066586200000000),(71237,79759,1555,72308,'Cole Camp',NULL,5032,4,38.460021200000000,-93.202703600000000),(71238,59118,23401,15922,'Grand Bourg',NULL,4998,4,-34.483474500000000,-58.728767100000000),(71239,59118,23401,15922,'Billinghurst',NULL,4998,4,-34.595446800000000,-58.413781000000000),(71240,39180,12814,56267,'Kockengen',NULL,5316,4,52.148298400000000,4.950561700000000),(71241,39180,27791,29130,'Vila Cha',NULL,5337,4,41.295555300000000,-8.720587700000000),(71242,39180,32107,50072,'Spittal an der Drau',NULL,5367,4,46.799680000000000,13.492800000000000),(71243,79759,1555,16998,'Bellaire',NULL,5044,4,44.980282200000000,-85.211172800000000),(71244,39180,72466,47588,'Giengen an der Brenz',NULL,5321,4,48.622398500000000,10.239153600000000),(71245,79759,1555,80699,'Little Silver',NULL,5104,4,40.336776800000000,-74.047083700000000),(71246,79759,14612,73304,'Elmvale',NULL,3,4,44.583629500000000,-79.866074700000000),(71247,54055,62875,4411,'Herne Bay',NULL,5412,4,-36.845506800000000,174.734051100000000),(71248,79759,1555,20491,'Cottage Grove',NULL,5032,4,36.379225400000000,-88.479214400000000),(71249,79759,1555,7580,'Hamilton',NULL,5043,4,46.247143700000000,-114.154816100000000),(71250,39180,72466,12908,'Venne',NULL,5321,4,52.387074500000000,8.171405100000000),(71251,30254,55603,40209,'Shahreza',NULL,5238,4,32.012129100000000,51.859531200000000),(71252,39180,34917,68694,'Polanka Wielka',NULL,5370,4,49.985272000000000,19.326337000000000),(71253,39180,74489,60939,'Bruttisellen',NULL,5373,4,47.418886000000000,8.631239600000000),(71254,39180,31303,76736,'Avonmouth',NULL,5339,4,51.502257600000000,-2.691436400000000),(71255,39180,46475,31143,'Beniarbeig',NULL,5341,4,38.821852800000000,-0.003497200000000),(71256,39180,24145,53859,'Ingersheim',NULL,5349,4,48.096948000000000,7.302058000000000),(71257,39180,38353,12466,'Oostrozebeke',NULL,5323,4,50.920584800000000,3.328768600000000),(71258,59118,50373,13924,'Mariguitar',NULL,5028,4,10.446196900000000,-63.902465300000000),(71259,39180,37090,32722,'Karungi',NULL,5360,4,66.046073500000000,23.946711100000000),(71260,39180,46475,48895,'Norena',NULL,5341,4,43.394151400000000,-5.706607300000000),(71261,39180,12814,16195,'Dinteloord',NULL,5316,4,51.635475200000000,4.371084200000000),(71262,54055,63162,50435,'Arawa',NULL,NULL,4,-6.226614600000000,155.565634600000000),(71263,79759,1555,75392,'Litchfield',NULL,5032,4,39.175325600000000,-89.654257900000000),(71264,39180,72466,12908,'Kalbe',NULL,5321,4,53.292781100000000,9.549861700000000),(71265,79759,36164,NULL,'Saint John Island','J',NULL,3,0.000000000000000,0.000000000000000),(71266,54055,27947,35928,'Parkville',NULL,5276,4,-37.778703600000000,144.942608300000000),(71267,39180,31303,78887,'Kilmarnock',NULL,5339,4,55.614719000000000,-4.498792000000000),(71268,79759,14612,35026,'Arcola',NULL,5124,4,49.639065700000000,-102.492535900000000),(71269,39180,46475,19077,'Mairena del Aljarafe',NULL,5341,4,37.350923000000000,-6.052036300000000),(71270,39180,12814,1105,'Bergen',NULL,5316,4,51.579024000000000,6.077423600000000),(71271,39180,32107,21858,'Sankt Wolfgang',NULL,5367,4,47.741827800000000,13.439711300000000),(71272,54055,13077,42237,'Suva',NULL,5419,4,-18.140504900000000,178.423250700000000),(71273,39180,31303,78887,'Carfin',NULL,5339,4,55.803973600000000,-3.961203000000000),(71274,59118,28407,41334,'Santa Leopoldina',NULL,5132,4,-20.100531200000000,-40.527924300000000),(71275,30254,48073,28997,'Obita',NULL,5242,4,32.750333400000000,129.877888800000000),(71276,39180,72466,15394,'Kade',NULL,5321,4,52.378602400000000,12.266515200000000),(71277,79759,1555,21307,'Weed',NULL,5082,4,41.422649800000000,-122.386126900000000),(71278,39180,12814,1105,'Voerendaal',NULL,5316,4,50.879153100000000,5.931160200000000),(71279,39180,31303,76736,'West Drayton',NULL,5339,4,51.502985000000000,-0.465410000000000),(71280,79759,1555,71067,'Harrah',NULL,5082,4,46.404293600000000,-120.544230400000000),(71281,30254,22938,49921,'Jaunpur',NULL,5206,4,25.746414500000000,82.683703300000000),(71282,30254,12496,71774,'Doha',NULL,5225,4,25.285447300000000,51.531039800000000),(71283,79759,1555,71586,'Felton',NULL,5104,4,39.854823500000000,-76.564410900000000),(71284,79759,1555,50566,'Westbrookville',NULL,5104,4,41.498704300000000,-74.558493600000000),(71285,79759,1555,71067,'Everett',NULL,5082,4,47.978984800000000,-122.202079400000000),(71286,79759,1555,75254,'Atlanta',NULL,5104,4,33.748752000000000,-84.387684500000000),(71287,39180,31303,78887,'Dyke',NULL,5339,4,57.605120000000000,-3.695523100000000),(71288,39180,24145,64112,'Liesle',NULL,5349,4,47.060954000000000,5.816760900000000),(71289,39180,12814,68204,'IJlst',NULL,5316,4,53.011358700000000,5.620591000000000),(71290,30254,58524,27373,'Tongji',NULL,5233,4,31.915000000000000,120.445410000000000),(71291,39180,34917,67935,'Jaworzyna Slaska',NULL,5370,4,50.912925600000000,16.432166000000000),(71292,39180,31303,76736,'Wellesbourne Hastings',NULL,5339,4,50.854259000000000,0.573453000000000),(71293,79759,1555,31249,'Rotonda',NULL,5104,4,26.883675200000000,-82.290094400000000),(71294,39180,24145,59464,'Vaudry',NULL,5349,4,48.840217000000000,-0.854226000000000),(71295,39180,34917,14215,'Chrzowice',NULL,5370,4,50.610233000000000,17.930875200000000),(71296,39180,24145,37760,'Carrieres-sous-Poissy',NULL,5349,4,0.000000000000000,0.000000000000000),(71297,39180,66836,79155,'Heves',NULL,5325,4,47.597169400000000,20.280156000000000),(71298,79759,1555,16998,'Weidman',NULL,5044,4,43.687527800000000,-84.968913300000000),(71299,79759,1555,70117,'Port Isabel',NULL,5032,4,26.073411900000000,-97.208584400000000),(71300,39180,31303,76736,'Dunsfold',NULL,5339,4,51.119295100000000,-0.563611800000000),(71301,39180,70362,NULL,'Judetul Ialomita','IL',NULL,3,0.000000000000000,0.000000000000000),(71302,30254,58524,78125,'Shengli',NULL,5233,4,28.114221600000000,112.983334100000000),(71303,39180,46475,72137,'Fuentealbilla',NULL,5341,4,39.267512700000000,-1.551132300000000),(71304,79759,14612,28442,'Notre-Dame-du-Mont-Carmel',NULL,3,4,46.487588300000000,-72.656536800000000),(71305,39180,72466,21090,'HÃ¼rth',NULL,5321,4,51.433236700000000,7.661593800000000),(71306,59118,28407,77169,'Itamaraca',NULL,5107,4,-7.743453800000000,-34.827182000000000),(71307,39180,24145,31069,'Saint-Babel',NULL,5349,4,45.596601000000000,3.300468000000000),(71308,39180,34917,64781,'Lobez',NULL,5370,4,53.639180000000000,15.621290000000000),(71309,30031,50134,20161,'Ringo',NULL,4958,4,8.580901300000000,13.914399000000000),(71310,39180,12814,76162,'Koudekerk aan den Rijn',NULL,5316,4,52.132276700000000,4.598377600000000),(71311,39180,74489,69024,'Contone',NULL,5373,4,46.150175200000000,8.927241100000000),(71312,59118,28407,18386,'Ararangua',NULL,5132,4,-28.937096400000000,-49.484025600000000),(71313,59118,28407,47154,'Rio Branco do Sul',NULL,5132,4,-25.191396500000000,-49.313374200000000),(71314,39180,72466,20159,'Stolpen',NULL,5321,4,51.047633700000000,14.076320000000000),(71315,39180,46475,69730,'Olesa de Montserrat',NULL,5341,4,41.545169500000000,1.891337100000000),(71316,30254,48073,41727,'Takata',NULL,5242,4,35.329201400000000,136.056321200000000),(71317,30254,22938,49921,'Gajraula',NULL,5206,4,28.838164400000000,78.242181200000000),(71318,39180,72466,12908,'Ahlhorn',NULL,5321,4,52.943478700000000,8.252453800000000),(71319,79759,1555,39879,'Harrold',NULL,5032,4,44.524427600000000,-99.739283700000000),(71320,39180,66836,6133,'Tab',NULL,5325,4,46.732226200000000,18.032577100000000),(71321,79759,1555,36015,'Nash',NULL,5032,4,36.666141300000000,-98.050341000000000),(71322,59118,28407,77169,'Jaboatao dos Guararapes',NULL,5123,4,-8.168812500000000,-34.920874000000000),(71323,39180,32107,21858,'Alkoven',NULL,5367,4,48.287310700000000,14.108494300000000),(71324,59118,28407,36332,'Saquarema',NULL,5132,4,-22.893508500000000,-42.468325200000000),(71325,39180,24145,64112,'Choisey',NULL,5349,4,47.063904000000000,5.460621000000000),(71326,39180,46475,19077,'Motril',NULL,5341,4,36.748974700000000,-3.518036300000000),(71327,39180,2809,34133,'Sokolov',NULL,5351,4,50.174528600000000,12.659891800000000),(71328,79759,1555,23074,'Waupun',NULL,5032,4,43.633321900000000,-88.729551900000000),(71329,39180,72466,80944,'Lauingen',NULL,5321,4,48.570335600000000,10.429885700000000),(71330,39180,43652,46373,'Pesaro',NULL,5353,4,43.912475600000000,12.915549400000000),(71331,79759,1555,31215,'Hallwood',NULL,5104,4,37.877625600000000,-75.589094000000000),(71332,79759,1555,74734,'Saint Anthony',NULL,5068,4,38.314499400000000,-86.826660300000000),(71333,79759,1555,27956,'Soso',NULL,5032,4,31.756826800000000,-89.274226900000000),(71334,30254,69330,22053,'Cameron Highlands',NULL,5208,4,4.467892100000000,101.384786800000000),(71335,39180,70362,46849,'Calarasi',NULL,5324,4,44.208514400000000,27.313743900000000),(71336,79759,1555,74734,'Orland',NULL,5062,4,41.730605900000000,-85.171637600000000),(71337,39180,32107,66833,'Rottenmann',NULL,5367,4,47.525362600000000,14.357344800000000),(71338,59118,69481,6563,'Macul',NULL,5130,4,-33.485147100000000,-70.599200500000000),(71339,39180,24145,37760,'Voulx',NULL,5349,4,0.000000000000000,0.000000000000000),(71340,79759,14612,73304,'Caledonia',NULL,3,4,43.064752800000000,-79.955074800000000),(71341,79759,1555,31249,'Oldsmar',NULL,5104,4,28.034184700000000,-82.665099200000000),(71342,39180,51476,NULL,'Zemun Polje',NULL,5320,4,44.871349500000000,20.322980900000000),(71343,54055,27947,35928,'Miners Rest',NULL,5276,4,-37.481051000000000,143.800993600000000),(71344,39180,24145,10766,'Trepail',NULL,5349,4,49.107342000000000,4.179925000000000),(71345,39180,24145,20114,'Vignoux-sous-les-Aix',NULL,5349,4,47.186196500000000,2.463740500000000),(71346,39180,72466,80944,'Icking',NULL,5321,4,47.952970900000000,11.433813500000000),(71347,54055,62875,64438,'Waipukurau',NULL,5412,4,-39.995634800000000,176.556721300000000),(71348,39180,34917,49416,'Iwonicz-Zdroj',NULL,5370,4,49.563123500000000,21.789938800000000),(71349,39180,24145,7248,'Menesqueville',NULL,5349,4,49.360963000000000,1.411693000000000),(71350,39180,43652,77424,'Bosentino',NULL,5353,4,46.002333400000000,11.224775800000000),(71351,39180,38353,31057,'Glons',NULL,5323,4,50.752072800000000,5.545018000000000),(71352,79759,1555,39416,'Naturita',NULL,5043,4,38.218323900000000,-108.568703300000000),(71353,30031,32663,NULL,'Grande Comore','G',NULL,3,0.000000000000000,0.000000000000000),(71354,39180,24145,53859,'Marienthal',NULL,5349,4,48.781204000000000,7.815155000000000),(71355,79759,1555,39416,'Mosca',NULL,5043,4,37.650890800000000,-105.872992000000000),(71356,39180,20946,78177,'Jokela',NULL,5331,4,60.553333600000000,24.968518700000000),(71357,39180,43652,10619,'San Bartolomeo',NULL,5353,4,43.921975000000000,8.103431700000000),(71358,39180,12814,67642,'Vijfhuizen',NULL,5316,4,52.352427500000000,4.682585200000000),(71359,79759,1555,7580,'Deer Lodge',NULL,5043,4,46.399094100000000,-112.738372100000000),(71360,39180,72466,10261,'Achtrup',NULL,5321,4,54.790644200000000,9.028694500000000),(71361,39180,20946,24815,'Pohjola',NULL,5331,4,63.971812400000000,28.200836700000000),(71362,39180,24145,16072,'Grosbreuil',NULL,5349,4,46.540023000000000,-1.616176000000000),(71363,79759,1555,25349,'Medway',NULL,5104,4,39.881439600000000,-84.012115400000000),(71364,79759,1555,20491,'Thorn Hill',NULL,5104,4,36.358421100000000,-83.417400400000000),(71365,79759,1555,70117,'Driftwood',NULL,5032,4,30.123275000000000,-98.031588900000000),(71366,59118,28407,11435,'Santana',NULL,5018,4,-6.207102000000000,-52.702795600000000),(71367,39180,43652,46373,'Santa Maria Nuova',NULL,5353,4,43.496326800000000,13.308849000000000),(71368,39180,72466,69275,'Willingshausen',NULL,5321,4,50.849958100000000,9.196015800000000),(71369,30254,22938,35163,'Udupi',NULL,5206,4,13.340880700000000,74.742142700000000),(71370,39180,24145,7248,'Bellencombre',NULL,5349,4,49.708866000000000,1.224563000000000),(71371,39180,27791,885,'Caxias',NULL,5337,4,38.702899600000000,-9.269212200000000),(71372,39180,24145,20345,'Virieu',NULL,5349,4,45.485455000000000,5.476477000000000),(71373,79759,1555,49567,'Cozad',NULL,5032,4,40.856396100000000,-99.985677600000000),(71374,79759,1555,31215,'Woodford',NULL,5104,4,38.113349000000000,-77.409246700000000),(71375,54055,27947,27792,'Marburg',NULL,5266,4,-27.566207800000000,152.596433000000000),(71376,79759,1555,25349,'Millfield',NULL,5104,4,39.432786600000000,-82.096644200000000),(71377,39180,66836,49253,'Ujszasz',NULL,5325,4,47.290047700000000,20.071179000000000),(71378,39180,63584,14182,'Petran',NULL,5362,4,40.207958500000000,20.418761000000000),(71379,39180,24145,37760,'Souzy-la-Briche',NULL,5349,4,0.000000000000000,0.000000000000000),(71380,39180,31303,1587,'Pencader',NULL,5339,4,52.001581000000000,-4.265751000000000),(71381,39180,24145,16072,'Saint-Macaire-en-Mauges',NULL,5349,4,47.123434000000000,-0.991415000000000),(71382,79759,1555,10664,'Grantsville',NULL,5043,4,40.599942500000000,-112.464398800000000),(71383,39180,72466,18242,'Niederdurenbach',NULL,5321,4,50.456945100000000,7.183456000000000),(71384,39180,NULL,NULL,'Republic of Moldova','MD',NULL,2,0.000000000000000,0.000000000000000),(71385,79759,1555,30686,'Richmond',NULL,5104,4,44.088068200000000,-69.802578800000000),(71386,39180,43652,26455,'San Salvo',NULL,5353,4,42.044003200000000,14.733936700000000),(71387,39180,74489,9192,'Guttingen',NULL,5373,4,47.603559500000000,9.287589000000000),(71388,39180,72466,18242,'Meinborn',NULL,5321,4,50.495687200000000,7.560938200000000),(71389,39180,2809,NULL,'Skuhrov nad Belou',NULL,5351,4,50.229456800000000,16.292309700000000),(71390,39180,43652,48544,'Marmirolo',NULL,5353,4,45.220005200000000,10.758025300000000),(71391,79759,1555,75596,'Wendell',NULL,5104,4,35.780987000000000,-78.369721300000000),(71392,39180,32107,66833,'Bruck an der Mur',NULL,5367,4,47.409930000000000,15.268610000000000),(71393,54055,27947,27792,'Cotswold',NULL,5266,4,-27.524108500000000,151.899354700000000),(71394,54055,27947,35928,'Grantville',NULL,5276,4,-38.407549400000000,145.530334000000000),(71395,59118,28407,36332,'Parapeuna',NULL,5132,4,-22.100079600000000,-43.846136000000000),(71396,39180,31303,76736,'Norwood',NULL,5339,4,53.969541600000000,-1.686821600000000),(71397,39180,43652,39942,'Carmagnola',NULL,5353,4,44.845885100000000,7.717436300000000),(71398,39180,31303,1587,'Deganwy',NULL,5339,4,53.296366000000000,-3.834996000000000),(71399,79759,1555,80404,'Truro',NULL,5104,4,42.003196600000000,-70.053449000000000),(71400,39180,72466,54829,'Primstal',NULL,5321,4,49.538122100000000,6.977490100000000),(71401,79759,1555,72308,'Holt',NULL,5032,4,39.452780200000000,-94.342168700000000),(71402,39180,74489,68083,'Hunenberg',NULL,5373,4,47.177193600000000,8.427186500000000),(71403,39180,24145,37760,'Mareuil-les-Meaux',NULL,5349,4,0.000000000000000,0.000000000000000),(71404,79759,1555,21307,'San Anselmo',NULL,5082,4,37.974645800000000,-122.561644800000000),(71405,39180,24145,55786,'Neuilly-en-Thelle',NULL,5349,4,49.224478600000000,2.285120300000000),(71406,39180,74489,9192,'Uttwil',NULL,5373,4,47.583498800000000,9.340497600000000),(71407,39180,46475,69730,'Granollers',NULL,5341,4,41.606192700000000,2.287088900000000),(71408,39180,24145,25758,'Balleville',NULL,5349,4,48.330807000000000,5.848175000000000),(71409,39180,24145,78109,'Camblain-lAbbÃ©',NULL,5349,4,50.370780000000000,2.632798000000000),(71410,79759,1555,80699,'Gillette',NULL,5104,4,40.674113400000000,-74.466677800000000),(71411,30254,58524,68185,'Longgong',NULL,5233,4,35.581280000000000,110.732040000000000),(71412,39180,63991,63501,'Bissen',NULL,5340,4,49.787669300000000,6.065700700000000),(71413,54055,27947,27792,'Burpengary',NULL,5266,4,-27.161537300000000,152.958072000000000),(71414,39180,72466,69275,'Gross-Gerau',NULL,5321,4,49.920365500000000,8.484703800000000),(71415,39180,27791,1933,'Dossaos',NULL,5337,4,41.679464800000000,-8.475141700000000),(71416,39180,24145,20345,'Veyras',NULL,5349,4,44.735589000000000,4.562520000000000),(71417,79759,31802,NULL,'Vieux-Fort','VF',NULL,3,0.000000000000000,0.000000000000000),(71418,39180,32107,66952,'Gallzein',NULL,5367,4,47.367718500000000,11.772014600000000),(71419,39180,72466,6329,'Rausdorf',NULL,5321,4,50.857929700000000,11.688242300000000),(71420,39180,74489,5538,'Liddes',NULL,5373,4,45.991952900000000,7.185819600000000),(71421,39180,46475,72137,'Brazatortas',NULL,5341,4,38.658876400000000,-4.294246900000000),(71422,39180,24145,55786,'Orry-la-Ville',NULL,5349,4,49.132211000000000,2.513071000000000),(71423,39180,37250,NULL,'Tarxien','58',NULL,3,0.000000000000000,0.000000000000000),(71424,79759,1555,75596,'Pink Hill',NULL,5104,4,35.055163800000000,-77.746365200000000),(71425,39180,46475,7858,'Alhama de Murcia',NULL,5341,4,37.821887800000000,-1.385516100000000),(71426,39180,24145,16072,'La Gaubretiere',NULL,5349,4,46.943135000000000,-1.064129000000000),(71427,79759,1555,30666,'Idaho Falls',NULL,5023,4,43.492660700000000,-112.040758400000000),(71428,79759,1555,71586,'Belleville',NULL,5104,4,40.605070600000000,-77.725550200000000),(71429,39180,72466,80944,'Schollnach',NULL,5321,4,48.753897300000000,13.177283300000000),(71430,39180,24145,71625,'Saint-Coulomb',NULL,5349,4,48.675450000000000,-1.911221000000000),(71431,30254,58524,20933,'Yingdu',NULL,5233,4,24.966960000000000,118.251440000000000),(71432,79759,65555,60607,'San Simon de Guerrero',NULL,5096,4,19.021579900000000,-100.007156900000000),(71433,39180,74489,60939,'Hirzel-Kirche',NULL,5373,4,47.216999000000000,8.606337000000000),(71434,79759,1555,29043,'Chester',NULL,5104,4,43.262847600000000,-72.595108200000000),(71435,39180,78321,36492,'Ejstrup',NULL,5327,4,56.036521000000000,10.238190000000000),(71436,39180,31303,76736,'Littlebury',NULL,5339,4,52.026692300000000,0.185537700000000),(71437,39180,37090,76139,'Kungsbacka',NULL,5360,4,57.487491900000000,12.076192700000000),(71438,39180,43652,4517,'Mordano',NULL,5353,4,44.395114800000000,11.810102800000000),(71439,79759,1555,63672,'Center Conway',NULL,5104,4,43.994967300000000,-71.062378500000000),(71440,39180,28857,79892,'Izola',NULL,5338,4,45.537404800000000,13.660080200000000),(71441,79759,1555,71586,'Cheltenham',NULL,5104,4,40.081260100000000,-75.137025400000000),(71442,79759,1555,23074,'Milton',NULL,5032,4,42.775564500000000,-88.943999000000000),(71443,79759,65555,47933,'Mexicali',NULL,5145,4,32.624538900000000,-115.452262300000000),(71444,39180,78321,36492,'GrenÃ¥',NULL,5327,4,56.411808000000000,10.894919000000000),(71445,79759,1555,75254,'Watkinsville',NULL,5104,4,33.862895900000000,-83.408770800000000),(71446,79759,1555,64608,'Fisher',NULL,5032,4,47.798635900000000,-96.799214300000000),(71447,39180,30416,17584,'Pilsrundale',NULL,5352,4,56.419563900000000,24.011384700000000),(71448,39180,74489,81894,'Missy',NULL,5373,4,46.879669200000000,6.969134700000000),(71449,79759,1555,31215,'Bealeton',NULL,5104,4,38.583044300000000,-77.767773000000000),(71450,39180,31303,76736,'Woolwich',NULL,5339,4,51.489475200000000,0.067588300000000),(71451,39180,72466,18242,'Kempenich',NULL,5321,4,50.419280000000000,7.118720000000000),(71452,39180,72466,59278,'Timmendorf',NULL,5321,4,53.990430000000000,11.391173000000000),(71453,39180,72466,80944,'Ebermannstadt',NULL,5321,4,49.781554700000000,11.179088000000000),(71454,39180,74489,9192,'Berg',NULL,5373,4,47.579680800000000,9.167127700000000),(71455,39180,12814,67642,'De Waal',NULL,5316,4,53.072931100000000,4.820172700000000),(71456,39180,24145,16072,'Ambillou-Chateau',NULL,5349,4,47.260079000000000,-0.339087000000000),(71457,79759,1555,33907,'Baldwin',NULL,5032,4,42.074183200000000,-90.841530100000000),(71458,39180,24145,44940,'Laruns',NULL,5349,4,42.987644000000000,-0.426274000000000),(71459,39180,24145,64448,'Baillargues',NULL,5349,4,43.660593000000000,4.013409000000000),(71460,30254,46112,49760,'Habib Baihk',NULL,5202,4,33.925905500000000,73.781033400000000),(71461,39180,24145,20345,'Nievroz',NULL,5349,4,45.826417900000000,5.063491000000000),(71462,54055,27947,35928,'McCrae',NULL,5276,4,-38.350577300000000,144.923684900000000),(71463,39180,31303,76736,'Alfriston',NULL,5339,4,50.808049200000000,0.156520800000000),(71464,39180,24145,20114,'Ouzouer-sur-Trezee',NULL,5349,4,47.670957000000000,2.809876000000000),(71465,79759,1555,80699,'West Long Branch',NULL,5104,4,40.290389100000000,-74.017638100000000),(71466,79759,1555,16998,'Linwood',NULL,5044,4,43.738659800000000,-83.964700900000000),(71467,39180,46475,7625,'Torrejon de la Calzada',NULL,5341,4,40.201698100000000,-3.799909900000000),(71468,39180,72466,54829,'Bexbach',NULL,5321,4,49.356022500000000,7.255374500000000),(71469,79759,14612,73304,'Eganville',NULL,3,4,45.539935000000000,-77.101078800000000),(71470,79759,1555,51916,'Brunswick',NULL,5104,4,39.314268200000000,-77.627767900000000),(71471,79759,1555,52419,'Glastonbury',NULL,5104,4,41.686179400000000,-72.545077900000000),(71472,39180,43652,52129,'Rubano',NULL,5353,4,45.426741900000000,11.785876200000000),(71473,79759,1555,71586,'Taylorstown',NULL,5104,4,40.159794100000000,-80.378120300000000),(71474,39180,72466,21090,'Neunkirchen',NULL,5321,4,50.787078400000000,8.006369100000000),(71475,39180,72466,47588,'Grunsfeld',NULL,5321,4,49.607223000000000,9.746602800000000),(71476,79759,1555,25349,'Bloomville',NULL,5104,4,41.052000100000000,-83.014912900000000),(71477,79759,38133,26988,'Maunabo',NULL,5120,4,18.007358300000000,-65.901399800000000),(71478,39180,72466,20159,'Grunhainichen',NULL,5321,4,50.767189300000000,13.153333000000000),(71479,79759,1555,75392,'Wheaton',NULL,5032,4,41.866140300000000,-88.107012700000000),(71480,39180,46475,19077,'Ronda',NULL,5341,4,36.746209000000000,-5.161225100000000),(71481,39180,37090,1827,'Alstermo',NULL,5360,4,56.976141400000000,15.652134500000000),(71482,59118,28407,51528,'Brasilandia',NULL,5132,4,-15.670184900000000,-48.200585000000000),(71483,39180,37090,80488,'Marstrand',NULL,5360,4,57.888450200000000,11.596745300000000),(71484,39180,2809,3800,'Hyskov',NULL,5351,4,49.990729300000000,14.050553800000000),(71485,39180,24145,44940,'Saint-Genies',NULL,5349,4,44.994387000000000,1.250572000000000),(71486,79759,1555,4046,'Ray',NULL,5032,4,48.344466300000000,-103.165184500000000),(71487,54055,27947,27886,'Adelaide',NULL,5265,4,-34.928498900000000,138.600745600000000),(71488,39180,24145,20114,'Pont-de-Ruan',NULL,5349,4,47.261342000000000,0.575142000000000),(71489,39180,31303,78887,'Stichill',NULL,5339,4,55.636704000000000,-2.459868000000000),(71490,79759,65555,31311,'Tecolotlan',NULL,5096,4,20.200694900000000,-104.045132600000000),(71491,79759,1555,23074,'Helenville',NULL,5032,4,43.011949700000000,-88.699547000000000),(71492,30254,58524,75465,'Edong',NULL,5233,4,30.650889900000000,104.075720000000000),(71493,79759,15502,77950,'Comayagua',NULL,5142,4,14.449014900000000,-87.648247400000000),(71494,30254,8042,23584,'Bat Yam',NULL,5199,4,32.034543200000000,34.744542500000000),(71495,39180,34917,48573,'Kozieglowy',NULL,5370,4,52.445017800000000,16.991845700000000),(71496,39180,72466,12908,'Emstek',NULL,5321,4,52.834281500000000,8.155506900000000),(71497,39180,72466,47588,'Neuburg',NULL,5321,4,47.999247100000000,7.858956900000000),(71498,79759,1555,25172,'Geuda Springs',NULL,5032,4,37.114194000000000,-97.149207000000000),(71499,79759,81489,NULL,'Departamento de Granada','GR',NULL,3,0.000000000000000,0.000000000000000),(71500,79759,1555,33907,'Whiting',NULL,5032,4,42.126933800000000,-96.150852100000000),(71501,59118,28407,77169,'Altinho',NULL,5123,4,-8.488022000000000,-36.059747100000000),(71502,39180,32107,43791,'Fuschl am See',NULL,5367,4,47.796565700000000,13.303364000000000),(71503,39180,72466,6329,'Dankmarshausen',NULL,5321,4,50.926217600000000,10.014299300000000),(71504,79759,1555,29043,'Greensboro Bend',NULL,5104,4,44.548959100000000,-72.260422000000000),(71505,39180,24145,25758,'Hageville',NULL,5349,4,49.031816000000000,5.864146000000000),(71506,39180,28212,10305,'PreÅ¡ov',NULL,5322,4,49.171677300000000,21.374200100000000),(71507,79759,1555,71067,'Prescott',NULL,5082,4,46.299583700000000,-118.314967700000000),(71508,39180,24145,37760,'Deuil-la-Barre',NULL,5349,4,0.000000000000000,0.000000000000000),(71509,79759,1555,21307,'Sunland',NULL,5082,4,34.259647500000000,-118.308274700000000),(71510,79759,1555,74734,'South Whitley',NULL,5062,4,41.084767700000000,-85.628038100000000),(71511,39180,24145,20345,'Tassin-la-Demi-Lune',NULL,5349,4,45.761337000000000,4.776921000000000),(71512,39180,24145,59464,'Saint-Hilaire-du-Harcouet',NULL,5349,4,48.577086000000000,-1.092034000000000),(71513,39180,24145,41914,'Cornebarrieu',NULL,5349,4,43.649136000000000,1.326251000000000),(71514,39180,72466,80944,'Walpertskirchen',NULL,5321,4,48.257714700000000,11.975851500000000),(71515,30031,42129,73828,'Port Kamsar',NULL,4954,4,10.663720800000000,-14.584439500000000),(71516,39180,24145,55786,'Bray-sur-Somme',NULL,5349,4,49.939367000000000,2.717532000000000),(71517,30031,48997,64538,'Jijiga',NULL,4940,4,9.351063600000000,42.800480900000000),(71518,30254,23557,25261,'Iksan',NULL,5232,4,36.023079900000000,126.989496200000000),(71519,39180,24145,44940,'Saint-Martin-de-Seignanx',NULL,5349,4,43.544854000000000,-1.386248000000000),(71520,79759,1555,39879,'Allen',NULL,5043,4,43.280828300000000,-101.924318500000000),(71521,39180,38353,12466,'Leerbeek',NULL,5323,4,50.777921100000000,4.119049000000000),(71522,30254,55603,17753,'Manjil',NULL,5238,4,36.741096100000000,49.402783200000000),(71523,39180,12814,5794,'Marknesse',NULL,5316,4,52.711559200000000,5.864558800000000),(71524,30254,58524,20933,'Jinshui',NULL,5233,4,34.799769900000000,113.660720000000000),(71525,39180,66890,NULL,'Pernik','14',NULL,3,0.000000000000000,0.000000000000000),(71526,79759,1555,27956,'Mound Bayou',NULL,5032,4,33.878167400000000,-90.727320400000000),(71527,39180,72466,18242,'Bodenheim',NULL,5321,4,49.929294800000000,8.312674000000000),(71528,39180,78321,19394,'Ullerslev',NULL,5327,4,55.362552200000000,10.664720900000000),(71529,79759,1555,75392,'Rosemont',NULL,5032,4,41.986750700000000,-87.872160200000000),(71530,54055,27947,27886,'Wilson',NULL,5265,4,-30.000231500000000,136.209154700000000),(71531,39180,43652,52129,'Cittadella',NULL,5353,4,45.666036600000000,11.786617100000000),(71532,79759,1555,27956,'Camden',NULL,5032,4,32.782355600000000,-89.838692300000000),(71533,79759,1555,51916,'Ashton',NULL,5104,4,39.149291200000000,-77.012346400000000),(71534,39180,43652,39942,'Borgomanero',NULL,5353,4,45.698944100000000,8.462453800000000),(71535,79759,14612,28442,'Mille-Isles',NULL,3,4,45.815693400000000,-74.219632600000000),(71536,39180,37090,8195,'Rottneros',NULL,5360,4,59.795869400000000,13.109425500000000),(71537,54055,27947,35669,'Bakewell',NULL,5270,4,-12.494666200000000,130.993433800000000),(71538,39180,43652,36547,'Augusta',NULL,5353,4,37.250068400000000,15.221697100000000),(71539,39180,72466,47588,'Vaihingen an der Enz',NULL,5321,4,48.933435700000000,8.961208000000000),(71540,54055,62863,77685,'Tamuning-Tumon-Harmon Village',NULL,5424,4,13.502716700000000,144.801640200000000),(71541,39180,38353,31057,'Messancy',NULL,5323,4,49.595154900000000,5.813589000000000),(71542,39180,43652,6001,'Roccagloriosa',NULL,5353,4,40.108622200000000,15.431245100000000),(71543,79759,1555,80404,'Rockport',NULL,5104,4,42.655650500000000,-70.620363000000000),(71544,39180,24599,50653,'Figgjo',NULL,5348,4,58.785740500000000,5.815353200000000),(71545,39180,24145,25758,'GÃ©rardmer',NULL,5349,4,48.874423300000000,6.208093200000000),(71546,79759,1555,30666,'American Falls',NULL,5023,4,42.786022600000000,-112.854437700000000),(71547,79759,1555,75254,'Duluth',NULL,5104,4,34.002878600000000,-84.144637600000000),(71548,39180,43652,4517,'Fornovo di Taro',NULL,5353,4,44.695968200000000,10.105874700000000),(71549,79759,1555,20328,'Creswell',NULL,5082,4,43.917902300000000,-123.024526100000000),(71550,54055,27947,35928,'Grant',NULL,5276,4,-36.984780700000000,143.390607400000000),(71551,39180,72466,12908,'Dannenberg',NULL,5321,4,53.098685200000000,11.109336000000000),(71552,39180,24145,44940,'Gan',NULL,5349,4,43.229529900000000,-0.386836000000000),(71553,39180,72466,15394,'Konnern',NULL,5321,4,51.670550800000000,11.770566200000000),(71554,59118,28407,49566,'Curimata',NULL,5049,4,-10.035527100000000,-44.301287500000000),(71555,39180,78321,19394,'Egtved',NULL,5327,4,55.617559000000000,9.312292000000000),(71556,39180,24145,37760,'Bobigny',NULL,5349,4,0.000000000000000,0.000000000000000),(71557,39180,24145,7248,'Bouafles',NULL,5349,4,49.210024000000000,1.385689000000000),(71558,39180,74489,38860,'Eschenbach',NULL,5373,4,47.240609300000000,8.922080500000000),(71559,39180,66890,32628,'Oryakhovitsa',NULL,5359,4,42.485739000000000,25.811054300000000),(71560,39180,24145,20345,'Dolomieu',NULL,5349,4,45.611431000000000,5.497645900000000),(71561,79759,1555,75392,'Blue Mound',NULL,5032,4,39.701151600000000,-89.123135600000000),(71562,79759,1555,75392,'New Boston',NULL,5032,4,41.170310800000000,-90.996811300000000),(71563,39180,78321,36492,'Tarm',NULL,5327,4,55.906600000000000,8.520293000000000),(71564,30031,NULL,NULL,'Republic of the Congo','CG',NULL,2,0.000000000000000,0.000000000000000),(71565,39180,72466,47588,'Dormettingen',NULL,5321,4,48.238517400000000,8.772476800000000),(71566,79759,1555,25172,'Rolla',NULL,5032,4,37.120025100000000,-101.632105700000000),(71567,39180,24145,64112,'Vaudrey',NULL,5349,4,46.979743000000000,5.623560900000000),(71568,79759,1555,30666,'Deary',NULL,5082,4,46.799341200000000,-116.555989400000000),(71569,79759,1555,70117,'Brownsboro',NULL,5032,4,32.302370600000000,-95.613571500000000),(71570,39180,27791,47931,'Mirandela',NULL,5337,4,41.485354500000000,-7.180871100000000),(71571,30254,46112,49760,'Muzaffarabad',NULL,5202,4,34.355103600000000,73.476945800000000),(71572,79759,1555,39416,'Eads',NULL,5043,4,38.480561500000000,-102.781862800000000),(71573,39180,24145,44940,'Le Bouscat',NULL,5349,4,44.863755500000000,-0.594597400000000),(71574,30031,21479,51727,'Mogadishu',NULL,4979,4,2.037148000000000,45.337906700000000),(71575,79759,1555,16998,'Saint Charles',NULL,5044,4,43.299459600000000,-84.142873400000000),(71576,39180,24145,7248,'Saint-Cyr-la-Campagne',NULL,5349,4,49.252482000000000,1.015870000000000),(71577,39180,34917,74574,'Mielno',NULL,5370,4,53.948456300000000,17.452901800000000),(71578,39180,24145,25758,'Bibiche',NULL,5349,4,49.329051000000000,6.476983000000000),(71579,39180,43652,52129,'Mogliano Veneto',NULL,5353,4,45.553796400000000,12.234295800000000),(71580,39180,37090,8195,'Edane',NULL,5360,4,59.630349300000000,12.818360200000000),(71581,39180,72466,80944,'Butthard',NULL,5321,4,49.598646900000000,9.879871100000000),(71582,79759,1555,21307,'Redding',NULL,5082,4,40.586539600000000,-122.391675400000000),(71583,30031,29497,79510,'Asmara',NULL,4942,4,15.331730400000000,38.930039400000000),(71584,30254,48073,62388,'Shinshiro',NULL,5242,4,34.898899600000000,137.497795800000000),(71585,39180,24145,3038,'Treignac',NULL,5349,4,45.535827000000000,1.795097000000000),(71586,79759,1555,NULL,'Pennsylvania','PA',NULL,3,0.000000000000000,0.000000000000000),(71587,39180,2809,82037,'Novy Malin',NULL,5351,4,49.942622400000000,17.031910400000000),(71588,39180,24599,41315,'Meland',NULL,5348,4,60.566431900000000,5.093312000000000),(71589,79759,38133,57649,'Bajadero',NULL,5120,4,18.426613400000000,-66.683230200000000),(71590,39180,24145,24231,'Nere',NULL,5349,4,45.974387000000000,-0.234792000000000),(71591,30031,31404,41952,'Mbabane',NULL,4978,4,-26.326356100000000,31.144155800000000),(71592,30254,23557,12348,'Busan',NULL,5232,4,35.210014200000000,129.068870200000000),(71593,39180,24145,64448,'Serviers-et-Labaume',NULL,5349,4,44.038861000000000,4.355749000000000),(71594,79759,1555,51916,'Nanjemoy',NULL,5104,4,38.455605100000000,-77.215285300000000),(71595,79759,1555,21307,'Prather',NULL,5082,4,37.037449700000000,-119.514023600000000),(71596,39180,72466,80944,'Frechenrieden',NULL,5321,4,47.975161400000000,10.360385800000000),(71597,79759,1555,80404,'Newton Highlands',NULL,5104,4,42.318242100000000,-71.207232100000000),(71598,39180,72466,12908,'Peine',NULL,5321,4,52.320409500000000,10.243267000000000),(71599,39180,24145,41914,'Burlats',NULL,5349,4,43.636634000000000,2.318267000000000),(71600,79759,1555,64608,'Morris',NULL,5032,4,45.591944400000000,-95.918888900000000),(71601,39180,43652,6001,'Torrecuso',NULL,5353,4,41.195583800000000,14.699599100000000),(71602,39180,31303,76736,'Caddington',NULL,5339,4,51.867828000000000,-0.456651000000000),(71603,39180,24145,20345,'Sevrier',NULL,5349,4,45.864429000000000,6.139903900000000),(71604,79759,NULL,NULL,'Saint Kitts and Nevis','KN',NULL,2,0.000000000000000,0.000000000000000),(71605,39180,31595,23369,'Vilnius',NULL,5368,4,54.687155500000000,25.279651400000000),(71606,39180,31303,76736,'Albury',NULL,5339,4,51.219731000000000,-0.501146000000000),(71607,39180,24145,21875,'Meyrargues',NULL,5349,4,43.635993000000000,5.528175000000000),(71608,39180,43652,36547,'Santa Elisabetta',NULL,5353,4,37.443477300000000,13.549475700000000),(71609,79759,1555,71586,'Haverford',NULL,5104,4,40.002240600000000,-75.320810700000000),(71610,39180,24145,20345,'Velanne',NULL,5349,4,45.488129000000000,5.647047000000000),(71611,39180,24145,64448,'Arles',NULL,5349,4,42.455122000000000,2.635402000000000),(71612,39180,32107,66833,'Gnas',NULL,5367,4,46.874924500000000,15.825772500000000),(71613,30254,58524,75465,'Xiguan',NULL,5233,4,30.650889900000000,104.075720000000000),(71614,79759,1555,50566,'Hancock',NULL,5104,4,41.953975400000000,-75.280450200000000),(71615,79759,1555,25349,'Mineral Ridge',NULL,5104,4,41.140057700000000,-80.768969000000000),(71616,39180,24145,64448,'Real',NULL,5349,4,42.631486000000000,2.132017000000000),(71617,79759,1555,80699,'Oakhurst',NULL,5104,4,40.261351500000000,-74.023593000000000),(71618,54055,62875,67650,'Kawerau',NULL,5412,4,-38.086578000000000,176.703639200000000),(71619,39180,31303,76736,'Partridge Green',NULL,5339,4,50.958975000000000,-0.302653000000000),(71620,39180,31303,76736,'Writtle',NULL,5339,4,51.730815000000000,0.430753000000000),(71621,79759,1555,36015,'Thackerville',NULL,5032,4,33.793437300000000,-97.143068000000000),(71622,79759,1555,51916,'Brooklyn',NULL,5104,4,39.238195500000000,-76.603722200000000),(71623,79759,1555,24091,'Haywood',NULL,5104,4,39.381198100000000,-80.335921200000000),(71624,39180,72466,10261,'Reinbek',NULL,5321,4,53.517000300000000,10.244339200000000),(71625,39180,24145,NULL,'Brittany','E',NULL,3,0.000000000000000,0.000000000000000),(71626,39180,27791,60832,'Obidos',NULL,5337,4,39.726159800000000,-8.626432900000000),(71627,39180,2809,NULL,'Moravskoslezsky kraj','MO',NULL,3,0.000000000000000,0.000000000000000),(71628,79759,1555,75596,'Biscoe',NULL,5104,4,35.359892400000000,-79.779761700000000),(71629,39180,68729,19744,'Markova',NULL,5336,4,48.684102900000000,24.427288900000000),(71630,30254,48073,29919,'Kanada',NULL,5242,4,33.678823700000000,130.779193200000000),(71631,79759,1555,10664,'Saint George',NULL,5043,4,37.096527800000000,-113.568416400000000),(71632,30254,58524,59394,'Tiandong',NULL,5246,4,23.597239900000000,107.126080000000000),(71633,39180,43652,39942,'Borgo Vercelli',NULL,5353,4,45.357785500000000,8.466506800000000),(71634,39180,31303,76736,'Hockering',NULL,5339,4,52.676831000000000,1.068356000000000),(71635,39180,38353,12466,'Hasselt',NULL,5323,4,50.932643200000000,5.342563300000000),(71636,79759,1555,63672,'North Haverhill',NULL,5104,4,44.083984800000000,-72.020187700000000),(71637,39180,24145,20345,'Serrieres',NULL,5349,4,45.318722000000000,4.763234000000000),(71638,39180,74489,69024,'Pregassona',NULL,5373,4,46.020804600000000,8.975589000000000),(71639,39180,31303,76736,'West Clandon',NULL,5339,4,51.263428000000000,-0.505870000000000),(71640,79759,1555,20491,'Blaine',NULL,5104,4,36.154250800000000,-83.704070400000000),(71641,79759,1555,70117,'La Blanca',NULL,5032,4,26.292849100000000,-98.037782600000000),(71642,39180,34917,48573,'Sulecin',NULL,5370,4,52.121056800000000,17.316178800000000),(71643,30254,52273,43326,'Agarak',NULL,5251,4,38.860201200000000,46.205051000000000),(71644,59118,23401,15922,'San Carlos de Bolivar',NULL,4998,4,-36.239126300000000,-61.125587900000000),(71645,79759,1555,33907,'Ellsworth',NULL,5032,4,42.312493400000000,-93.578775700000000),(71646,39180,46475,8743,'Coria',NULL,5341,4,39.988032400000000,-6.536978600000000),(71647,30254,50056,68552,'Samut Sakhon',NULL,5174,4,13.549775400000000,100.274082100000000),(71648,30254,22938,28703,'Angadipuram',NULL,5206,4,10.977336000000000,76.201393100000000),(71649,79759,1555,71586,'Claysville',NULL,5104,4,40.117850400000000,-80.410343900000000),(71650,39180,72466,80944,'Altenmunster',NULL,5321,4,48.463893300000000,10.588639900000000),(71651,39180,24145,10766,'Chatres',NULL,5349,4,48.500825000000000,3.851692000000000),(71652,79759,1555,33907,'Ireton',NULL,5032,4,42.974710000000000,-96.318358500000000),(71653,79759,1555,72308,'Moberly',NULL,5032,4,39.418368900000000,-92.438236700000000),(71654,39180,72466,80944,'Weismain',NULL,5321,4,50.086376000000000,11.242007000000000),(71655,39180,24145,21875,'Caumont-sur-Durance',NULL,5349,4,43.893256000000000,4.944208000000000),(71656,79759,1555,77901,'Sharpsburg',NULL,5104,4,38.202021400000000,-83.929368100000000),(71657,39180,24145,55786,'Cires-les-Mello',NULL,5349,4,49.272959000000000,2.356794000000000),(71658,79759,1555,50566,'Walden',NULL,5104,4,41.561204800000000,-74.188480600000000),(71659,39180,66890,60289,'Tryavna',NULL,5359,4,42.876652000000000,25.498838800000000),(71660,39180,32107,46369,'Altenmarkt an der Triesting',NULL,5367,4,48.016661900000000,15.992704900000000),(71661,39180,24599,62220,'Buvika',NULL,5348,4,69.061797300000000,16.917614900000000),(71662,79759,1555,80699,'Florham Park',NULL,5104,4,40.787878000000000,-74.388207200000000),(71663,39180,18937,NULL,'Opstina Kicevo','40',NULL,3,0.000000000000000,0.000000000000000),(71664,39180,12814,1748,'Halle',NULL,5316,4,51.990475200000000,6.428812200000000),(71665,79759,1555,5494,'Elton',NULL,5032,4,30.481312500000000,-92.695698200000000),(71666,39180,24145,7248,'Gisors',NULL,5349,4,49.279774000000000,1.776579000000000),(71667,79759,1555,23074,'Black Earth',NULL,5032,4,43.137215200000000,-89.746789600000000),(71668,79759,1555,75254,'Rex',NULL,5104,4,33.591297300000000,-84.268701200000000),(71669,59118,23401,15922,'Villa Gesell',NULL,4998,4,-37.259893900000000,-56.971419400000000),(71670,54055,27947,35928,'Yarrambat',NULL,5276,4,-37.639435800000000,145.132302900000000),(71671,39180,24145,41914,'Marcilhac-sur-Cele',NULL,5349,4,44.553827000000000,1.771069000000000),(71672,30254,58524,78125,'Jindong',NULL,5233,4,28.104556000000000,112.646398000000000),(71673,79759,14612,73304,'Copper Cliff',NULL,3,4,46.474828300000000,-81.069183300000000),(71674,59118,28407,47154,'Foz do IguaÃ§u',NULL,5132,4,-25.516335600000000,-54.585376400000000),(71675,54055,27947,35928,'Hawthorn South',NULL,5276,4,-37.822600500000000,145.035369600000000),(71676,39180,72466,80944,'Bach an der Donau',NULL,5321,4,49.022683800000000,12.303354800000000),(71677,39180,81977,66384,'Macroom',NULL,5328,4,51.904803900000000,-8.958847800000000),(71678,79759,1555,75254,'East Ellijay',NULL,5104,4,34.683974600000000,-84.472704900000000),(71679,39180,43652,48544,'Boffalora d\'Adda',NULL,5353,4,45.358903000000000,9.495218800000000),(71680,59118,69481,8699,'ValparaÃ­so',NULL,5130,4,-33.047238000000000,-71.612688500000000),(71681,39180,34917,13377,'Wolka Radzyminska',NULL,5370,4,52.414926200000000,21.090386400000000),(71682,30254,58524,71159,'Taoshan',NULL,5233,4,27.841210000000000,120.498020000000000),(71683,54055,27947,35928,'Ravenswood',NULL,5276,4,-36.889453800000000,144.213853500000000),(71684,39180,24145,44940,'Bidache',NULL,5349,4,43.483403000000000,-1.141554000000000),(71685,30254,58524,80964,'Yangpu',NULL,5233,4,19.733330000000000,109.194520000000000),(71686,39180,31303,76736,'Great Amwell',NULL,5339,4,51.793523700000000,-0.015552800000000),(71687,79759,1555,51916,'Benedict',NULL,5104,4,38.510649700000000,-76.679810000000000),(71688,79759,1555,20328,'Malin',NULL,5082,4,42.012655100000000,-121.408602100000000),(71689,79759,1555,77901,'Fulton',NULL,5032,4,36.504227700000000,-88.874225900000000),(71690,79759,1555,7580,'Sula',NULL,5043,4,45.836586900000000,-113.981746300000000),(71691,39180,72466,12908,'Emmerthal',NULL,5321,4,52.046056300000000,9.385758300000000),(71692,39180,24145,20114,'Le Blanc',NULL,5349,4,46.633239000000000,1.064289000000000),(71693,39180,68729,19744,'Grebenyuk',NULL,5336,4,48.922633000000000,24.711117000000000),(71694,39180,20946,64172,'Lehtimaeki',NULL,5331,4,61.444660100000000,26.361502900000000),(71695,39180,12814,67642,'De Weere',NULL,5316,4,52.730367600000000,4.992614100000000),(71696,79759,14612,35026,'Bushell Park',NULL,5124,4,50.340979400000000,-105.555689700000000),(71697,79759,1555,70117,'Granbury',NULL,5032,4,32.448873600000000,-97.790575800000000),(71698,59118,28407,47154,'Sao Sebastiao da Amoreira',NULL,5132,4,-23.465102900000000,-50.760846300000000),(71699,39180,78321,36492,'Thyboron',NULL,5327,4,56.699830000000000,8.211547000000000),(71700,39180,24145,25758,'Ville-au-Val',NULL,5349,4,48.848200000000000,6.121073000000000),(71701,59118,66275,34157,'Sogamoso',NULL,5022,4,5.716084800000000,-72.931128900000000),(71702,39180,59097,48688,'Kaisariani',NULL,5318,4,37.967988500000000,23.756970600000000),(71703,54055,62875,61952,'Whitianga',NULL,5412,4,-36.835013200000000,175.700729600000000),(71704,79759,1555,64608,'Adams',NULL,5032,4,43.565243500000000,-92.719350300000000),(71705,79759,1555,71586,'Slickville',NULL,5104,4,40.459788900000000,-79.523097600000000),(71706,79759,1555,71586,'Whitehall Township',NULL,5104,4,40.657233100000000,-75.498552100000000),(71707,30254,58524,59394,'Zhanjiang',NULL,5246,4,21.271339900000000,110.358940000000000),(71708,39180,43652,79828,'Calci',NULL,5353,4,43.734301400000000,10.518362200000000),(71709,79759,14612,28442,'Saint-Joseph-de-Beauce',NULL,3,4,46.309305700000000,-70.876757600000000),(71710,39180,34917,81418,'Bestwina',NULL,5370,4,49.900999800000000,19.055409600000000),(71711,79759,1555,4046,'Bottineau',NULL,5032,4,48.827230100000000,-100.445698400000000),(71712,79759,1555,33907,'Sioux Center',NULL,5032,4,43.079799100000000,-96.175693500000000),(71713,39180,24599,50653,'Vormedal',NULL,5348,4,59.357638400000000,5.316580700000000),(71714,39180,12814,16195,'Hoge Donk',NULL,5316,4,51.558644000000000,4.601595800000000),(71715,79759,1555,24091,'Alderson',NULL,5104,4,37.725954000000000,-80.642023700000000),(71716,79759,1555,31215,'Christchurch',NULL,5104,4,37.604861700000000,-76.534395800000000),(71717,39180,72466,21090,'Rheurdt',NULL,5321,4,51.466316300000000,6.471503800000000),(71718,79759,1555,29043,'Bondville',NULL,5104,4,43.144642800000000,-72.875917000000000),(71719,39180,24145,16072,'Saint-Georges-sur-Layon',NULL,5349,4,47.199148000000000,-0.369745000000000),(71720,39180,31303,76736,'Melmerby',NULL,5339,4,54.731336000000000,-2.599420100000000),(71721,30254,58524,43360,'Fendou',NULL,5233,4,47.314146000000000,127.556904000000000),(71722,39180,72466,12908,'Heuerssen',NULL,5321,4,52.328686000000000,9.278642000000000),(71723,39180,43652,39942,'Ornavasso',NULL,5353,4,45.968493400000000,8.411949700000000),(71724,39180,72466,47588,'Kappelrodeck',NULL,5321,4,48.591513600000000,8.117249500000000),(71725,79759,14612,28442,'Mashteuiatsh',NULL,3,4,48.576633800000000,-72.229594100000000),(71726,39180,31303,76736,'Billinge',NULL,5339,4,53.493004000000000,-2.713315000000000),(71727,39180,72466,18242,'Hochspeyer',NULL,5321,4,49.443705900000000,7.895735000000000),(71728,54055,27947,50947,'Crystal Creek',NULL,5282,4,-28.311514600000000,153.324825100000000),(71729,39180,77382,NULL,'Transbaikal Territory','ZAB',NULL,3,0.000000000000000,0.000000000000000),(71730,39180,72466,80944,'Aurachtal',NULL,5321,4,49.575255200000000,10.822218100000000),(71731,39180,72466,80944,'Nagel',NULL,5321,4,49.977898900000000,11.919610400000000),(71732,79759,1555,30686,'Jefferson',NULL,5104,4,44.206741900000000,-69.452544300000000),(71733,79759,1555,49567,'Red Cloud',NULL,5032,4,40.089004600000000,-98.519589100000000),(71734,54055,27947,27792,'Norman Park',NULL,5266,4,-27.483171900000000,153.064370000000000),(71735,54055,62875,30731,'Lower Hutt',NULL,5412,4,-41.212695000000000,174.899664800000000),(71736,79759,1555,39416,'Hugo',NULL,5043,4,39.136100300000000,-103.469944700000000),(71737,79759,1555,33907,'Lake Mills',NULL,5032,4,43.419329000000000,-93.532526900000000),(71738,39180,12814,68204,'Britsum',NULL,5316,4,53.253145300000000,5.785552900000000),(71739,39180,77382,69250,'Megion',NULL,5250,4,61.028619000000000,76.110517800000000),(71740,39180,72466,47588,'Botzingen',NULL,5321,4,48.069612900000000,7.718409800000000),(71741,79759,1555,72308,'Buffalo',NULL,5032,4,37.643928900000000,-93.092409300000000),(71742,39180,72466,21090,'Alexander',NULL,5321,4,51.433236700000000,7.661593800000000),(71743,59118,50373,17971,'Anaco',NULL,5028,4,9.429229700000000,-64.467420300000000),(71744,39180,70362,11279,'Mischii',NULL,5324,4,44.386422500000000,23.853886500000000),(71745,59118,28407,59805,'Serra Negra',NULL,5132,4,-22.612674500000000,-46.699658000000000),(71746,39180,43652,48544,'Grassobbio',NULL,5353,4,45.659971000000000,9.719793800000000),(71747,39180,24145,25758,'Nomexy',NULL,5349,4,48.306874000000000,6.382035000000000),(71748,39180,24145,37760,'Tremblay-en-France',NULL,5349,4,0.000000000000000,0.000000000000000),(71749,39180,81977,66482,'Kilnaleck',NULL,5328,4,53.862224900000000,-7.321378400000000),(71750,30254,9181,43355,'Feliciano',NULL,5215,4,11.004983600000000,122.537274100000000),(71751,39180,31303,76736,'Long Bennington',NULL,5339,4,52.996266000000000,-0.760111000000000),(71752,39180,24145,55786,'Pouilly-sur-Serre',NULL,5349,4,49.682918000000000,3.588548000000000),(71753,79759,1555,36015,'Muldrow',NULL,5032,4,35.406203400000000,-94.598830600000000),(71754,39180,43652,77424,'Tres',NULL,5353,4,46.321677200000000,11.095507200000000),(71755,39180,32107,43725,'Bludesch',NULL,5367,4,47.199646400000000,9.747138400000000),(71756,39180,12814,49028,'Stedum',NULL,5316,4,53.322330600000000,6.693285900000000),(71757,79759,1555,76533,'Goodyear',NULL,5115,4,33.435339400000000,-112.357656700000000),(71758,79759,65555,36155,'Durango',NULL,5099,4,24.024840900000000,-104.660813100000000),(71759,79759,1555,5494,'Grand Coteau',NULL,5032,4,30.419920300000000,-92.046508700000000),(71760,79759,1555,36015,'Clinton',NULL,5032,4,35.515605600000000,-98.967306900000000),(71761,79759,1555,5494,'Rosepine',NULL,5032,4,30.919914800000000,-93.282385800000000),(71762,39180,2809,49432,'Blansko',NULL,5351,4,49.364850200000000,16.647755200000000),(71763,54055,27947,50947,'Rosehill',NULL,5282,4,-33.823965300000000,151.021202900000000),(71764,54055,27947,5102,'Tammin',NULL,5279,4,-31.641512200000000,117.486903100000000),(71765,30254,9500,NULL,'Manama','13',NULL,3,0.000000000000000,0.000000000000000),(71766,39180,24145,16072,'Le Louroux-Beconnais',NULL,5349,4,47.521496000000000,-0.885794000000000),(71767,39180,37250,24053,'Mosta',NULL,5342,4,35.909443100000000,14.425873900000000),(71768,79759,1555,20491,'Hollow Rock',NULL,5032,4,36.038116000000000,-88.273655300000000),(71769,39180,24145,20345,'Durette',NULL,5349,4,46.136803000000000,4.641050000000000),(71770,39180,24145,44940,'Floirac',NULL,5349,4,44.830554900000000,-0.527552000000000),(71771,39180,72466,47588,'Vellberg',NULL,5321,4,49.084785400000000,9.874897100000000),(71772,79759,1555,71067,'Chelan Falls',NULL,5082,4,47.800571400000000,-119.988570600000000),(71773,39180,31303,76736,'North Cadbury',NULL,5339,4,51.045316900000000,-2.522021500000000),(71774,30254,12496,NULL,'Baladiyat ad Dawhah','DA',NULL,3,0.000000000000000,0.000000000000000),(71775,39180,37090,24908,'Valbo',NULL,5360,4,60.643031200000000,17.008251100000000),(71776,39180,72466,21090,'Troisdorf',NULL,5321,4,50.817747100000000,7.143024600000000),(71777,59118,28407,77169,'Iati',NULL,5123,4,-9.043243500000000,-36.847626800000000),(71778,79759,1555,80699,'Hewitt',NULL,5104,4,41.154095400000000,-74.350700700000000),(71779,39180,74489,9192,'Felben',NULL,5373,4,47.583333000000000,8.933333000000000),(71780,79759,1555,75392,'Mason City',NULL,5032,4,40.202266300000000,-89.698163900000000),(71781,39180,37090,1827,'Vittaryd',NULL,5360,4,56.970988200000000,13.945060100000000),(71782,30254,48073,40623,'Kiyama',NULL,5242,4,32.802807400000000,130.818426700000000),(71783,79759,1555,75254,'Oglethorpe',NULL,5104,4,32.293769000000000,-84.061019100000000),(71784,39180,72466,12908,'Bad Bentheim',NULL,5321,4,52.301039900000000,7.157853900000000),(71785,39180,3548,2587,'Nicosia',NULL,5217,4,35.185565900000000,33.382276400000000),(71786,79759,1555,75486,'North Pole',NULL,4994,4,64.755246500000000,-147.353425000000000),(71787,39180,46475,33644,'Armunia',NULL,5341,4,42.574752300000000,-5.589158300000000),(71788,39180,43652,77424,'Deutschnofen',NULL,5353,4,46.410508900000000,11.436327500000000),(71789,39180,31303,76736,'Donington',NULL,5339,4,52.845016000000000,-1.337300100000000),(71790,79759,1555,20491,'Lobelville',NULL,5032,4,35.772010300000000,-87.783912900000000),(71791,39180,72466,59278,'Plaaz',NULL,5321,4,53.843066800000000,12.341176800000000),(71792,79759,1555,77901,'Ferguson',NULL,5104,4,37.066744400000000,-84.599941300000000),(71793,30254,55603,38936,'Golestan',NULL,5238,4,35.517847800000000,51.176839800000000),(71794,39180,34917,81418,'Skoczow',NULL,5370,4,49.803151200000000,18.790762000000000),(71795,54055,62875,4411,'Weymouth',NULL,5412,4,-37.042551700000000,174.864938400000000),(71796,39180,78321,19394,'Fredericia',NULL,5327,4,55.568929800000000,9.749517000000000),(71797,30254,69330,22053,'Temerluh',NULL,5208,4,3.448649000000000,102.416348200000000),(71798,39180,43652,37116,'Talsano',NULL,5353,4,40.401410800000000,17.291989100000000),(71799,39180,66890,19701,'Zlatitrap',NULL,5359,4,42.116278300000000,24.638460300000000),(71800,39180,12814,67642,'Naarden',NULL,5316,4,52.295254900000000,5.160423800000000),(71801,79759,14612,73304,'Mooretown',NULL,3,4,42.841846800000000,-82.461736400000000),(71802,39180,72466,80944,'Grafing bei Munchen',NULL,5321,4,48.044985300000000,11.964602800000000),(71803,79759,1555,71067,'Chimacum',NULL,5082,4,48.010600600000000,-122.768735300000000),(71804,39180,24145,78109,'Vendegies-sur-Ecaillon',NULL,5349,4,50.259827000000000,3.505271000000000),(71805,79759,1555,31249,'Ponte Vedra Beach',NULL,5104,4,30.240005800000000,-81.385259500000000),(71806,39180,46475,7625,'Parla',NULL,5341,4,40.237306200000000,-3.773986900000000),(71807,79759,1555,25172,'Minneapolis',NULL,5032,4,39.121944800000000,-97.706702800000000),(71808,79759,1555,51916,'Parkville',NULL,5104,4,39.377329200000000,-76.539687500000000),(71809,39180,24145,71625,'Cintre',NULL,5349,4,48.105679000000000,-1.872097000000000),(71810,39180,31303,76736,'Polegate',NULL,5339,4,50.824012000000000,0.243813000000000),(71811,30254,48073,69985,'Odaira',NULL,5242,4,31.596853900000000,130.557139200000000),(71812,30254,48073,39568,'Koyasan',NULL,5242,4,34.219296400000000,135.586543000000000),(71813,79759,1555,31215,'Nelsonia',NULL,5104,4,37.819849000000000,-75.587150000000000),(71814,79759,1555,20328,'Deer Island',NULL,5082,4,45.932195700000000,-122.845135700000000),(71815,79759,1555,39416,'Hotchkiss',NULL,5043,4,38.799707000000000,-107.719503200000000),(71816,79759,14612,28442,'Kamouraska',NULL,3,4,47.566059000000000,-69.865995000000000),(71817,79759,1555,20491,'College Grove',NULL,5032,4,35.788399000000000,-86.674440800000000),(71818,30254,58524,43360,'Zhaozhou',NULL,5233,4,45.698859900000000,125.268590000000000),(71819,39180,70362,62396,'Oradea',NULL,5324,4,47.046500500000000,21.918943800000000),(71820,30254,74871,NULL,'Lang Hong',NULL,5194,4,22.919331300000000,106.147066800000000),(71821,39180,72466,12908,'Suhlendorf',NULL,5321,4,52.926959300000000,10.764564100000000),(71822,39180,24145,41914,'Soublecause',NULL,5349,4,43.532218000000000,-0.019845000000000),(71823,39180,77382,79704,'Slantsy',NULL,5346,4,59.117841100000000,28.088160100000000),(71824,39180,24145,20114,'Cinq-Mars-la-Pile',NULL,5349,4,47.347969900000000,0.460695000000000),(71825,30254,48073,29039,'Fujisaki',NULL,5242,4,39.006530500000000,139.864140500000000),(71826,39180,31303,76736,'Andover',NULL,5339,4,51.211197500000000,-1.491923300000000),(71827,39180,24145,31069,'Chamalieres-sur-Loire',NULL,5349,4,45.201678000000000,3.984182000000000),(71828,39180,32107,66833,'Burgau',NULL,5367,4,47.142559100000000,16.098473000000000),(71829,39180,66836,6133,'Balatonboglar',NULL,5325,4,46.773976400000000,17.656069500000000),(71830,39180,78321,9253,'Norager',NULL,5327,4,56.706922400000000,9.630250800000000),(71831,79759,1555,75254,'Adrian',NULL,5104,4,32.530722400000000,-82.589299500000000),(71832,39180,43652,37116,'Campi Salentina',NULL,5353,4,40.398562000000000,18.015416500000000),(71833,39180,24145,21875,'Chateaubriand',NULL,5349,4,43.935169100000000,6.067919400000000),(71834,79759,1555,75254,'Eastanollee',NULL,5104,4,34.520378000000000,-83.255437200000000),(71835,79759,1555,44361,'Wyoming',NULL,5104,4,39.118168100000000,-75.558813900000000),(71836,79759,1555,25349,'Crestline',NULL,5104,4,40.787557200000000,-82.736567700000000),(71837,30254,58524,13835,'Renqiu',NULL,5233,4,38.711639900000000,116.099540000000000),(71838,39180,72466,47588,'Mossingen',NULL,5321,4,48.407164600000000,9.056302400000000),(71839,39180,43652,79828,'Greve in Chianti',NULL,5353,4,43.583064400000000,11.318681500000000),(71840,30254,4662,31423,'Chihertey',NULL,5193,4,48.398325400000000,89.662591500000000),(71841,79759,1555,77901,'McKee',NULL,5104,4,37.430364000000000,-83.997983400000000),(71842,79759,81489,NULL,'Departamento de Managua','MN',NULL,3,0.000000000000000,0.000000000000000),(71843,79759,1555,49567,'Wolbach',NULL,5032,4,41.396957700000000,-98.394235600000000),(71844,39180,72466,20159,'Mark',NULL,5321,4,51.104540700000000,13.201738400000000),(71845,79759,14612,47086,'Glenwood',NULL,1,4,48.991432600000000,-54.874672400000000),(71846,79759,1555,75392,'Paloma',NULL,5032,4,40.023022600000000,-91.196046600000000),(71847,39180,24145,59464,'Villy-Bocage',NULL,5349,4,49.096038000000000,-0.643143000000000),(71848,39180,72466,47588,'Straubenhardt',NULL,5321,4,48.845158400000000,8.535185000000000),(71849,30254,69330,77032,'Ipoh',NULL,5208,4,4.600512600000000,101.075783700000000),(71850,39180,24145,55786,'Villers-CotterÃªts',NULL,5349,4,49.255061000000000,3.090815900000000),(71851,79759,1555,51916,'Salisbury',NULL,5104,4,38.360673600000000,-75.599369200000000),(71852,30254,58524,20933,'Meifeng',NULL,5233,4,25.777797000000000,118.884254000000000),(71853,39180,66890,61341,'Yakoruda',NULL,5359,4,42.017813200000000,23.668836300000000),(71854,79759,1555,12507,'Altus',NULL,5032,4,35.446029500000000,-93.765649100000000),(71855,39180,72466,18242,'Albisheim',NULL,5321,4,49.648962300000000,8.096852300000000),(71856,39180,28857,NULL,'Logatec','064',NULL,3,0.000000000000000,0.000000000000000),(71857,79759,1555,75392,'Wilsonville',NULL,5032,4,39.070879800000000,-89.856209100000000),(71858,79759,36164,NULL,'Saint Croix Island','C',NULL,3,0.000000000000000,0.000000000000000),(71859,30031,10464,NULL,'Imo State','IM',NULL,3,0.000000000000000,0.000000000000000),(71860,39180,38353,12466,'Tielen',NULL,5323,4,51.243497600000000,4.897678900000000),(71861,54055,27947,35928,'Cotham',NULL,5276,4,-36.984780700000000,143.390607400000000),(71862,39180,32107,46369,'Guntersdorf',NULL,5367,4,48.649221500000000,16.047369900000000),(71863,79759,1555,23074,'Bagley',NULL,5032,4,42.905542800000000,-91.101240000000000),(71864,54055,27947,NULL,'Tasmania','TAS',NULL,3,0.000000000000000,0.000000000000000),(71865,30254,58524,71159,'Jinqingzhen',NULL,5233,4,28.507667000000000,121.518354000000000),(71866,79759,1555,80699,'Far Hills',NULL,5104,4,40.684268000000000,-74.635714800000000),(71867,39180,12814,16195,'Hilvarenbeek',NULL,5316,4,51.485682700000000,5.138406200000000),(71868,39180,24145,21875,'Carnoules',NULL,5349,4,43.301915000000000,6.188657000000000),(71869,30254,50056,34548,'Chulabhorn',NULL,5174,4,8.079454400000000,99.879474400000000),(71870,79759,1555,10664,'Stockton',NULL,5043,4,40.452722000000000,-112.360782400000000),(71871,79759,1555,24091,'Roderfield',NULL,5104,4,37.450390100000000,-81.705665900000000),(71872,39180,72466,59278,'Vorland',NULL,5321,4,54.119059900000000,12.914570000000000),(71873,39180,27791,20830,'Samouco',NULL,5337,4,38.726020800000000,-9.010129900000000),(71874,39180,24145,25758,'Carling',NULL,5349,4,49.167409000000000,6.714006000000000),(71875,30254,58524,NULL,'Shaanxi','61',NULL,3,0.000000000000000,0.000000000000000),(71876,79759,14612,NULL,'Prince Edward Island','PE',NULL,3,0.000000000000000,0.000000000000000),(71877,39180,32107,66833,'Gumpenberg',NULL,5367,4,47.402660000000000,13.786490000000000),(71878,39180,NULL,NULL,'Jersey','JE',NULL,2,0.000000000000000,0.000000000000000),(71879,39180,34917,68694,'Morawica',NULL,5370,4,50.075113900000000,19.753065300000000),(71880,79759,1555,75392,'O\'Fallon',NULL,5032,4,38.592323000000000,-89.910991000000000),(71881,59118,41007,NULL,'Provincia del Carchi','C',NULL,3,0.000000000000000,0.000000000000000),(71882,59118,28407,33901,'Milagres',NULL,5015,4,-12.865856400000000,-39.860956800000000),(71883,39180,31303,48595,'Keady',NULL,5339,4,54.248505900000000,-6.705043100000000),(71884,79759,1555,72308,'Milo',NULL,5032,4,37.756151600000000,-94.306058800000000),(71885,79759,1555,71586,'Millerstown',NULL,5104,4,40.549526800000000,-77.154705400000000),(71886,79759,14612,55500,'Cold Lake',NULL,5,4,54.464249000000000,-110.173177900000000),(71887,39180,77382,6604,'Zvenigorod',NULL,5346,4,55.731352400000000,36.855203400000000),(71888,39180,59097,80954,'Chalcis',NULL,5318,4,38.468691900000000,23.622873400000000),(71889,39180,72466,21090,'Bergheim',NULL,5321,4,50.945194500000000,6.655502200000000),(71890,39180,66808,26018,'Makarska',NULL,5371,4,43.293776900000000,17.021523900000000),(71891,39180,2809,49432,'Sivice',NULL,5351,4,49.203706800000000,16.782547000000000),(71892,30254,48073,54999,'Miwa',NULL,5242,4,34.531909100000000,135.861206600000000),(71893,39180,74489,60939,'Wermatswil',NULL,5373,4,47.361854100000000,8.743939900000000),(71894,39180,72466,20159,'Stauchitz',NULL,5321,4,51.243544700000000,13.213918200000000),(71895,39180,32107,66833,'Turrach',NULL,5367,4,46.962680000000000,13.885680000000000),(71896,79759,14612,73304,'Glencoe',NULL,3,4,42.747259700000000,-81.709453300000000),(71897,30254,22938,23391,'Bhandup',NULL,5206,4,19.162370100000000,72.937631600000000),(71898,30254,23557,50675,'Seoul',NULL,5232,4,37.551891100000000,126.991793700000000),(71899,79759,78644,31472,'Antiguo Cuscatlan',NULL,5047,4,13.664093800000000,-89.251471800000000),(71900,39180,46475,60446,'Puerto de la Cruz',NULL,5254,4,28.411413000000000,-16.544961100000000),(71901,79759,65555,35331,'Escobedo',NULL,5099,4,27.235308700000000,-101.412944600000000),(71902,79759,14612,30082,'Bellsite',NULL,4,4,52.594731000000000,-101.060849000000000),(71903,39180,27791,29130,'Vizela',NULL,5337,4,41.382286300000000,-8.247762600000000),(71904,79759,1555,31249,'Lee',NULL,5104,4,30.419658400000000,-83.300421600000000),(71905,79759,1555,33907,'Westgate',NULL,5032,4,42.769982200000000,-91.996284500000000),(71906,79759,1555,10664,'Manti',NULL,5043,4,39.268295100000000,-111.636862700000000),(71907,39180,27791,29130,'Aguas Santas',NULL,5337,4,41.209323800000000,-8.574848800000000),(71908,39180,32107,66952,'Schwaigs',NULL,5367,4,47.660580000000000,12.293210000000000),(71909,39180,24145,64448,'Adissan',NULL,5349,4,43.534435000000000,3.428284000000000),(71910,39180,24145,7248,'Marques',NULL,5349,4,49.783750000000000,1.690314000000000),(71911,79759,1555,21307,'Goshen',NULL,5082,4,36.348981500000000,-119.418615500000000),(71912,79759,14612,28442,'Wickham',NULL,3,4,45.761071000000000,-72.497802700000000),(71913,39180,31303,76736,'Strensall',NULL,5339,4,54.040291600000000,-1.031225800000000),(71914,39180,38353,12466,'Veurne',NULL,5323,4,51.073177000000000,2.668039700000000),(71915,39180,24145,41914,'Salmiech',NULL,5349,4,44.180441000000000,2.571162000000000),(71916,79759,1555,25349,'Springboro',NULL,5104,4,39.552281500000000,-84.233271800000000),(71917,30254,7554,62284,'Trabzon',NULL,5333,4,41.002696900000000,39.716763300000000),(71918,59118,50373,51158,'Petare',NULL,5028,4,10.477575100000000,-66.806139800000000),(71919,30254,68697,76475,'Mamuju',NULL,5214,4,-2.492005700000000,119.325034700000000),(71920,39180,72466,69275,'Germerode',NULL,5321,4,51.194080700000000,9.905428200000000),(71921,39180,72466,47588,'Ludwigsburg',NULL,5321,4,48.889114900000000,9.194283400000000),(71922,39180,72466,18242,'Oberweis',NULL,5321,4,49.963035900000000,6.421402000000000),(71923,54055,27947,50947,'Villawood',NULL,5282,4,-33.881495000000000,150.982116200000000),(71924,39180,24145,53859,'Kientzheim',NULL,5349,4,48.136579800000000,7.287244600000000),(71925,39180,43652,31394,'Marcellina',NULL,5353,4,42.014209600000000,12.799725500000000),(71926,39180,43652,35452,'Caloveto',NULL,5353,4,39.506574300000000,16.759369700000000),(71927,39180,31303,76736,'Clophill',NULL,5339,4,52.027264400000000,-0.425200900000000),(71928,39180,37090,35396,'Johannishus',NULL,5360,4,56.223508600000000,15.415615300000000),(71929,39180,72466,6329,'Dollstedt',NULL,5321,4,51.082684500000000,10.812001000000000),(71930,39180,27791,5633,'Oliveira',NULL,5337,4,41.824630000000000,-8.394052400000000),(71931,39180,12814,49028,'Ezinge',NULL,5316,4,53.310997300000000,6.439808500000000),(71932,39180,66890,61341,'Katuntsi',NULL,5359,4,41.444262400000000,23.433236700000000),(71933,39180,72466,18242,'Hergenfeld',NULL,5321,4,49.904163600000000,7.762059900000000),(71934,39180,31303,76736,'Milford',NULL,5339,4,51.173466000000000,-0.650139000000000),(71935,39180,77382,49799,'Zheleznogorsk',NULL,5207,4,56.260263400000000,93.535630400000000),(71936,39180,72466,12908,'Spiekeroog',NULL,5321,4,53.771024800000000,7.693910100000000),(71937,39180,77382,6604,'BeloozÃ«rskiy',NULL,5346,4,55.340396000000000,38.291765100000000),(71938,39180,24145,53859,'Oberhoffen-sur-Moder',NULL,5349,4,48.782918000000000,7.863520000000000),(71939,39180,27791,20830,'Caparica',NULL,5337,4,38.659788200000000,-9.202775700000000),(71940,79759,1555,50566,'Parish',NULL,5104,4,43.406180600000000,-76.125757600000000),(71941,79759,1555,50566,'Fishers Island',NULL,5104,4,41.255403800000000,-72.033534000000000),(71942,79759,1555,71586,'Landisburg',NULL,5104,4,40.342584300000000,-77.307207100000000),(71943,39180,20946,NULL,'North Karelia','13',NULL,3,0.000000000000000,0.000000000000000),(71944,79759,1555,23074,'La Valle',NULL,5032,4,43.582200200000000,-90.128182400000000),(71945,79759,1555,80699,'Clarksboro',NULL,5104,4,39.799752300000000,-75.224054900000000),(71946,79759,1555,23074,'Hazel Green',NULL,5032,4,42.532779900000000,-90.434572200000000),(71947,79759,1555,30666,'Lewisville',NULL,5023,4,43.695744300000000,-112.010526300000000),(71948,79759,45457,NULL,'The Valley',NULL,4995,4,18.214812900000000,-63.057440600000000),(71949,79759,1555,16998,'L\'Anse',NULL,5044,4,46.756599100000000,-88.452908500000000),(71950,79759,1555,60304,'Dora',NULL,5032,4,33.728717000000000,-87.090277200000000),(71951,79759,1555,71586,'Marion',NULL,5104,4,39.857314400000000,-77.695270300000000),(71952,79759,1555,72308,'Halltown',NULL,5032,4,37.193385000000000,-93.625478500000000),(71953,79759,1555,20491,'Lake City',NULL,5104,4,36.217856600000000,-84.154645200000000),(71954,30254,48073,47758,'Tsuruga',NULL,5242,4,35.645946500000000,136.055697200000000),(71955,54055,62875,27609,'Rakaia',NULL,5412,4,-43.756310300000000,172.025180300000000),(71956,79759,1555,16998,'Fulton',NULL,5044,4,42.114957000000000,-85.353620700000000),(71957,39180,2809,3800,'Rehenice',NULL,5351,4,49.869749000000000,14.650231200000000),(71958,39180,24145,64448,'Narbonne-Plage',NULL,5349,4,43.161921900000000,3.168051000000000),(71959,39180,12814,56267,'Woerden',NULL,5316,4,52.079828700000000,4.862723900000000),(71960,39180,2809,488,'Vimperk',NULL,5351,4,49.052462200000000,13.774486100000000),(71961,39180,24145,7248,'Saint-Eloi-de-Fourques',NULL,5349,4,49.231448000000000,0.796714000000000),(71962,30254,9181,23922,'Ramon',NULL,5215,4,16.804695300000000,121.525581500000000),(71963,30031,58484,58010,'Cacheu',NULL,4947,4,12.273263100000000,-16.166915600000000),(71964,39180,72466,20159,'Werdau',NULL,5321,4,50.728871600000000,12.375183900000000),(71965,79759,1555,74734,'Amo',NULL,5062,4,39.688101900000000,-86.613612900000000),(71966,39180,24145,16691,'Saint-Andeux',NULL,5349,4,47.399063000000000,4.098403000000000),(71967,79759,1555,71586,'Havertown',NULL,5104,4,39.976365600000000,-75.314979600000000),(71968,39180,12814,1748,'Hengelo',NULL,5316,4,52.052021500000000,6.311390100000000),(71969,79759,1555,75392,'New Windsor',NULL,5032,4,41.202143200000000,-90.443292700000000),(71970,39180,34917,45088,'Michalow',NULL,5370,4,0.000000000000000,0.000000000000000),(71971,79759,1555,75392,'Hoffman Estates',NULL,5032,4,42.062991500000000,-88.122719900000000),(71972,39180,24145,31069,'Auriac',NULL,5349,4,44.930953000000000,2.444997000000000),(71973,39180,2809,77402,'Chomutov',NULL,5351,4,50.463497500000000,13.410737000000000),(71974,79759,1555,77901,'Waco',NULL,5104,4,37.742580400000000,-84.144094700000000),(71975,59118,28407,47154,'Santo Antonio',NULL,5132,4,-23.293950500000000,-50.077364800000000),(71976,39180,66836,NULL,'Bekes','BE',NULL,3,0.000000000000000,0.000000000000000),(71977,54055,27947,35928,'Box Hill South',NULL,5276,4,-37.838524800000000,145.120253000000000),(71978,39180,12814,68127,'Brouwershaven',NULL,5316,4,51.725397200000000,3.912199300000000),(71979,39180,46475,81052,'Salceda',NULL,5341,4,42.099933300000000,-8.560052000000000),(71980,39180,43652,48167,'Sesto al Reghena',NULL,5353,4,45.848377300000000,12.815394900000000),(71981,39180,31303,76736,'Kegworth',NULL,5339,4,52.836014300000000,-1.278799300000000),(71982,39180,24145,31069,'Enval',NULL,5349,4,45.898933900000000,3.049732900000000),(71983,79759,1555,50566,'Buskirk',NULL,5104,4,42.953296600000000,-73.432884200000000),(71984,39180,24145,41914,'Montricoux',NULL,5349,4,44.075141000000000,1.618524000000000),(71985,79759,65555,30206,'Yucatan',NULL,5094,4,20.709878600000000,-89.094337700000000),(71986,30254,58524,27373,'Linnan',NULL,5233,4,34.140152000000000,117.704428000000000),(71987,39180,12814,1105,'Wellerlooi',NULL,5316,4,51.534813400000000,6.136884500000000),(71988,30031,48997,62788,'Gondar',NULL,4940,4,12.603018100000000,37.452131900000000),(71989,79759,1555,71586,'Crabtree',NULL,5104,4,40.362290500000000,-79.470594900000000),(71990,39180,43652,35452,'Spezzano della Sila',NULL,5353,4,39.300683000000000,16.338049000000000),(71991,39180,63991,58266,'Ettelbruck',NULL,5340,4,49.844256800000000,6.098478300000000),(71992,79759,1555,80699,'Merchantville',NULL,5104,4,39.950383800000000,-75.047972600000000),(71993,39180,24599,27257,'Saupstad',NULL,5348,4,68.322765200000000,14.201341800000000),(71994,39180,24145,24231,'Saint-Savinien',NULL,5349,4,45.879469000000000,-0.679295000000000),(71995,39180,72466,47588,'Appenweier',NULL,5321,4,48.547678400000000,7.974495400000000),(71996,79759,1555,31215,'DeWitt',NULL,5104,4,37.038760600000000,-77.643323900000000),(71997,39180,37090,70918,'Asele',NULL,5360,4,64.160233900000000,17.353615000000000),(71998,79759,14612,55500,'Monarch',NULL,5,4,49.802831000000000,-113.105698000000000),(71999,79759,1555,80404,'Wellfleet',NULL,5104,4,41.930546800000000,-70.030975300000000),(72000,39180,72466,80944,'Ruhstorf',NULL,5321,4,48.438880300000000,13.333152200000000),(72001,39180,24145,71625,'Chartres-de-Bretagne',NULL,5349,4,48.040898000000000,-1.707289000000000),(72002,59118,28407,44135,'Granja',NULL,5049,4,-3.118468500000000,-40.830382300000000),(72003,79759,1555,75596,'Murphy',NULL,5104,4,35.087583600000000,-84.034631500000000),(72004,39180,72466,18242,'Utscheid',NULL,5321,4,49.994938200000000,6.354869100000000),(72005,39180,27791,14022,'Maceira',NULL,5337,4,39.685696000000000,-8.884127500000000),(72006,79759,1555,75596,'Elizabethtown',NULL,5104,4,34.629337200000000,-78.605289900000000),(72007,30031,221,NULL,'Bulawayo','BU',NULL,3,0.000000000000000,0.000000000000000),(72008,39180,24145,53859,'Eckbolsheim',NULL,5349,4,48.579240000000000,7.688243000000000),(72009,39180,24145,21875,'Amen',NULL,5349,4,44.014493600000000,6.211643800000000),(72010,30254,58524,20933,'Guyong',NULL,5233,4,26.099819900000000,119.296589900000000),(72011,79759,1555,76533,'Carefree',NULL,5115,4,33.822261100000000,-111.918203000000000),(72012,39180,24145,20345,'Saint-Jean-Bonnefonds',NULL,5349,4,45.449304000000000,4.444594000000000),(72013,39180,24145,21875,'Allos',NULL,5349,4,44.239887000000000,6.628679000000000),(72014,39180,46475,72137,'Torrijos',NULL,5341,4,39.983312400000000,-4.281145600000000),(72015,79759,14612,22957,'Lillooet',NULL,6,4,50.694015700000000,-121.932959400000000),(72016,79759,14612,55500,'Sedgewick',NULL,5,4,52.774990400000000,-111.692083100000000),(72017,39180,24145,20345,'Caluire-et-Cuire',NULL,5349,4,45.796810000000000,4.842426000000000),(72018,39180,24145,25758,'Scy-Chazelles',NULL,5349,4,49.113879000000000,6.114478000000000),(72019,39180,77382,57688,'Kamchatka',NULL,5250,4,55.892442200000000,63.700555100000000),(72020,79759,1555,24091,'Leon',NULL,5104,4,38.750639400000000,-81.960693500000000),(72021,30254,48073,47699,'Higashi-Matsuyama',NULL,5242,4,36.042208400000000,139.399972000000000),(72022,39180,31303,76736,'Lupton',NULL,5339,4,54.225241000000000,-2.686330000000000),(72023,79759,1555,50566,'Tonawanda',NULL,5104,4,43.020334700000000,-78.880315000000000),(72024,79759,1555,33907,'Dayton',NULL,5032,4,42.261364500000000,-94.068567200000000),(72025,54055,27947,32239,'Tuggeranong Administrative District',NULL,5282,4,-35.417960600000000,149.069427200000000),(72026,39180,72466,18242,'Rheinbollen',NULL,5321,4,50.007284400000000,7.672853800000000),(72027,30254,58524,79188,'Wanjia',NULL,5233,4,37.273028000000000,120.524706000000000),(72028,30254,58524,28964,'Chum',NULL,5246,4,29.647239900000000,91.117450000000000),(72029,79759,1555,71586,'Avella',NULL,5104,4,40.275070500000000,-80.460622500000000),(72030,79759,1555,31249,'Sebastian',NULL,5104,4,27.816415000000000,-80.470607800000000),(72031,39180,71384,35001,'Floresti',NULL,5326,4,0.000000000000000,0.000000000000000),(72032,39180,37090,42554,'Åtvidaberg',NULL,5360,4,58.198489600000000,15.994334500000000),(72033,39180,37090,62361,'Tenhult',NULL,5360,4,57.709003200000000,14.321606000000000),(72034,79759,14612,28442,'Johnville',NULL,3,4,45.331941000000000,-71.750956000000000),(72035,30254,58524,59394,'Jieyang',NULL,5233,4,23.549719900000000,116.372710000000000),(72036,79759,1555,75254,'Pine Mountain Valley',NULL,5104,4,32.798743100000000,-84.823263400000000),(72037,39180,43652,35452,'Villa San Giovanni',NULL,5353,4,38.216745800000000,15.636238100000000),(72038,30254,48073,6016,'Yokohama',NULL,5242,4,35.443673900000000,139.637963900000000),(72039,39180,59097,48688,'Kalamos',NULL,5318,4,38.284658100000000,23.863691700000000),(72040,39180,24145,37760,'Maurepas',NULL,5349,4,0.000000000000000,0.000000000000000),(72041,39180,72466,54829,'Ensdorf',NULL,5321,4,49.306235500000000,6.780411300000000),(72042,79759,1555,21307,'Fiddletown',NULL,5082,4,38.503910500000000,-120.756568900000000),(72043,30254,9181,80828,'Cagayan de Oro',NULL,5215,4,8.480272900000000,124.649763600000000),(72044,39180,72466,80944,'Hengersberg',NULL,5321,4,48.781507000000000,13.052754400000000),(72045,54055,27947,50947,'Glebe',NULL,5282,4,-33.879771900000000,151.186958000000000),(72046,30254,58524,75974,'Mayao',NULL,5233,4,43.896159900000000,125.326800000000000),(72047,39180,46475,81052,'Mino',NULL,5341,4,43.353962400000000,-8.188494900000000),(72048,39180,24145,20345,'Hauteville-Lompnes',NULL,5349,4,45.976985900000000,5.601784900000000),(72049,79759,1555,27956,'Ackerman',NULL,5032,4,33.310124300000000,-89.172843400000000),(72050,39180,24145,7248,'Longueil',NULL,5349,4,49.882863000000000,0.948761000000000),(72051,79759,1555,12507,'Gravette',NULL,5032,4,36.422294800000000,-94.451883900000000),(72052,39180,78321,19394,'Kolding',NULL,5327,4,55.495973000000000,9.473051900000000),(72053,39180,12814,76162,'Maasdijk',NULL,5316,4,51.959310700000000,4.214427400000000),(72054,39180,43652,35452,'Taurianova',NULL,5353,4,38.353424600000000,16.017728200000000),(72055,39180,24145,21875,'Roussillon',NULL,5349,4,43.902293000000000,5.292936000000000),(72056,39180,43652,52129,'Pegolotte',NULL,5353,4,45.194089200000000,12.038895300000000),(72057,79759,19608,NULL,'Willemstad',NULL,5039,4,12.103852000000000,-68.932369500000000),(72058,39180,72466,12908,'Hademstorf',NULL,5321,4,52.713625100000000,9.631014300000000),(72059,39180,12814,16195,'Maashees',NULL,5316,4,51.570111800000000,6.034810000000000),(72060,79759,1555,76533,'Ajo',NULL,5115,4,32.371724800000000,-112.860709900000000),(72061,39180,43652,6001,'Praiano',NULL,5353,4,40.611731900000000,14.533509900000000),(72062,30031,64936,81194,'Maseru',NULL,4977,4,-29.315076700000000,27.486922900000000),(72063,39180,24145,20345,'Decines-Charpieu',NULL,5349,4,45.767449900000000,4.957024000000000),(72064,30254,58524,75465,'Yucheng',NULL,5233,4,30.005890400000000,103.032540100000000),(72065,79759,1555,16998,'Whitehall',NULL,5044,4,43.410010700000000,-86.348679200000000),(72066,79759,1555,71586,'Marcus Hook',NULL,5104,4,39.819279400000000,-75.418527200000000),(72067,39180,24599,35271,'Salsnes',NULL,5348,4,64.690153500000000,11.439631300000000),(72068,39180,24145,59464,'Bonnemaison',NULL,5349,4,49.010967000000000,-0.584506000000000),(72069,39180,72466,7175,'Templin',NULL,5321,4,53.116887400000000,13.497968800000000),(72070,39180,12814,68204,'Kollum',NULL,5316,4,53.280142400000000,6.147745900000000),(72071,39180,74489,22905,'Oberkirch',NULL,5373,4,47.159923500000000,8.115634600000000),(72072,39180,24145,31069,'Saint-Yvoine',NULL,5349,4,45.584879000000000,3.238260000000000),(72073,39180,24145,31069,'Fournier',NULL,5349,4,46.010547000000000,3.666809000000000),(72074,79759,1555,52419,'Lebanon',NULL,5104,4,41.636264700000000,-72.212554900000000),(72075,79759,1555,31249,'Steinhatchee',NULL,5104,4,29.671059700000000,-83.387638000000000),(72076,39180,43652,52129,'San Giorgio in Bosco',NULL,5353,4,45.594967700000000,11.804966200000000),(72077,39180,72466,18242,'Alsbach',NULL,5321,4,50.463274800000000,7.661511800000000),(72078,39180,24145,20114,'Mery-es-Bois',NULL,5349,4,47.313501000000000,2.362809000000000),(72079,79759,14612,73304,'MacTier',NULL,3,4,45.139273000000000,-79.771827000000000),(72080,39180,24145,24231,'Etaules',NULL,5349,4,45.733343000000000,-1.100581000000000),(72081,39180,32107,50072,'Augsdorf',NULL,5367,4,46.602300000000000,14.061420000000000),(72082,39180,24145,24231,'Asnieres-sur-Nouere',NULL,5349,4,45.710737000000000,0.047525000000000),(72083,54055,27947,71864,'Midway Point',NULL,5272,4,-42.795804200000000,147.531667400000000),(72084,54055,27947,35928,'Coburg',NULL,5276,4,-37.741298800000000,144.966610800000000),(72085,39180,12814,57758,'Witharen',NULL,5316,4,52.558013500000000,6.395844300000000),(72086,54055,27947,27792,'Endeavour',NULL,5266,4,-22.575197000000000,144.084792600000000),(72087,39180,43652,48167,'Mariae',NULL,5353,4,46.268351000000000,12.508449000000000),(72088,30254,48073,316,'Tochigi',NULL,5242,4,36.382377200000000,139.734139600000000),(72089,39180,43652,77424,'Condino',NULL,5353,4,45.879393900000000,10.599721700000000),(72090,39180,74489,4245,'DÃ¼dingen',NULL,5373,4,46.806477300000000,7.161971900000000),(72091,39180,46475,69730,'Pineda de Mar',NULL,5341,4,41.624510100000000,2.682757900000000),(72092,79759,1555,80699,'Red Bank',NULL,5104,4,40.347054300000000,-74.064306500000000),(72093,39180,24145,20345,'Saint-Remeze',NULL,5349,4,44.391688000000000,4.501187000000000),(72094,39180,43652,46373,'Belmonte Piceno',NULL,5353,4,43.085105700000000,13.537907200000000),(72095,79759,1555,75392,'New Haven',NULL,5032,4,37.908656800000000,-88.129202100000000),(72096,39180,32107,21858,'Steinhaus',NULL,5367,4,48.115441500000000,14.020270800000000),(72097,79759,14612,28442,'Wright-Gracefield-Northfield',NULL,3,4,46.078207900000000,-76.063397000000000),(72098,79759,1555,75392,'Glencoe',NULL,5032,4,42.135026800000000,-87.758118800000000),(72099,39180,36828,NULL,'Castello di San Marino Citta','07',NULL,3,0.000000000000000,0.000000000000000),(72100,39180,34917,74574,'Smetowo Graniczne',NULL,5370,4,53.743190900000000,18.689460700000000),(72101,39180,32107,46369,'Stein an der Donau',NULL,5367,4,48.403731100000000,15.580558900000000),(72102,39180,72466,21090,'Bad Honnef',NULL,5321,4,50.642617300000000,7.226244600000000),(72103,39180,77382,4150,'Pokrov',NULL,5346,4,55.918157300000000,39.178555300000000),(72104,39180,24145,24231,'Thenac',NULL,5349,4,45.667160000000000,-0.653786000000000),(72105,39180,12814,68127,'Noordgouwe',NULL,5316,4,51.693440700000000,3.938280700000000),(72106,30254,48073,39568,'Wakayama',NULL,5242,4,34.230367800000000,135.170740500000000),(72107,39180,78321,36492,'Ikast',NULL,5327,4,56.136371000000000,9.154597000000000),(72108,39180,12814,76162,'Hillegom',NULL,5316,4,52.295626200000000,4.579176300000000),(72109,39180,31303,1587,'Kinmel',NULL,5339,4,53.310802000000000,-3.519355000000000),(72110,79759,1555,52419,'Town of East Lyme',NULL,5104,4,41.353153300000000,-72.229523700000000),(72111,39180,72466,10261,'Grossenaspe',NULL,5321,4,53.973633600000000,9.968809500000000),(72112,79759,1555,5494,'Berwick',NULL,5032,4,29.694652600000000,-91.218992500000000),(72113,79759,1555,63672,'Alstead',NULL,5104,4,43.149481000000000,-72.361420100000000),(72114,39180,38353,31057,'Bilstain',NULL,5323,4,50.624382600000000,5.919862800000000),(72115,30254,58524,78125,'Beijie',NULL,5233,4,27.439680000000000,109.687640000000000),(72116,39180,43652,39942,'Buttigliera Alta',NULL,5353,4,45.066390900000000,7.436609500000000),(72117,39180,81977,NULL,'Mahon',NULL,5328,4,51.883051900000000,-8.406927400000000),(72118,39180,81977,47095,'Dundalk',NULL,5328,4,53.997945100000000,-6.405957000000000),(72119,39180,43652,52129,'San Fior',NULL,5353,4,45.921215000000000,12.357451000000000),(72120,39180,72466,80944,'Wettstetten',NULL,5321,4,48.823753300000000,11.414486700000000),(72121,79759,1555,75392,'Sullivan',NULL,5032,4,39.599479000000000,-88.607839200000000),(72122,39180,37090,32722,'Lillpite',NULL,5360,4,65.372067300000000,21.157851200000000),(72123,54055,27947,27886,'Butler',NULL,5265,4,-34.055139000000000,136.169253400000000),(72124,39180,24145,25758,'Crusnes',NULL,5349,4,49.434418000000000,5.921767000000000),(72125,30254,58524,71159,'Xizhou',NULL,5233,4,29.480690000000000,121.675380000000000),(72126,79759,1555,60304,'Excel',NULL,5032,4,31.427943300000000,-87.341373100000000),(72127,39180,81977,47095,'Glasnevin',NULL,5328,4,53.378890300000000,-6.266899500000000),(72128,39180,66808,NULL,'Licko-Senjska Zupanija','09',NULL,3,0.000000000000000,0.000000000000000),(72129,39180,72466,47588,'Bernstadt',NULL,5321,4,48.499598600000000,10.023950600000000),(72130,39180,12814,68127,'Sas van Gent',NULL,5316,4,51.227687800000000,3.799993700000000),(72131,79759,1555,21307,'Paicines',NULL,5082,4,36.728912700000000,-121.278870800000000),(72132,79759,1555,75392,'Northbrook',NULL,5032,4,42.127526700000000,-87.828954800000000),(72133,39180,66890,14493,'Akhtopol',NULL,5359,4,42.099386100000000,27.940714500000000),(72134,54055,27947,27792,'Cambooya',NULL,5266,4,-27.706807200000000,151.865102200000000),(72135,54055,27947,50947,'McMasters Beach',NULL,5282,4,-33.492981100000000,151.423772700000000),(72136,79759,1555,27956,'Gulfport',NULL,5032,4,30.367419800000000,-89.092815500000000),(72137,39180,46475,NULL,'Castille-La Mancha','CM',NULL,3,0.000000000000000,0.000000000000000),(72138,39180,31303,76736,'Windermere',NULL,5339,4,54.380685000000000,-2.906785000000000),(72139,79759,1555,7580,'Ennis',NULL,5043,4,45.349113300000000,-111.731879600000000),(72140,79759,1555,16998,'Curtis',NULL,5044,4,46.205819700000000,-85.745394800000000),(72141,59118,28407,41109,'Nossa Senhora da Gloria',NULL,5085,4,-10.215655400000000,-37.421280700000000),(72142,39180,24145,44940,'Douville',NULL,5349,4,44.999165000000000,0.586534000000000),(72143,39180,24145,16691,'Beze',NULL,5349,4,47.465224000000000,5.275159000000000),(72144,79759,1555,33907,'Stockton',NULL,5032,4,41.591079700000000,-90.856588200000000),(72145,30254,22938,28703,'Ottappalam',NULL,5206,4,10.776670200000000,76.375937500000000),(72146,79759,1555,77901,'Brandenburg',NULL,5104,4,37.998959200000000,-86.169414300000000),(72147,39180,59097,69649,'Platy',NULL,5318,4,40.642606400000000,22.535521300000000),(72148,79759,14612,28442,'Lachute',NULL,3,4,45.652058600000000,-74.339801500000000),(72149,54055,27947,50947,'Terry Hills',NULL,5282,4,-33.683203600000000,151.225493700000000),(72150,39180,43652,46373,'Chiaravalle',NULL,5353,4,43.603230100000000,13.329852500000000),(72151,39180,24145,24231,'Saint-Laurent-de-la-Pree',NULL,5349,4,45.981425000000000,-1.041028000000000),(72152,39180,77382,NULL,'Novosibirskaya Oblast\'','NVS',NULL,3,0.000000000000000,0.000000000000000),(72153,39180,24145,20345,'Marlioz',NULL,5349,4,46.031935000000000,6.009356900000000),(72154,39180,24145,31069,'Mazeyrat-d\'Allier',NULL,5349,4,45.123053400000000,3.532220000000000),(72155,79759,1555,75392,'Plainfield',NULL,5032,4,41.632223000000000,-88.212031500000000),(72156,39180,24145,78109,'Bousies',NULL,5349,4,50.152206000000000,3.618043000000000),(72157,79759,14612,47741,'Jemseg',NULL,5098,4,45.830456000000000,-66.112993000000000),(72158,79759,1555,77901,'Melbourne',NULL,5104,4,39.029784300000000,-84.366327900000000),(72159,39180,43652,79828,'Calenzano',NULL,5353,4,43.896304400000000,11.195717200000000),(72160,79759,1555,72308,'Pomona',NULL,5032,4,36.867279300000000,-91.914317000000000),(72161,79759,1555,71586,'Harrisville',NULL,5104,4,41.136727400000000,-80.009223900000000),(72162,39180,38353,31057,'Louveigne',NULL,5323,4,50.530230900000000,5.716216800000000),(72163,79759,1555,75596,'Jamesville',NULL,5104,4,35.811271900000000,-76.896616000000000),(72164,79759,1555,49567,'Kenesaw',NULL,5032,4,40.620315100000000,-98.657717500000000),(72165,39180,24145,20345,'Pommiers-la-Placette',NULL,5349,4,45.317876000000000,5.656278000000000),(72166,30254,22938,NULL,'Laccadives','LD',NULL,3,0.000000000000000,0.000000000000000),(72167,39180,81977,47095,'Mornington',NULL,5328,4,53.717547900000000,-6.258288300000000),(72168,39180,24145,78109,'Bermicourt',NULL,5349,4,50.411388000000000,2.231901000000000),(72169,39180,72466,10261,'Burgwedel',NULL,5321,4,54.219367200000000,9.696116700000000),(72170,39180,63749,81798,'Anyos',NULL,5317,4,42.532749100000000,1.523434500000000),(72171,79759,1555,30686,'Newcastle',NULL,5104,4,44.036524200000000,-69.538618600000000),(72172,59118,28407,7890,'Panambi',NULL,5132,4,-28.290677100000000,-53.499155700000000),(72173,39180,24145,7248,'Froberville',NULL,5349,4,49.721563000000000,0.331683000000000),(72174,39180,24145,21875,'Monteux',NULL,5349,4,44.034945000000000,4.996762000000000),(72175,39180,78321,19394,'Arup',NULL,5327,4,55.379181200000000,10.048360900000000),(72176,39180,24145,31069,'Saint-Yorre',NULL,5349,4,46.065726000000000,3.461168000000000),(72177,39180,24599,76636,'Konsmo',NULL,5348,4,58.285312300000000,7.355817000000000),(72178,79759,1555,80699,'Cranford',NULL,5104,4,40.657366200000000,-74.304985600000000),(72179,39180,46475,81052,'Sotogrande',NULL,5341,4,36.277845700000000,-5.293075000000000),(72180,39180,24145,78109,'Bermerain',NULL,5349,4,50.255575000000000,3.537373000000000),(72181,59118,28407,18386,'Blumenau',NULL,5132,4,-26.916579200000000,-49.071733100000000),(72182,79759,1555,10664,'Fairview',NULL,5043,4,39.626351000000000,-111.439632500000000),(72183,39180,72466,10261,'Monkhagen',NULL,5321,4,53.901156300000000,10.559557700000000),(72184,54055,27947,35928,'Barwon Heads',NULL,5276,4,-38.274423000000000,144.488428700000000),(72185,79759,1555,50566,'Keeseville',NULL,5104,4,44.505047900000000,-73.480134800000000),(72186,39180,31303,76736,'Seven Kings',NULL,5339,4,51.563606400000000,0.098511000000000),(72187,59118,28407,59805,'Samambaia',NULL,5132,4,-23.651542800000000,-49.525454100000000),(72188,39180,24145,25758,'Montfaucon-d\'Argonne',NULL,5349,4,49.271791000000000,5.132659900000000),(72189,79759,1555,75392,'Iuka',NULL,5032,4,38.616158800000000,-88.790334000000000),(72190,39180,37250,NULL,'Balzan','02',NULL,3,0.000000000000000,0.000000000000000),(72191,30031,9204,34235,'Wad Madani',NULL,4966,4,14.393082000000000,33.539208100000000),(72192,79759,1555,21307,'Rowland Heights',NULL,5082,4,33.976123800000000,-117.905339500000000),(72193,30254,58524,20933,'Guantian',NULL,5233,4,26.155040000000000,118.922920000000000),(72194,79759,1555,80404,'Mill River',NULL,5104,4,42.115302500000000,-73.268427400000000),(72195,54055,27947,27792,'Pullen Vale',NULL,5266,4,-27.523528300000000,152.886623500000000),(72196,39180,72466,12908,'Landesbergen',NULL,5321,4,52.558125000000000,9.120047300000000),(72197,54055,27947,27792,'Gayndah',NULL,5266,4,-25.624250700000000,151.608223500000000),(72198,39180,74489,9192,'Erlen',NULL,5373,4,47.551844800000000,9.226529700000000),(72199,39180,32107,43791,'Adnet',NULL,5367,4,47.696702700000000,13.130748300000000),(72200,30031,26842,69475,'Boksburg',NULL,4963,4,-26.249884400000000,28.245354900000000),(72201,39180,12814,1748,'Waardenburg',NULL,5316,4,51.831690500000000,5.257014700000000),(72202,39180,24145,78109,'Thelus',NULL,5349,4,50.354355000000000,2.799941000000000),(72203,79759,1555,49567,'Ashton',NULL,5032,4,41.248066500000000,-98.794246700000000),(72204,79759,1555,75392,'Winnebago',NULL,5032,4,42.266131100000000,-89.241220200000000),(72205,39180,72466,80944,'Fridolfing',NULL,5321,4,47.998535200000000,12.825662400000000),(72206,39180,43652,48544,'Palazzolo sull\'Oglio',NULL,5353,4,45.596459300000000,9.886380600000000),(72207,79759,1555,16998,'Rockwood',NULL,5044,4,42.070876500000000,-83.246595700000000),(72208,79759,1555,25349,'Beach City',NULL,5104,4,40.653115900000000,-81.580956400000000),(72209,39180,24145,20345,'Beaujeu',NULL,5349,4,46.158237000000000,4.580456000000000),(72210,39180,37090,80488,'Bua',NULL,5360,4,58.407541600000000,14.896027900000000),(72211,39180,31303,76736,'Drayton',NULL,5339,4,51.018960400000000,-2.850196200000000),(72212,79759,1555,80404,'Fairhaven',NULL,5104,4,41.637604300000000,-70.903648700000000),(72213,39180,46475,33644,'Arroyo',NULL,5341,4,40.463667000000000,-3.749220000000000),(72214,39180,70362,22849,'Tina',NULL,5324,4,44.857366900000000,23.822308700000000),(72215,39180,59097,69649,'Vergina',NULL,5318,4,40.487657800000000,22.315899600000000),(72216,39180,24145,24231,'Vaux-sur-Mer',NULL,5349,4,45.645123000000000,-1.060334000000000),(72217,79759,14612,10452,'Cambridge Bay',NULL,5025,4,69.116864100000000,-105.059681400000000),(72218,39180,38353,12466,'Brecht',NULL,5323,4,51.349721600000000,4.638051200000000),(72219,59118,23401,17359,'Albarellos',NULL,5001,4,-33.240019900000000,-60.636015800000000),(72220,39180,24145,44940,'Pau',NULL,5349,4,43.295100000000000,-0.370797000000000),(72221,30254,58524,71159,'Yuhuan',NULL,5233,4,28.135889900000000,121.231640000000000),(72222,30031,26842,16105,'Port Alfred',NULL,4963,4,-33.587027400000000,26.906016800000000),(72223,79759,1555,30686,'York Harbor',NULL,5104,4,43.136755100000000,-70.645607700000000),(72224,79759,1555,63672,'Jackson',NULL,5104,4,44.146261300000000,-71.185099600000000),(72225,39180,24145,3038,'Blessac',NULL,5349,4,45.958593000000000,2.128043000000000),(72226,79759,1555,51916,'Pomfret',NULL,5104,4,38.573581700000000,-77.030632500000000),(72227,39180,28212,10305,'Sabinov',NULL,5322,4,49.102769600000000,21.097800000000000),(72228,79759,1555,64608,'Babbitt',NULL,5032,4,47.708527800000000,-91.944602500000000),(72229,39180,72466,69275,'Gemeinde Fischbachtal',NULL,5321,4,49.772375800000000,8.816389900000000),(72230,39180,38353,31057,'Chatelet',NULL,5323,4,50.403951500000000,4.518188500000000),(72231,39180,24145,59464,'Gouville-sur-Mer',NULL,5349,4,49.099664000000000,-1.577958900000000),(72232,39180,66836,54706,'Gyorladamer',NULL,5325,4,0.000000000000000,0.000000000000000),(72233,30254,58524,78125,'Baitang',NULL,5233,4,28.933530000000000,113.002070000000000),(72234,39180,24599,41315,'Bruvik',NULL,5348,4,60.479529000000000,5.679140100000000),(72235,79759,1555,75596,'Connelly Springs',NULL,5104,4,35.742909200000000,-81.513425500000000),(72236,30254,23557,440,'Chungnim',NULL,5232,4,35.100000000000000,127.300000000000000),(72237,79759,1555,63672,'Ireland',NULL,5104,4,44.159508300000000,-71.893421500000000),(72238,79759,11062,NULL,'Saint John','05',NULL,3,0.000000000000000,0.000000000000000),(72239,39180,72466,80944,'Grunwald',NULL,5321,4,48.044111800000000,11.532139700000000),(72240,59118,28407,58085,'Matozinhos',NULL,5132,4,-19.565346000000000,-44.078708300000000),(72241,39180,72466,15394,'Annaburg',NULL,5321,4,51.730741600000000,13.044533500000000),(72242,54055,27947,50947,'Tabulam',NULL,5282,4,-28.889520200000000,152.536628500000000),(72243,79759,1555,39416,'Fort Morgan',NULL,5043,4,40.250258200000000,-103.799950900000000),(72244,39180,24599,72951,'Ise',NULL,5348,4,0.000000000000000,0.000000000000000),(72245,39180,72466,80944,'Einsbach',NULL,5321,4,48.270385700000000,11.271084600000000),(72246,39180,72466,12908,'Bodensee',NULL,5321,4,51.605676800000000,10.131774300000000),(72247,39180,24145,25758,'Trieux',NULL,5349,4,49.324664000000000,5.930174000000000),(72248,79759,1555,25349,'Chesterland',NULL,5104,4,41.522273500000000,-81.337887400000000),(72249,79759,1555,50566,'Scarsdale',NULL,5104,4,41.005097700000000,-73.784576800000000),(72250,79759,14612,22957,'South Slocan',NULL,6,4,49.457629800000000,-117.523763700000000),(72251,79759,1555,50566,'Lisle',NULL,5104,4,42.351184500000000,-76.003257100000000),(72252,39180,27791,885,'Colares',NULL,5337,4,38.803184400000000,-9.449783000000000),(72253,39180,68729,NULL,'Kirovohrads\'ka Oblast\'','35',NULL,3,0.000000000000000,0.000000000000000),(72254,39180,31303,76736,'Cleckheaton',NULL,5339,4,53.723048000000000,-1.707525000000000),(72255,39180,24145,7248,'Eslettes',NULL,5349,4,49.544877000000000,1.047917000000000),(72256,39180,72466,18242,'Weinahr',NULL,5321,4,50.320520800000000,7.844366100000000),(72257,39180,37090,71172,'Knivsta',NULL,5360,4,59.726119500000000,17.792036400000000),(72258,79759,1555,70117,'Silsbee',NULL,5032,4,30.349097600000000,-94.177962400000000),(72259,39180,24145,16072,'Chalonnes-sur-Loire',NULL,5349,4,47.351607900000000,-0.763770400000000),(72260,39180,43652,37116,'Surano',NULL,5353,4,40.028166500000000,18.346695300000000),(72261,79759,1555,71067,'Arlington',NULL,5082,4,48.198711800000000,-122.125141800000000),(72262,39180,24145,7248,'Epretot',NULL,5349,4,49.540038000000000,0.313848000000000),(72263,39180,24145,21875,'La Breole',NULL,5349,4,44.457354000000000,6.294379000000000),(72264,39180,24145,20345,'Mieussy',NULL,5349,4,46.133933000000000,6.524324000000000),(72265,30254,69330,77032,'Teronoh',NULL,5208,4,4.423069000000000,100.993027000000000),(72266,39180,66808,42135,'Oroslavje',NULL,5371,4,45.996734200000000,15.915556700000000),(72267,79759,65555,65719,'La Canada',NULL,5096,4,23.634501000000000,-102.552784000000000),(72268,79759,1555,50566,'Schenevus',NULL,5104,4,42.548965600000000,-74.820987500000000),(72269,30254,4662,65753,'Ulan Bator',NULL,5244,4,47.922050900000000,106.915500700000000),(72270,79759,1555,21307,'Larkspur',NULL,5082,4,37.934091500000000,-122.535253900000000),(72271,30254,7554,NULL,'HakkÃ¢ri','30',NULL,3,0.000000000000000,0.000000000000000),(72272,79759,14612,73304,'Morewood',NULL,3,4,45.177751000000000,-75.284747000000000),(72273,30254,23557,57099,'Jecheon',NULL,5232,4,37.059732800000000,128.141005000000000),(72274,39180,43652,31394,'Anzio',NULL,5353,4,41.449595500000000,12.619725300000000),(72275,39180,34917,81418,'Przeczyce',NULL,5370,4,50.434441700000000,19.170749200000000),(72276,79759,1555,7580,'Choteau',NULL,5043,4,47.812453100000000,-112.183630100000000),(72277,39180,74489,79303,'Genthod',NULL,5373,4,46.265050500000000,6.155819200000000),(72278,79759,1555,71067,'Centralia',NULL,5082,4,46.716213600000000,-122.954297200000000),(72279,39180,43652,48544,'Mapello',NULL,5353,4,45.709041000000000,9.550240100000000),(72280,79759,1555,66966,'Alpine',NULL,5043,4,43.161094600000000,-111.016482200000000),(72281,39180,37090,80488,'Moelndal',NULL,5360,4,57.650000000000000,12.016667000000000),(72282,79759,14612,55500,'Priddis',NULL,5,4,50.885363500000000,-114.326350000000000),(72283,39180,24145,55786,'Fontenoy',NULL,5349,4,49.407637000000000,3.196901000000000),(72284,79759,1555,31249,'Bristol',NULL,5104,4,30.432140700000000,-84.975749600000000),(72285,39180,24145,24231,'Adriers',NULL,5349,4,46.256181000000000,0.796667000000000),(72286,39180,77382,39318,'Tazovskiy',NULL,5250,4,67.461304100000000,78.708664000000000),(72287,39180,46475,69730,'L\'Arboc',NULL,5341,4,41.265987700000000,1.602033700000000),(72288,39180,24145,20345,'Saint-Rambert-l\'Ile-Barbe',NULL,5349,4,45.798908300000000,4.824347600000000),(72289,54055,27947,35928,'Bundoora',NULL,5276,4,-37.694885400000000,145.062272700000000),(72290,79759,1555,70117,'La Porte',NULL,5032,4,29.665783800000000,-95.019372800000000),(72291,39180,72466,10261,'Oststeinbek',NULL,5321,4,53.542213800000000,10.169945300000000),(72292,79759,14612,28442,'Racine',NULL,3,4,45.503475000000000,-72.252178000000000),(72293,39180,31303,76736,'Bramber',NULL,5339,4,50.882901500000000,-0.313035000000000),(72294,39180,72466,69275,'Bad Nauheim',NULL,5321,4,50.367266800000000,8.739391400000000),(72295,39180,24145,20345,'Le Chalon',NULL,5349,4,45.155074000000000,5.087675000000000),(72296,39180,43652,39942,'Airasca',NULL,5353,4,44.917110600000000,7.489349100000000),(72297,59118,28407,33901,'Santo Amaro',NULL,5015,4,-12.546423200000000,-38.710947600000000),(72298,79759,1555,25172,'Pittsburg',NULL,5032,4,37.410884000000000,-94.704960000000000),(72299,39180,32107,21858,'Eberschwang',NULL,5367,4,48.154579800000000,13.561327300000000),(72300,79759,1555,21307,'Murrieta',NULL,5082,4,33.553914300000000,-117.213923200000000),(72301,39180,43652,31394,'Poggio Nativo',NULL,5353,4,42.215342500000000,12.794882900000000),(72302,39180,24145,7248,'Caudebec-en-Caux',NULL,5349,4,49.525303000000000,0.723336000000000),(72303,79759,1555,23074,'Union Grove',NULL,5032,4,42.688074000000000,-88.051473100000000),(72304,79759,1555,33907,'Whittemore',NULL,5032,4,43.063480900000000,-94.422125200000000),(72305,39180,24145,25758,'Belrupt',NULL,5349,4,48.089483000000000,6.091978000000000),(72306,39180,72466,15394,'Haldensleben I',NULL,5321,4,52.282729300000000,11.417050600000000),(72307,79759,59604,74594,'Alajuela',NULL,5036,4,10.391583000000000,-84.438272100000000),(72308,79759,1555,NULL,'Missouri','MO',NULL,3,0.000000000000000,0.000000000000000),(72309,39180,74489,30011,'Bottenwil',NULL,5373,4,47.285794100000000,8.006533500000000),(72310,54055,27947,35928,'Welshmans Reef',NULL,5276,4,-37.068796800000000,144.045477800000000),(72311,39180,24145,16691,'Meursanges',NULL,5349,4,46.988205000000000,4.945723000000000),(72312,30031,38095,6723,'Nouakchott',NULL,4984,4,18.073529900000000,-15.958237200000000),(72313,39180,74489,6395,'Schwyz',NULL,5373,4,47.020713800000000,8.652988400000000),(72314,79759,1555,75392,'Macedonia',NULL,5032,4,38.051992900000000,-88.705336500000000),(72315,39180,24145,59464,'Port-en-Bessin-Huppain',NULL,5349,4,49.337365800000000,-0.771971400000000),(72316,39180,24145,31069,'Solignat',NULL,5349,4,45.514561000000000,3.172477000000000),(72317,39180,28212,NULL,'Banskobystricky kraj','BC',NULL,3,0.000000000000000,0.000000000000000),(72318,79759,1555,80699,'Rockaway',NULL,5104,4,40.901210100000000,-74.514323200000000),(72319,79759,1555,31215,'Arlington',NULL,5104,4,38.881620800000000,-77.090980900000000),(72320,79759,1555,21307,'Descanso',NULL,5082,4,32.858478200000000,-116.614043700000000),(72321,39180,20946,79052,'Iitti',NULL,5331,4,60.890934000000000,26.336176300000000),(72322,59118,23401,47136,'Concepcion',NULL,5001,4,-27.932572200000000,-63.605054100000000),(72323,39180,34917,49416,'Blazowa',NULL,5370,4,49.885648700000000,22.102754100000000),(72324,79759,14612,28442,'Sainte-Sophie-d\'Halifax',NULL,3,4,46.153944000000000,-71.707879000000000),(72325,79759,1555,25172,'Fairview',NULL,5032,4,39.841111200000000,-95.728041500000000),(72326,39180,31303,76736,'Westward Ho!',NULL,5339,4,51.038862000000000,-4.238105000000000),(72327,79759,1555,24091,'Slanesville',NULL,5104,4,39.373153700000000,-78.522788600000000),(72328,59118,28407,17873,'Inhumas',NULL,5132,4,-16.373129000000000,-49.491677600000000),(72329,39180,12814,16195,'Sprundel',NULL,5316,4,51.535322100000000,4.593092800000000),(72330,79759,1555,74734,'Claypool',NULL,5062,4,41.129211000000000,-85.880546600000000),(72331,79759,1555,20491,'Sneedville',NULL,5104,4,36.529810700000000,-83.217397100000000),(72332,59118,69481,14712,'Ovalle',NULL,5130,4,-30.604304000000000,-71.196988200000000),(72333,39180,24599,41315,'Strusshamn',NULL,5348,4,60.405267700000000,5.192214700000000),(72334,39180,43652,48544,'San Benedetto Po',NULL,5353,4,45.039113700000000,10.928197100000000),(72335,39180,72466,18242,'Deesen',NULL,5321,4,50.511193200000000,7.697721700000000),(72336,79759,1555,23074,'Ellison Bay',NULL,5032,4,45.254709400000000,-87.071503300000000),(72337,39180,37090,29528,'Vinslov',NULL,5360,4,56.103348500000000,13.912990600000000),(72338,79759,1555,16998,'Cedar',NULL,5044,4,44.847264000000000,-85.794670400000000),(72339,79759,1555,71586,'Marion Heights',NULL,5104,4,40.804253000000000,-76.464953900000000),(72340,59118,28407,7890,'Brochier',NULL,5132,4,-29.556083900000000,-51.593101300000000),(72341,30254,22938,23821,'Hoshangabad',NULL,5206,4,22.751896100000000,77.728865500000000),(72342,30254,9181,66688,'Novaliches',NULL,5215,4,14.721401500000000,121.052141100000000),(72343,79759,1555,71586,'Elrama',NULL,5104,4,40.252068300000000,-79.924995700000000),(72344,54055,27947,50947,'Yass',NULL,5282,4,-34.827775500000000,148.908303800000000),(72345,39180,24145,55786,'Le Plessier-sur-Bulles',NULL,5349,4,49.496316000000000,2.315424000000000),(72346,79759,1555,23074,'Clam Lake',NULL,5032,4,46.164512600000000,-90.904587700000000),(72347,39180,34917,45088,'Wola Krzysztoporska',NULL,5370,4,0.000000000000000,0.000000000000000),(72348,79759,1555,25349,'Avon Lake',NULL,5104,4,41.505317800000000,-82.028200100000000),(72349,79759,1555,50566,'Westdale',NULL,5104,4,43.387847500000000,-75.815189300000000),(72350,39180,24145,64448,'Les Mages',NULL,5349,4,44.229057000000000,4.167505000000000),(72351,79759,1555,33907,'Shannon City',NULL,5032,4,40.901657500000000,-94.263287700000000),(72352,30254,22938,9484,'Alwar',NULL,5206,4,27.552990700000000,76.634573500000000),(72353,39180,37250,59076,'Bingemma',NULL,5342,4,35.910469600000000,14.373735700000000),(72354,39180,37090,24908,'Sandviken',NULL,5360,4,60.621607000000000,16.775918000000000),(72355,39180,31303,76736,'Leyland',NULL,5339,4,53.697931000000000,-2.695478000000000),(72356,39180,2809,38509,'Jablunka',NULL,5351,4,49.383550900000000,17.950216900000000),(72357,39180,24145,64112,'Scey-sur-Saone-et-Saint-Albin',NULL,5349,4,47.665185000000000,5.967205000000000),(72358,39180,37090,45730,'Skultuna',NULL,5360,4,59.716481500000000,16.430292100000000),(72359,39180,43652,6001,'Avella',NULL,5353,4,40.957985000000000,14.599448800000000),(72360,39180,24145,20114,'Treon',NULL,5349,4,48.676486000000000,1.326941000000000),(72361,39180,77382,49799,'Dudinka',NULL,5207,4,69.406527400000000,86.176381700000000),(72362,59118,28407,58085,'Bocaiuva',NULL,5132,4,-17.111335600000000,-43.820331500000000),(72363,79759,1555,25349,'Kings Mills',NULL,5104,4,39.355760400000000,-84.248435200000000),(72364,54055,27947,35928,'Kilsyth',NULL,5276,4,-37.802720500000000,145.314675600000000),(72365,59118,66275,68748,'Acevedo',NULL,5022,4,1.805165000000000,-75.888340000000000),(72366,79759,1555,16998,'West Branch',NULL,5044,4,44.276408300000000,-84.238613200000000),(72367,79759,1555,71586,'Easton',NULL,5104,4,40.688432000000000,-75.220732300000000),(72368,79759,1555,70117,'Saint Hedwig',NULL,5032,4,29.415429400000000,-98.207809900000000),(72369,79759,14612,55500,'Provost',NULL,5,4,52.355714900000000,-110.260385800000000),(72370,79759,1555,21307,'Redwood Valley',NULL,5082,4,39.265249100000000,-123.204142900000000),(72371,54055,27947,35928,'Dawson',NULL,5276,4,-32.804270000000000,138.975678800000000),(72372,30254,22938,10399,'Mettuppalaiyam',NULL,5206,4,11.302784900000000,76.938338500000000),(72373,39180,28212,77687,'Vlachy',NULL,5322,4,49.093222300000000,19.473726800000000),(72374,39180,74489,66214,'Tenniken',NULL,5373,4,47.437080000000000,7.811730000000000),(72375,39180,31303,76736,'Beer',NULL,5339,4,50.699582000000000,-3.094167900000000),(72376,54055,27947,50947,'Winston Hills',NULL,5282,4,-33.773339300000000,150.969524200000000),(72377,39180,24145,25758,'Vroncourt',NULL,5349,4,48.465036000000000,6.080495000000000),(72378,39180,12814,68127,'Kruiningen',NULL,5316,4,51.448855600000000,4.034088000000000),(72379,39180,81977,47095,'Hartstown',NULL,5328,4,53.392807500000000,-6.414926700000000),(72380,79759,14612,28442,'Amos',NULL,3,4,48.565019600000000,-78.112520500000000),(72381,39180,24145,37760,'Les Mureaux',NULL,5349,4,0.000000000000000,0.000000000000000),(72382,39180,72466,47588,'Emmingen-Liptingen',NULL,5321,4,47.931964800000000,8.853932000000000),(72383,39180,46475,8743,'Zahinos',NULL,5341,4,38.330206200000000,-6.954464900000000),(72384,39180,66836,54706,'Sopron',NULL,5325,4,0.000000000000000,0.000000000000000),(72385,39180,72466,80944,'Maxhutte-Haidhof',NULL,5321,4,49.186964000000000,12.112960100000000),(72386,39180,38353,12466,'Emblem',NULL,5323,4,51.162041300000000,4.605068000000000),(72387,54055,27947,50947,'Broken Hill',NULL,5267,4,-31.959585900000000,141.460813800000000),(72388,39180,24145,55786,'Estrees-Saint-Denis',NULL,5349,4,49.426325000000000,2.639660900000000),(72389,39180,72466,80944,'Denkendorf',NULL,5321,4,48.926357300000000,11.454667500000000),(72390,54055,27947,27792,'Rochedale',NULL,5266,4,-27.569240000000000,153.116481300000000),(72391,39180,24599,76636,'Mosby',NULL,5348,4,58.218537900000000,7.931897700000000),(72392,39180,74489,2854,'Bilten',NULL,5373,4,47.152530000000000,9.026220000000000),(72393,39180,72466,80944,'Homburg am Main',NULL,5321,4,49.793323000000000,9.625462000000000),(72394,79759,1555,64608,'Hayfield',NULL,5032,4,43.890519000000000,-92.847689800000000),(72395,79759,1555,76533,'Yuma',NULL,5115,4,32.692651200000000,-114.627691600000000),(72396,39180,27791,NULL,'Distrito de Faro','08',NULL,3,0.000000000000000,0.000000000000000),(72397,39180,12814,16195,'Op den Bosch',NULL,5316,4,51.587268600000000,6.027147500000000),(72398,59118,23401,36955,'San Rafael',NULL,5004,4,-34.612892200000000,-68.339062200000000),(72399,39180,24145,7248,'Boisemont',NULL,5349,4,49.288309000000000,1.498783900000000),(72400,39180,32107,66833,'Arnfels',NULL,5367,4,46.676503300000000,15.401823000000000),(72401,39180,24145,55786,'Ponchon',NULL,5349,4,49.348981000000000,2.195462000000000),(72402,79759,14612,55500,'Hardisty',NULL,5,4,52.673354800000000,-111.307452100000000),(72403,39180,24599,35591,'Kirkenes',NULL,5348,4,69.726919200000000,30.045043200000000),(72404,59118,28407,7890,'Palmeira das Missoes',NULL,5132,4,-27.901301900000000,-53.311712000000000),(72405,54055,27947,35928,'Geelong',NULL,5276,4,-38.149299400000000,144.359842600000000),(72406,39180,72466,18242,'Walshausen',NULL,5321,4,49.210128800000000,7.479383700000000),(72407,39180,46475,19077,'Cogollos Vega',NULL,5341,4,37.275292600000000,-3.571933900000000),(72408,30254,68697,58566,'Jimbaran',NULL,5197,4,-6.915128800000000,110.968546400000000),(72409,79759,1555,77901,'Walton',NULL,5104,4,38.875619400000000,-84.610221300000000),(72410,39180,66836,549,'Kistarcsa',NULL,5325,4,47.544637700000000,19.261034100000000),(72411,39180,24145,37760,'Meaux',NULL,5349,4,0.000000000000000,0.000000000000000),(72412,39180,46475,19077,'Baena',NULL,5341,4,37.617362000000000,-4.324451300000000),(72413,39180,24599,39311,'Miland',NULL,5348,4,59.926248300000000,8.753740600000000),(72414,39180,72466,21090,'Horn-Bad Meinberg',NULL,5321,4,51.875151100000000,8.948143100000000),(72415,30254,22938,9484,'Samod',NULL,5206,4,27.206684700000000,75.795284000000000),(72416,39180,24145,64448,'Lezignan-Corbieres',NULL,5349,4,43.200503000000000,2.757775900000000),(72417,79759,1555,20328,'Monroe',NULL,5082,4,44.314011600000000,-123.296763700000000),(72418,59118,28407,58085,'Santa Maria de Itabira',NULL,5132,4,-19.449088500000000,-43.114174000000000),(72419,79759,1555,77901,'Cromona',NULL,5104,4,37.186491700000000,-82.697101300000000),(72420,39180,46475,7625,'Las Rozas de Madrid',NULL,5341,4,40.493532900000000,-3.875791600000000),(72421,30254,58524,28985,'Xuanzhou',NULL,5233,4,31.213889900000000,118.995180000000000),(72422,30254,5930,NULL,'Ar RiyÄá¸','01',NULL,3,0.000000000000000,0.000000000000000),(72423,79759,NULL,NULL,'Guadeloupe','GP',NULL,2,0.000000000000000,0.000000000000000),(72424,79759,1555,30686,'Skowhegan',NULL,5104,4,44.765036600000000,-69.719380300000000),(72425,79759,1555,75486,'Douglas',NULL,5075,4,58.277768900000000,-134.408052800000000),(72426,30031,26842,28672,'Delmas',NULL,4963,4,-26.140346900000000,28.678690300000000),(72427,39180,72466,80944,'Pfofeld',NULL,5321,4,49.104251000000000,10.835639200000000),(72428,79759,1555,4046,'West Fargo',NULL,5032,4,46.876948700000000,-96.899905700000000),(72429,79759,1555,71586,'Honey Brook',NULL,5104,4,40.094266400000000,-75.911330600000000),(72430,79759,1555,23074,'Montello',NULL,5032,4,43.791367900000000,-89.319841400000000),(72431,39180,46475,52127,'Urtuella',NULL,5341,4,43.309339900000000,-3.053863900000000),(72432,79759,1555,70117,'Lovelady',NULL,5032,4,31.126820700000000,-95.445550000000000),(72433,30254,58524,68185,'Dongcun',NULL,5233,4,38.280440000000000,111.681610000000000),(72434,39180,72466,21090,'DÃ¼ren',NULL,5321,4,51.433236700000000,7.661593800000000),(72435,79759,1555,24091,'Parsons',NULL,5104,4,39.096495000000000,-79.680896000000000),(72436,39180,24145,21875,'Istres',NULL,5349,4,43.513006000000000,4.987968000000000),(72437,79759,59604,50734,'Escazu',NULL,5036,4,9.920695000000000,-84.146151900000000),(72438,79759,14612,35026,'Conquest',NULL,5124,4,51.529655700000000,-107.243001800000000),(72439,39180,72466,7175,'Blankenfelde',NULL,5321,4,52.348091800000000,13.403609600000000),(72440,39180,24145,31069,'Lacapelle-Viescamp',NULL,5349,4,44.922597000000000,2.263733000000000),(72441,39180,24145,25758,'Avricourt',NULL,5349,4,48.650047000000000,6.806947000000000),(72442,39180,24145,25758,'Lorry-Mardigny',NULL,5349,4,48.990348000000000,6.086926000000000),(72443,39180,24145,7248,'Chauvincourt-Provemont',NULL,5349,4,49.280223000000000,1.645743000000000),(72444,79759,1555,31249,'Lake Panasoffkee',NULL,5104,4,28.787670700000000,-82.133281800000000),(72445,79759,1555,33907,'Rembrandt',NULL,5032,4,42.825533100000000,-95.166383700000000),(72446,39180,32107,46369,'Gramatneusiedl',NULL,5367,4,48.029132000000000,16.489552500000000),(72447,39180,24145,20345,'Entre-deux-Guiers',NULL,5349,4,45.433287000000000,5.752112900000000),(72448,39180,31303,1587,'Newtown',NULL,5339,4,52.512112000000000,-3.313106000000000),(72449,39180,77382,41785,'Novobessergenevka',NULL,5346,4,47.186435600000000,38.837104300000000),(72450,30254,8042,21769,'Biriyya',NULL,5199,4,32.978108000000000,35.503096000000000),(72451,79759,1555,72308,'Trimble',NULL,5032,4,39.471109600000000,-94.564676100000000),(72452,30254,58524,20933,'Huating',NULL,5233,4,25.951377000000000,119.621708000000000),(72453,39180,24145,59464,'Brix',NULL,5349,4,49.545715000000000,-1.579207000000000),(72454,79759,1555,29043,'Shoreham',NULL,5104,4,43.893670800000000,-73.315951500000000),(72455,39180,15837,33109,'Baranovichi',NULL,5344,4,55.091087200000000,26.922916100000000),(72456,30254,55603,47603,'Bukan',NULL,5238,4,36.518696000000000,46.209431600000000),(72457,39180,74489,38860,'Kaltbrunn',NULL,5373,4,47.213313600000000,9.025073200000000),(72458,39180,24145,44940,'Peyrelongue-Abos',NULL,5349,4,43.425007000000000,-0.104737000000000),(72459,79759,1555,71586,'New Florence',NULL,5104,4,40.380349200000000,-79.075308000000000),(72460,39180,81977,47095,'Enfield',NULL,5328,4,53.414202600000000,-6.829654100000000),(72461,79759,1555,50566,'Sharon Springs',NULL,5104,4,42.795907400000000,-74.617086000000000),(72462,39180,31303,76736,'Giggleswick',NULL,5339,4,54.072968000000000,-2.289794900000000),(72463,39180,72466,59278,'Butzow',NULL,5321,4,53.834175500000000,11.992504200000000),(72464,39180,72466,47588,'Ortenberg',NULL,5321,4,48.451604900000000,7.971378100000000),(72465,39180,24145,41914,'Escoussens',NULL,5349,4,43.500662000000000,2.213680900000000),(72466,39180,NULL,NULL,'Germany','DE',NULL,2,0.000000000000000,0.000000000000000),(72467,39180,12814,68204,'Heerenveen',NULL,5316,4,52.960561300000000,5.920521700000000),(72468,39180,24145,25758,'Moncel-sur-Seille',NULL,5349,4,48.765382000000000,6.422629000000000),(72469,79759,1555,74734,'La Porte',NULL,5032,4,41.611143000000000,-86.722719500000000),(72470,39180,31303,76736,'Trowbridge',NULL,5339,4,51.319664000000000,-2.208853000000000),(72471,54055,27947,35928,'Glenorchy',NULL,5276,4,-36.909156200000000,142.654723800000000),(72472,79759,1555,31215,'Fort Blackmore',NULL,5104,4,36.774543100000000,-82.586822700000000),(72473,39180,72466,59278,'Feldberger Seenlandschaft',NULL,5321,4,53.330764000000000,13.433531100000000),(72474,39180,72466,59278,'Vitte',NULL,5321,4,54.564061700000000,13.103181300000000),(72475,39180,74489,58969,'Ursenbach',NULL,5373,4,47.136643800000000,7.772414600000000),(72476,79759,1555,24091,'Ikes Fork',NULL,5104,4,37.522055100000000,-81.804281300000000),(72477,79759,1555,75254,'Americus',NULL,5104,4,32.072386100000000,-84.232687600000000),(72478,39180,66836,24977,'Nyirtet',NULL,5325,4,48.007286400000000,21.921120300000000),(72479,39180,72466,47588,'Asperg',NULL,5321,4,48.904152700000000,9.140029300000000),(72480,79759,1555,20491,'Manchester',NULL,5032,4,35.481743100000000,-86.088599300000000),(72481,79759,1555,10664,'Enterprise',NULL,5043,4,37.573586700000000,-113.719132900000000),(72482,39180,38353,12466,'Wakken',NULL,5323,4,50.930621800000000,3.397972200000000),(72483,79759,1555,25349,'Salineville',NULL,5104,4,40.622562300000000,-80.837860900000000),(72484,30254,77275,49096,'Hlaing',NULL,5227,4,16.945934600000000,97.959286300000000),(72485,59118,50373,31338,'Valera',NULL,5028,4,9.319110900000000,-70.603299500000000),(72486,30254,48073,593,'Kasai',NULL,5242,4,0.000000000000000,0.000000000000000),(72487,39180,46475,8743,'Los Montes',NULL,5341,4,37.460331100000000,-3.459932600000000),(72488,39180,38353,12466,'De Panne',NULL,5323,4,51.095475100000000,2.588770000000000),(72489,39180,24145,59464,'Vierville-sur-Mer',NULL,5349,4,49.374147000000000,-0.902488000000000),(72490,79759,1555,70117,'Whitewright',NULL,5032,4,33.512885600000000,-96.392483300000000),(72491,59118,28407,58085,'Abaete',NULL,5132,4,-19.157506500000000,-45.444768600000000),(72492,79759,1555,70117,'Panhandle',NULL,5032,4,35.345603800000000,-101.380444700000000),(72493,54055,27947,27792,'Buderim',NULL,5266,4,-26.685696800000000,153.050660200000000),(72494,39180,12814,68127,'Koewacht',NULL,5316,4,51.229385300000000,3.968077900000000),(72495,79759,1555,77901,'Printer',NULL,5104,4,37.529821500000000,-82.746269900000000),(72496,79759,1555,49567,'Culbertson',NULL,5032,4,40.230714000000000,-100.836964900000000),(72497,39180,24145,71625,'Gurunhuel',NULL,5349,4,48.515790000000000,-3.299461000000000),(72498,39180,43652,63026,'Pietragalla',NULL,5353,4,40.758556900000000,15.852515400000000),(72499,39180,2809,49432,'BÅeclav',NULL,5351,4,0.000000000000000,0.000000000000000),(72500,79759,1555,25172,'Chase',NULL,5032,4,38.355011000000000,-98.349511100000000),(72501,79759,1555,20491,'Mooresburg',NULL,5104,4,36.347118400000000,-83.227781300000000),(72502,39180,31303,76736,'Shudy Camps',NULL,5339,4,52.077802900000000,0.361964000000000),(72503,54055,27947,50947,'Strathfield',NULL,5282,4,-33.877426200000000,151.082382200000000),(72504,39180,34917,13377,'Iwiczna',NULL,5370,4,52.081501300000000,20.992376100000000),(72505,39180,12814,1748,'Babberich',NULL,5316,4,51.906770200000000,6.112171200000000),(72506,39180,24145,24231,'Roche',NULL,5349,4,45.903552000000000,-0.309183700000000),(72507,79759,59604,51230,'Tres Rios',NULL,5036,4,9.906073500000000,-83.988086300000000),(72508,79759,1555,24091,'Dawes',NULL,5104,4,38.142882600000000,-81.452058400000000),(72509,79759,1555,72308,'Leadwood',NULL,5032,4,37.867272900000000,-90.593181900000000),(72510,39180,24145,37760,'Chessy',NULL,5349,4,0.000000000000000,0.000000000000000),(72511,39180,31303,78887,'Dumbarton',NULL,5339,4,55.945287000000000,-4.564554000000000),(72512,39180,43652,37116,'Massafra',NULL,5353,4,40.591084900000000,17.118406200000000),(72513,79759,1555,20491,'Castalian Springs',NULL,5032,4,36.393658700000000,-86.308046300000000),(72514,39180,24145,44940,'Genissac',NULL,5349,4,44.857676000000000,-0.258297000000000),(72515,39180,28212,72317,'Hnust\'a',NULL,5322,4,48.574647200000000,19.953619200000000),(72516,30254,22938,46800,'Raju',NULL,5206,4,33.277839000000000,75.341217900000000),(72517,59118,39989,81736,'Cruz',NULL,5080,4,-20.624713000000000,-66.998801100000000),(72518,39180,46475,19077,'Cortegana',NULL,5341,4,37.908792000000000,-6.821474000000000),(72519,79759,1555,36015,'Tecumseh',NULL,5032,4,35.257849800000000,-96.936688800000000),(72520,30254,55603,38936,'Evin',NULL,5238,4,35.795199500000000,51.391477800000000),(72521,39180,78321,25226,'Vejby',NULL,5327,4,56.064467800000000,12.140208000000000),(72522,39180,72466,12908,'Rotenburg',NULL,5321,4,53.103507600000000,9.397071600000000),(72523,39180,24145,3038,'Mons',NULL,5349,4,45.893223100000000,1.569601800000000),(72524,30254,22938,14692,'Agartala',NULL,5206,4,23.831457000000000,91.286777700000000),(72525,79759,1555,12507,'Caddo Gap',NULL,5032,4,34.400099000000000,-93.619356300000000),(72526,39180,34917,81418,'Mykanow',NULL,5370,4,50.923976900000000,19.195381100000000),(72527,39180,12814,68204,'Blauwhuis',NULL,5316,4,53.023176400000000,5.532311400000000),(72528,79759,38133,36972,'Mayaguez',NULL,5120,4,18.201346300000000,-67.145151700000000),(72529,79759,1555,50566,'Montgomery',NULL,5104,4,41.527593800000000,-74.236816000000000),(72530,39180,72466,21090,'Hellweg',NULL,5321,4,51.796742000000000,6.813770300000000),(72531,39180,24145,20345,'Sassenage',NULL,5349,4,45.206646000000000,5.663678000000000),(72532,79759,14612,35026,'Birch Hills',NULL,5124,4,52.982380000000000,-105.432069700000000),(72533,79759,14612,73304,'Windsor',NULL,3,4,42.314936700000000,-83.036363300000000),(72534,39180,24145,25758,'Plesnois',NULL,5349,4,49.171948000000000,6.103564000000000),(72535,54055,27947,50947,'Bossley Park',NULL,5282,4,-33.862808600000000,150.884294500000000),(72536,39180,43652,79828,'Montopoli in Val d\'Arno',NULL,5353,4,43.672698900000000,10.752531600000000),(72537,39180,32107,21858,'Wernstein am Inn',NULL,5367,4,48.508681200000000,13.460508700000000),(72538,39180,31303,78887,'St Andrews',NULL,5339,4,56.339775300000000,-2.796721400000000),(72539,30031,48997,33720,'Harar',NULL,4940,4,9.312436700000000,42.121843000000000),(72540,79759,1555,64608,'Buhl',NULL,5032,4,47.493540300000000,-92.777959900000000),(72541,39180,43652,10619,'Leivi',NULL,5353,4,44.353028200000000,9.317374600000000),(72542,39180,34917,74574,'Gdynia',NULL,5370,4,54.518889800000000,18.530540900000000),(72543,39180,24145,31069,'Le Monastier-sur-Gazeille',NULL,5349,4,44.939996000000000,3.994968000000000),(72544,39180,72466,80944,'Pforzen',NULL,5321,4,47.929722000000000,10.613056000000000),(72545,79759,1555,4046,'Leeds',NULL,5032,4,48.288888200000000,-99.437635200000000),(72546,79759,1555,23074,'Almena',NULL,5032,4,45.416901800000000,-92.032957800000000),(72547,39180,38353,12466,'Ophasselt',NULL,5323,4,50.821182100000000,3.891328200000000),(72548,79759,1555,30686,'Bryant Pond',NULL,5104,4,44.378432400000000,-70.645942900000000),(72549,39180,31303,76736,'Send',NULL,5339,4,51.288161100000000,-0.532348800000000),(72550,79759,1555,31215,'Gum Spring',NULL,5104,4,37.775700200000000,-77.896662100000000),(72551,39180,72466,18242,'Kruft',NULL,5321,4,50.385332300000000,7.336551300000000),(72552,39180,72466,69275,'Niederweidbach',NULL,5321,4,50.699582100000000,8.486368400000000),(72553,39180,46475,69730,'Sabadell',NULL,5341,4,41.546274500000000,2.108613100000000),(72554,39180,12814,76162,'Moordrecht',NULL,5316,4,51.987386300000000,4.668958200000000),(72555,39180,32107,46369,'Deutsch-Wagram',NULL,5367,4,48.299052000000000,16.564012500000000),(72556,79759,1555,21307,'Bangor',NULL,5082,4,39.388611800000000,-121.405313500000000),(72557,79759,1555,10664,'Cedar City',NULL,5043,4,37.677476900000000,-113.061893100000000),(72558,39180,31303,76736,'Bishop\'s Stortford',NULL,5339,4,51.872163500000000,0.153650200000000),(72559,39180,37090,62361,'Taberg',NULL,5360,4,57.677732500000000,14.087904400000000),(72560,39180,24145,31069,'Lastic',NULL,5349,4,45.709772000000000,2.567631000000000),(72561,39180,24599,41315,'Alversund',NULL,5348,4,60.571053400000000,5.235173800000000),(72562,39180,32107,66833,'Langegg bei Graz',NULL,5367,4,47.063957300000000,15.631226400000000),(72563,79759,1555,10664,'Green River',NULL,5043,4,38.995560700000000,-110.159635200000000),(72564,39180,77382,9713,'Gagarin',NULL,5346,4,55.553544800000000,34.996471800000000),(72565,79759,1555,75392,'Mechanicsburg',NULL,5032,4,39.809491100000000,-89.397312000000000),(72566,39180,78321,36492,'RingkÃ¸bing',NULL,5327,4,56.302139000000000,9.302776900000000),(72567,39180,43652,48667,'Siamanna',NULL,5353,4,39.920139300000000,8.760400000000000),(72568,39180,38353,12466,'Stokkem',NULL,5323,4,51.023640000000000,5.744180000000000),(72569,39180,71384,62614,'Tiraspol',NULL,5326,4,46.848185000000000,29.596805000000000),(72570,39180,24145,53859,'Ingwiller',NULL,5349,4,48.871557000000000,7.480032000000000),(72571,79759,1555,31249,'Longboat Key',NULL,5104,4,27.412541700000000,-82.658988100000000),(72572,39180,77382,49799,'Yemel\'yanovo',NULL,5207,4,56.167647200000000,92.681488300000000),(72573,39180,78321,9253,'Vester Hassing',NULL,5327,4,57.068290000000000,10.125550000000000),(72574,79759,1555,64608,'Montevideo',NULL,5032,4,44.941044700000000,-95.723613600000000),(72575,79759,1555,16998,'Branch Township',NULL,5044,4,43.950567100000000,-86.101657300000000),(72576,79759,1555,74734,'Markleville',NULL,5062,4,39.977821800000000,-85.614698200000000),(72577,39180,24145,20345,'Livron-sur-Drome',NULL,5349,4,44.768280000000000,4.839978000000000),(72578,39180,24145,25758,'Longeaux',NULL,5349,4,48.645806000000000,5.340592000000000),(72579,39180,24145,20114,'Clemont',NULL,5349,4,47.567579000000000,2.304547000000000),(72580,39180,24145,7248,'Guiseniers',NULL,5349,4,49.212676000000000,1.474953000000000),(72581,39180,43652,52129,'Ramon',NULL,5353,4,45.714902300000000,11.868214800000000),(72582,59118,23401,17359,'Margarita',NULL,5001,4,-29.688363900000000,-60.251634900000000),(72583,30254,58524,61947,'Jingbei',NULL,5233,4,28.674169900000000,115.910040000000000),(72584,39180,38353,12466,'Riemst',NULL,5323,4,50.808909500000000,5.601186100000000),(72585,79759,1555,16998,'Constantine',NULL,5044,4,41.841160300000000,-85.668602600000000),(72586,39180,24145,20345,'Marcollin',NULL,5349,4,45.305566000000000,5.087270000000000),(72587,59118,23401,15922,'Villa Elisa',NULL,4998,4,-34.853525400000000,-58.079113700000000),(72588,39180,32107,43791,'Nussdorf am Haunsberg',NULL,5367,4,47.959895400000000,13.007765700000000),(72589,39180,18937,NULL,'Opstina Radovis','64',NULL,3,0.000000000000000,0.000000000000000),(72590,79759,1555,21307,'Manton',NULL,5082,4,40.435156800000000,-121.869990300000000),(72591,79759,1555,80699,'Spotswood',NULL,5104,4,40.391774000000000,-74.398483400000000),(72592,79759,1555,25349,'Aurora',NULL,5104,4,41.317554900000000,-81.345385800000000),(72593,54055,27947,50947,'Rozelle',NULL,5282,4,-33.863854300000000,151.170117100000000),(72594,30254,22938,35163,'Chintamani',NULL,5206,4,13.401968900000000,78.055138400000000),(72595,39180,72466,69275,'Dietzholztal',NULL,5321,4,50.834037000000000,8.310114800000000),(72596,39180,31303,48595,'Whitehead',NULL,5339,4,54.758206800000000,-5.711553800000000),(72597,39180,34917,40111,'Sobkow',NULL,5370,4,0.000000000000000,0.000000000000000),(72598,39180,74489,30011,'Mellingen',NULL,5373,4,47.417954400000000,8.272745400000000),(72599,79759,1555,71586,'Kylertown',NULL,5104,4,40.993390000000000,-78.167233600000000),(72600,39180,31303,76736,'Bicester',NULL,5339,4,51.899999300000000,-1.153152400000000),(72601,39180,27791,21501,'Cucujaes',NULL,5337,4,40.866900400000000,-8.508993700000000),(72602,79759,1555,71586,'Warminster',NULL,5104,4,40.206788400000000,-75.099807000000000),(72603,39180,24145,24231,'Surgeres',NULL,5349,4,46.104913000000000,-0.751411000000000),(72604,79759,1555,56713,'Carlin',NULL,5082,4,40.713806700000000,-116.103966300000000),(72605,39180,71878,NULL,'Saint Helier','',NULL,3,0.000000000000000,0.000000000000000),(72606,39180,38353,12466,'Ronse',NULL,5323,4,50.746181700000000,3.599749700000000),(72607,39180,43652,31394,'Sora',NULL,5353,4,41.718853900000000,13.613049100000000),(72608,39180,72466,54829,'Oberthal',NULL,5321,4,49.512893300000000,7.083068300000000),(72609,39180,31303,76736,'Willerby',NULL,5339,4,53.755103000000000,-0.437510900000000),(72610,30254,68697,60913,'Jambi City',NULL,5197,4,-1.610122900000000,103.613120300000000),(72611,39180,72466,18242,'Haschbach am Remigiusberg',NULL,5321,4,49.524514800000000,7.430802500000000),(72612,79759,1555,71586,'Summerhill',NULL,5104,4,40.378129600000000,-78.760576400000000),(72613,39180,28212,2888,'Melcice',NULL,5322,4,48.306141400000000,18.076376000000000),(72614,39180,77382,44266,'Sochi',NULL,5346,4,43.602807900000000,39.734154300000000),(72615,39180,72466,12908,'Beverstedt',NULL,5321,4,53.431786500000000,8.821111600000000),(72616,79759,1555,33907,'Reinbeck',NULL,5032,4,42.323597000000000,-92.599361500000000),(72617,39180,24145,20345,'Savigneux',NULL,5349,4,45.607143000000000,4.082572000000000),(72618,39180,24145,20114,'Gidy',NULL,5349,4,47.989590300000000,1.836898600000000),(72619,79759,1555,75649,'Bishopville',NULL,5104,4,34.218210700000000,-80.248405600000000),(72620,79759,1555,31215,'Cumberland',NULL,5104,4,37.496391800000000,-78.244866400000000),(72621,39180,31303,48595,'Downpatrick',NULL,5339,4,54.328751400000000,-5.715692200000000),(72622,79759,1555,50566,'East Schodack',NULL,5104,4,42.562025000000000,-73.633450200000000),(72623,59118,23401,15922,'Pigue',NULL,4998,4,-37.602810200000000,-62.402311800000000),(72624,39180,34917,81418,'Cieszyn',NULL,5370,4,49.749763800000000,18.635470900000000),(72625,79759,12461,NULL,'Santa Cruz',NULL,5011,4,12.504616600000000,-69.949078400000000),(72626,39180,24145,20114,'Olivet',NULL,5349,4,47.865408000000000,1.897565000000000),(72627,39180,12814,16195,'Someren',NULL,5316,4,51.384966700000000,5.712366800000000),(72628,39180,12814,1105,'Maasbracht',NULL,5316,4,51.140410100000000,5.888583000000000),(72629,79759,1555,25172,'Home',NULL,5032,4,39.841552500000000,-96.520056400000000),(72630,59118,28407,18268,'Tatuamunha',NULL,5085,4,-9.219249700000000,-35.341847800000000),(72631,54055,62875,27609,'Linwood',NULL,5412,4,-43.530848200000000,172.668991900000000),(72632,30254,50056,49235,'Nakhon Ratchasima',NULL,5174,4,14.973849300000000,102.083652000000000),(72633,30254,22938,49921,'Varanasi',NULL,5206,4,25.317645200000000,82.973914400000000),(72634,39180,24145,64112,'Chenebier',NULL,5349,4,47.645940000000000,6.716280000000000),(72635,39180,24599,41315,'Steinsland',NULL,5348,4,60.933592700000000,5.971537500000000),(72636,39180,31303,78887,'Carstairs',NULL,5339,4,55.696914900000000,-3.690470000000000),(72637,39180,27791,21034,'Quinta',NULL,5337,4,39.271604900000000,-7.247034900000000),(72638,79759,1555,75596,'Evergreen',NULL,5104,4,34.408195500000000,-78.901021600000000),(72639,39180,24145,20114,'Montgivray',NULL,5349,4,46.601289000000000,1.979004000000000),(72640,39180,74489,16581,'Laax',NULL,5373,4,46.809162500000000,9.260778300000000),(72641,79759,1555,74734,'Martinsville',NULL,5062,4,39.427825300000000,-86.428327900000000),(72642,39180,72466,12908,'Barrien',NULL,5321,4,52.945003800000000,8.834161200000000),(72643,30254,58524,20933,'Shishi',NULL,5233,4,24.731899900000000,118.647920000000000),(72644,39180,74489,60939,'Pfungen',NULL,5373,4,47.516200800000000,8.646844100000000),(72645,54055,62875,30731,'Upper Hutt',NULL,5412,4,-41.124932600000000,175.065642600000000),(72646,39180,34917,57173,'Towarzystwo',NULL,5370,4,51.249351900000000,23.101139200000000),(72647,79759,1555,21307,'Pine Mountain Club',NULL,5082,4,34.846217600000000,-119.156039400000000),(72648,79759,1555,50566,'Aquebogue',NULL,5104,4,40.944543800000000,-72.627038200000000),(72649,79759,1555,23074,'Bear Creek',NULL,5032,4,44.531369000000000,-88.726487500000000),(72650,79759,1555,51916,'Walkersville',NULL,5104,4,39.486212600000000,-77.351928500000000),(72651,79759,1555,30686,'Eddington',NULL,5104,4,44.826584400000000,-68.693536200000000),(72652,79759,1555,64608,'Lakeland',NULL,5032,4,44.956356300000000,-92.765759300000000),(72653,39180,24145,64448,'Boujan-sur-Libron',NULL,5349,4,43.371443000000000,3.249584000000000),(72654,39180,31303,76736,'Whitbourne',NULL,5339,4,52.211828900000000,-2.406981000000000),(72655,30254,41645,NULL,'Tai Seng',NULL,5234,4,1.335875600000000,103.887716400000000),(72656,30031,78941,79560,'Kinshasa',NULL,4968,4,-4.303252700000000,15.310528000000000),(72657,39180,38353,12466,'Leuven',NULL,5323,4,50.882287100000000,4.713764500000000),(72658,39180,78321,9253,'Ostervra',NULL,5327,4,57.341178700000000,10.238209100000000),(72659,30254,23557,60717,'Ap\'o',NULL,5232,4,36.343601100000000,128.740156600000000),(72660,54055,27947,35928,'Campbelltown',NULL,5276,4,-37.203301700000000,143.946483300000000),(72661,39180,43652,48544,'Calcinate',NULL,5353,4,45.621596000000000,9.794091500000000),(72662,39180,24145,16691,'Sennecey-le-Grand',NULL,5349,4,46.642855400000000,4.870684500000000),(72663,39180,24145,64448,'Mejannes-les-Ales',NULL,5349,4,44.100383000000000,4.154572000000000),(72664,30254,58524,59394,'Leizhou',NULL,5246,4,20.914439900000000,110.096510000000000),(72665,39180,72466,69275,'Steinau an der Strasse',NULL,5321,4,50.316676300000000,9.451241800000000),(72666,79759,1555,29043,'Bennington',NULL,5104,4,42.878134500000000,-73.196774100000000),(72667,39180,72466,47588,'Wutoschingen',NULL,5321,4,47.658977100000000,8.366225700000000),(72668,39180,32107,50072,'Millstatt',NULL,5367,4,46.804463800000000,13.568725900000000),(72669,39180,74489,4245,'Mezieres',NULL,5373,4,46.677930000000000,6.925630000000000),(72670,79759,1555,71067,'Index',NULL,5082,4,47.820660500000000,-121.555108600000000),(72671,39180,34917,45088,'Domaniewice',NULL,5370,4,0.000000000000000,0.000000000000000),(72672,39180,43652,39942,'LeinÃ¬',NULL,5353,4,44.792940100000000,7.959814900000000),(72673,39180,12814,1748,'Beekbergen',NULL,5316,4,52.159666200000000,5.964156200000000),(72674,79759,14612,55500,'Coleman',NULL,5,4,49.636232000000000,-114.500845900000000),(72675,39180,24145,37760,'Arpajon',NULL,5349,4,0.000000000000000,0.000000000000000),(72676,59118,28407,58085,'Pimenta',NULL,5132,4,-20.480069900000000,-45.800061000000000),(72677,39180,74489,60939,'Dubendorf',NULL,5373,4,47.397147600000000,8.618012800000000),(72678,39180,72466,21090,'Borgholzhausen',NULL,5321,4,52.101393000000000,8.302333800000000),(72679,39180,37090,80488,'Alingsas',NULL,5360,4,57.930020500000000,12.536211300000000),(72680,39180,24599,41315,'Uggdal',NULL,5348,4,60.009172900000000,5.499913600000000),(72681,54055,63162,NULL,'Morobe Province','MPL',NULL,3,0.000000000000000,0.000000000000000),(72682,39180,24145,53859,'Gougenheim',NULL,5349,4,48.701847000000000,7.566428000000000),(72683,30031,11412,NULL,'Wilaya de Laghouat','03',NULL,3,0.000000000000000,0.000000000000000),(72684,79759,14612,55500,'Youngstown',NULL,5,4,51.528504400000000,-111.205146500000000),(72685,39180,43652,4517,'Santarcangelo di Romagna',NULL,5353,4,44.063360200000000,12.452388300000000),(72686,39180,24145,64448,'Valergues',NULL,5349,4,43.667285000000000,4.061846000000000),(72687,59118,28407,36332,'Belford Roxo',NULL,5132,4,-22.760559100000000,-43.403720100000000),(72688,39180,31303,76736,'Empingham',NULL,5339,4,52.667240700000000,-0.597047500000000),(72689,30254,50056,NULL,'Changwat Narathiwat','96',NULL,3,0.000000000000000,0.000000000000000),(72690,39180,24145,37760,'Montsoult',NULL,5349,4,0.000000000000000,0.000000000000000),(72691,39180,43652,4517,'Poviglio',NULL,5353,4,44.842751900000000,10.541068300000000),(72692,39180,31303,76736,'Horden',NULL,5339,4,54.763304100000000,-1.313516700000000),(72693,79759,14612,28442,'Val-Brillant',NULL,3,4,48.531408000000000,-67.548003000000000),(72694,79759,1555,70117,'Seagraves',NULL,5032,4,32.944265100000000,-102.564915000000000),(72695,54055,27947,32239,'Richardson',NULL,5282,4,-35.426867800000000,149.111473100000000),(72696,39180,24145,71625,'Saint-Gerand',NULL,5349,4,48.108915000000000,-2.887266000000000),(72697,39180,43652,79828,'Lastra a Signa',NULL,5353,4,43.770163500000000,11.112895700000000),(72698,39180,31303,76736,'Sanderstead',NULL,5339,4,51.334213100000000,-0.075448700000000),(72699,39180,28212,2888,'Banovce nad Bebravou',NULL,5322,4,48.718844400000000,18.260340200000000),(72700,30254,48073,15802,'Takasagocho-takasemachi',NULL,5242,4,0.000000000000000,0.000000000000000),(72701,39180,72466,12908,'Dornum',NULL,5321,4,53.645902800000000,7.430451100000000),(72702,39180,24145,20114,'Fondettes',NULL,5349,4,47.404813000000000,0.599971000000000),(72703,39180,27791,29130,'Sobrosa',NULL,5337,4,41.249897600000000,-8.353107800000000),(72704,39180,72466,59278,'Ostseebad Nienhagen',NULL,5321,4,54.161423700000000,11.953061900000000),(72705,39180,24145,55786,'Montbrehain',NULL,5349,4,49.966781000000000,3.351877000000000),(72706,39180,72466,47588,'Luft',NULL,5321,4,48.661603700000000,9.350133600000000),(72707,79759,14612,73304,'Lancaster',NULL,3,4,45.143726000000000,-74.502708000000000),(72708,39180,72466,20159,'Wilkau-Hasslau',NULL,5321,4,50.671360700000000,12.514068000000000),(72709,54055,27947,50947,'Greenwich',NULL,5282,4,-33.835115800000000,151.185051300000000),(72710,30254,55603,48009,'Razan',NULL,5238,4,33.563383800000000,48.871188500000000),(72711,39180,20946,55901,'Pomarkku',NULL,5331,4,61.693473800000000,22.008515000000000),(72712,79759,1555,29043,'Richmond',NULL,5104,4,44.405313500000000,-72.992412800000000),(72713,39180,43652,37116,'Mesagne',NULL,5353,4,40.557724600000000,17.810176700000000),(72714,39180,31303,76736,'Studley',NULL,5339,4,52.270696000000000,-1.893509000000000),(72715,79759,1555,25349,'New Waterford',NULL,5104,4,40.845061000000000,-80.614516400000000),(72716,39180,77382,63791,'Krasnotur\'insk',NULL,5250,4,59.765061800000000,60.215883400000000),(72717,39180,24145,71625,'Pouldreuzic',NULL,5349,4,47.954963000000000,-4.360672000000000),(72718,39180,24145,78109,'Douchy-les-Mines',NULL,5349,4,50.300531000000000,3.388923000000000),(72719,39180,72466,6329,'Heringen',NULL,5321,4,51.447019700000000,10.879932400000000),(72720,79759,1555,36015,'Bokchito',NULL,5032,4,34.017318400000000,-96.142762800000000),(72721,39180,72466,47588,'Kluftern',NULL,5321,4,47.691948900000000,9.401134500000000),(72722,39180,43652,37116,'Galatina',NULL,5353,4,40.175822800000000,18.172475600000000),(72723,30254,58524,71159,'Ningyi',NULL,5233,4,30.246320000000000,120.244200000000000),(72724,39180,72466,80944,'Burgkirchen an der Alz',NULL,5321,4,48.167026400000000,12.730758300000000),(72725,39180,46475,72137,'Motilla del Palancar',NULL,5341,4,39.562573000000000,-1.911145100000000),(72726,79759,1555,75254,'Crandall',NULL,5104,4,34.866745900000000,-84.745493900000000),(72727,79759,1555,33907,'Redding',NULL,5032,4,40.604713400000000,-94.387736000000000),(72728,79759,1555,63672,'Goshen',NULL,5104,4,43.301153100000000,-72.148005800000000),(72729,39180,38353,12466,'Rode',NULL,5323,4,50.745594700000000,4.355296300000000),(72730,39180,31303,78887,'Milngavie',NULL,5339,4,55.943304000000000,-4.316987000000000),(72731,54055,27947,50947,'Bomaderry',NULL,5282,4,-34.842719100000000,150.594363100000000),(72732,79759,1555,31249,'Florahome',NULL,5104,4,29.732744600000000,-81.883426900000000),(72733,39180,34917,48573,'Stara Lubianka',NULL,5370,4,53.230560200000000,16.689179400000000),(72734,30254,69330,22053,'Kuala Pahang',NULL,5208,4,3.532420000000000,103.459542800000000),(72735,39180,32107,66952,'Pertisau',NULL,5367,4,47.438490000000000,11.691309900000000),(72736,39180,43652,48544,'Saltrio',NULL,5353,4,45.874223400000000,8.921527000000000),(72737,39180,78321,36492,'Allingabro',NULL,5327,4,56.464628000000000,10.334182000000000),(72738,39180,32107,21858,'Weibern',NULL,5367,4,48.183173400000000,13.696951700000000),(72739,39180,24145,25758,'Vittersbourg',NULL,5349,4,48.950560000000000,6.930424000000000),(72740,79759,46725,5245,'Veraguas',NULL,5112,4,8.866667000000000,-80.900000000000000),(72741,79759,1555,75254,'Dawsonville',NULL,5104,4,34.421205200000000,-84.119080400000000),(72742,79759,14612,55500,'Stirling',NULL,5,4,49.504419200000000,-112.526402700000000),(72743,39180,72466,20159,'Bohlen',NULL,5321,4,51.200694600000000,12.387037900000000),(72744,39180,38353,12466,'Langdorp',NULL,5323,4,50.995310000000000,4.870830000000000),(72745,39180,24145,24231,'Chef-Boutonne',NULL,5349,4,46.110408000000000,-0.073412000000000),(72746,59118,28407,7890,'Taquari',NULL,5132,4,-29.795557600000000,-51.866602900000000),(72747,39180,24145,20114,'Cigogne',NULL,5349,4,47.259976000000000,0.930600000000000),(72748,30254,22938,49921,'Shahjahanpur',NULL,5206,4,27.875339900000000,79.914726800000000),(72749,39180,77382,53158,'Vyshniy VolochÃ«k',NULL,5346,4,57.589014700000000,34.560263800000000),(72750,54055,27947,50947,'Ashby',NULL,5282,4,-29.436292300000000,153.197212000000000),(72751,79759,1555,75596,'Bolivia',NULL,5104,4,34.067491100000000,-78.148292100000000),(72752,39180,24145,55786,'Plainville',NULL,5349,4,49.615178000000000,2.452580000000000),(72753,39180,24145,25758,'Nilvange',NULL,5349,4,49.342247900000000,6.049871800000000),(72754,79759,1555,36015,'Muskogee',NULL,5032,4,35.747876900000000,-95.369690900000000),(72755,79759,1555,21307,'Rosemead',NULL,5082,4,34.080565100000000,-118.072846000000000),(72756,79759,1555,71586,'Ambler',NULL,5104,4,40.154553500000000,-75.221565100000000),(72757,39180,37090,80488,'Animskog',NULL,5360,4,58.883604900000000,12.567911700000000),(72758,39180,66836,NULL,'BÃ¡cs-Kiskun','BK',NULL,3,0.000000000000000,0.000000000000000),(72759,39180,72466,69275,'Lutzellinden',NULL,5321,4,50.538198900000000,8.621514800000000),(72760,39180,77382,15231,'Kislovodsk',NULL,5346,4,43.905591400000000,42.715918400000000),(72761,39180,24145,20114,'Guilleville',NULL,5349,4,48.224128000000000,1.809820000000000),(72762,30254,58524,71159,'Yuyao',NULL,5233,4,30.037109900000000,121.154350000000000),(72763,79759,1555,31215,'Manassas Park',NULL,5104,4,38.784003500000000,-77.469711100000000),(72764,39180,24145,24231,'Parthenay',NULL,5349,4,46.648825000000000,-0.251441000000000),(72765,39180,43652,48544,'Osnago',NULL,5353,4,45.678925600000000,9.391588400000000),(72766,59118,28407,33901,'Itarantim',NULL,5015,4,-15.654121100000000,-40.060665900000000),(72767,39180,34917,13377,'Jablonica',NULL,5370,4,51.356295900000000,20.802317800000000),(72768,39180,46475,7625,'Algete',NULL,5341,4,40.596461700000000,-3.501645200000000),(72769,79759,1555,77901,'Pembroke',NULL,5032,4,36.775878000000000,-87.355562200000000),(72770,39180,72466,80944,'Gronenbach',NULL,5321,4,47.874842700000000,10.221465000000000),(72771,39180,72466,59278,'Tuschow',NULL,5321,4,53.456611600000000,10.905349700000000),(72772,39180,24145,20345,'Bourget',NULL,5349,4,45.729678300000000,5.869578800000000),(72773,79759,1555,51916,'Loveville',NULL,5104,4,38.362070300000000,-76.683018400000000),(72774,39180,24599,72951,'Gressvik',NULL,5348,4,0.000000000000000,0.000000000000000),(72775,79759,1555,66966,'Rock River',NULL,5043,4,41.741356100000000,-105.974725100000000),(72776,39180,24145,24231,'Chaunay',NULL,5349,4,46.206155000000000,0.163433000000000),(72777,39180,43652,4517,'Mirandola',NULL,5353,4,44.886360500000000,11.063296900000000),(72778,30254,58524,28985,'Tangdian',NULL,5233,4,32.248188000000000,116.932171000000000),(72779,79759,1555,29043,'Pittsford',NULL,5104,4,43.706732900000000,-73.028164700000000),(72780,79759,1555,33907,'Ely',NULL,5032,4,41.873618200000000,-91.585175000000000),(72781,79759,14612,55500,'High Prairie',NULL,5,4,55.432844900000000,-116.488581000000000),(72782,39180,24145,59464,'Rosel',NULL,5349,4,49.228332000000000,-0.458988000000000),(72783,79759,1555,20491,'Hurricane Mills',NULL,5032,4,35.971173600000000,-87.781969000000000),(72784,39180,31303,76736,'New Bolingbroke',NULL,5339,4,53.103493000000000,-0.045641000000000),(72785,39180,37090,8195,'Toecksfors',NULL,5360,4,59.507530800000000,11.842551100000000),(72786,39180,72466,80944,'Rotthalmunster',NULL,5321,4,48.359544900000000,13.202658400000000),(72787,79759,1555,75596,'Barnardsville',NULL,5104,4,35.777600700000000,-82.454812400000000),(72788,30254,22938,62508,'Amal',NULL,5206,4,20.180867200000000,73.016913500000000),(72789,79759,14503,33124,'Qaqortoq',NULL,5052,4,60.718986400000000,-46.035345800000000),(72790,39180,72466,80944,'Burgau',NULL,5321,4,48.430206000000000,10.410779300000000),(72791,39180,24145,37760,'La Queue-en-Brie',NULL,5349,4,0.000000000000000,0.000000000000000),(72792,59118,28407,33901,'Itamaraju',NULL,5015,4,-17.034647100000000,-39.532573000000000),(72793,79759,14612,30082,'Winkler',NULL,4,4,49.180219700000000,-97.939117300000000),(72794,79759,1555,23074,'Cross Plains',NULL,5032,4,43.114438500000000,-89.655677700000000),(72795,79759,11062,77852,'Marigot',NULL,5045,4,15.536814200000000,-61.283115000000000),(72796,39180,68729,NULL,'Zaporizhia','23',NULL,3,0.000000000000000,0.000000000000000),(72797,39180,43652,4517,'Bondeno',NULL,5353,4,44.886223300000000,11.423004300000000),(72798,54055,27947,35928,'Norlane',NULL,5276,4,-38.098817000000000,144.355000800000000),(72799,30254,48073,29919,'Kanda',NULL,5242,4,33.775974100000000,130.980511900000000),(72800,39180,24145,10766,'Asfeld',NULL,5349,4,49.469139000000000,4.116935000000000),(72801,39180,20946,3668,'PetÃ¤jÃ¤vesi',NULL,5331,4,62.566674300000000,25.554944500000000),(72802,79759,1555,16998,'Durand',NULL,5044,4,42.911975300000000,-83.984684000000000),(72803,79759,1555,75596,'Supply',NULL,5104,4,34.017737800000000,-78.267072200000000),(72804,54055,27947,35928,'Clayton North',NULL,5276,4,-37.909999900000000,145.130000000000000),(72805,39180,12814,68127,'Oud-Vossemeer',NULL,5316,4,51.570561500000000,4.198129000000000),(72806,39180,38353,12466,'Meerlaar',NULL,5323,4,51.085760000000000,5.069590000000000),(72807,39180,72466,10261,'Koldenbuttel',NULL,5321,4,54.385834200000000,9.070391500000000),(72808,30254,69330,10990,'Masjid Tanah',NULL,5208,4,2.352279000000000,102.108926200000000),(72809,79759,38133,78795,'Ensenada',NULL,5120,4,17.969453600000000,-66.931786800000000),(72810,79759,1555,29043,'Fairfax',NULL,5104,4,44.665496300000000,-73.010320000000000),(72811,79759,1555,16998,'East Lansing',NULL,5044,4,42.736979200000000,-84.483865400000000),(72812,39180,20946,64172,'Kokkola',NULL,5331,4,62.755219400000000,30.107738900000000),(72813,79759,1555,50566,'Springfield Gardens',NULL,5104,4,40.671591600000000,-73.779798000000000),(72814,54055,27947,27886,'City of West Torrens',NULL,5265,4,-34.942056500000000,138.548739700000000),(72815,39180,24145,25758,'Jouy-aux-Arches',NULL,5349,4,49.059617000000000,6.076421000000000),(72816,79759,1555,30686,'Etna',NULL,5104,4,44.820900700000000,-69.111155000000000),(72817,39180,24145,16072,'Chaille-les-Marais',NULL,5349,4,46.394046000000000,-1.020419000000000),(72818,39180,66836,76291,'Zsombo',NULL,5325,4,46.328401400000000,19.976618600000000),(72819,79759,1555,70117,'Anthony',NULL,5043,4,31.999267600000000,-106.605547800000000),(72820,39180,46475,69730,'Canovelles',NULL,5341,4,41.618729600000000,2.277050600000000),(72821,39180,20946,26978,'Koljonvirta',NULL,5331,4,63.591104894712000,27.164356818529000),(72822,39180,46475,34724,'Santa Eulalia Bajera',NULL,5341,4,42.210142700000000,-2.191394500000000),(72823,39180,12814,76180,'Anloo',NULL,5316,4,53.043018100000000,6.698079600000000),(72824,79759,1555,31215,'Chesapeake',NULL,5104,4,36.768208800000000,-76.287492700000000),(72825,39180,24145,55786,'Vauchelles',NULL,5349,4,49.587655000000000,2.963836000000000),(72826,59118,28407,55348,'Apodi',NULL,5049,4,-5.662248200000000,-37.798869000000000),(72827,39180,24599,50653,'Bru',NULL,5348,4,59.041427400000000,5.643817500000000),(72828,79759,1555,64608,'Spring Park',NULL,5032,4,44.935240700000000,-93.632181700000000),(72829,79759,1555,23074,'Ellsworth',NULL,5032,4,44.732189700000000,-92.487412400000000),(72830,79759,1555,4046,'Rugby',NULL,5032,4,48.368887600000000,-99.996246300000000),(72831,39180,30416,NULL,'Carnikava','020',NULL,3,0.000000000000000,0.000000000000000),(72832,39180,77382,12871,'Zelenodolsk',NULL,5346,4,55.850986500000000,48.498679900000000),(72833,39180,24599,47894,'Gaupen',NULL,5348,4,60.869128600000000,10.774054800000000),(72834,39180,46475,19077,'Linares',NULL,5341,4,38.096909800000000,-3.636980300000000),(72835,39180,24145,71625,'Retiers',NULL,5349,4,47.912461000000000,-1.378817000000000),(72836,79759,1555,50566,'East Moriches',NULL,5104,4,40.805098900000000,-72.760933600000000),(72837,39180,24145,21875,'Manosque',NULL,5349,4,43.835744000000000,5.790916000000000),(72838,54055,27947,35928,'Mornington',NULL,5276,4,-38.228820000000000,145.060044800000000),(72839,39180,38353,12466,'Grobbendonk',NULL,5323,4,51.189226400000000,4.738645500000000),(72840,39180,24145,55786,'Vaumoise',NULL,5349,4,49.235275000000000,2.983461000000000),(72841,79759,14612,73304,'Tillsonburg',NULL,3,4,42.865887900000000,-80.733317500000000),(72842,30254,7554,53289,'Ceyhan',NULL,5333,4,37.028765000000000,35.812430900000000),(72843,79759,1555,31249,'Eglin',NULL,5032,4,30.463558300000000,-86.553338200000000),(72844,79759,1555,71067,'Blaine',NULL,5082,4,48.993723000000000,-122.747119100000000),(72845,39180,24145,24231,'Marsac',NULL,5349,4,45.739807000000000,0.072667000000000),(72846,79759,1555,16998,'Rochester',NULL,5044,4,42.680588000000000,-83.133821400000000),(72847,79759,1555,31249,'Indian Lake Estates',NULL,5104,4,27.813915100000000,-81.378405300000000),(72848,39180,66836,NULL,'Nograd megye','NO',NULL,3,0.000000000000000,0.000000000000000),(72849,39180,24145,64448,'Ille-sur-Tet',NULL,5349,4,42.670989000000000,2.621250000000000),(72850,39180,72466,7175,'Klettwitz',NULL,5321,4,51.541498700000000,13.889311200000000),(72851,79759,1555,70117,'Los Fresnos',NULL,5032,4,26.071743800000000,-97.476373300000000),(72852,79759,1555,70117,'Harper',NULL,5032,4,30.299919500000000,-99.244214400000000),(72853,39180,43652,52129,'Villaga',NULL,5353,4,45.402583700000000,11.532950900000000),(72854,39180,24599,3197,'Vevang',NULL,5348,4,63.001280600000000,7.285853800000000),(72855,39180,37090,29528,'Hollviken',NULL,5360,4,55.409867300000000,12.956011400000000),(72856,39180,72466,20159,'Herold',NULL,5321,4,50.676655200000000,12.977386400000000),(72857,79759,1555,75392,'Marengo',NULL,5032,4,42.248633200000000,-88.608426900000000),(72858,39180,24145,64112,'Orgelet',NULL,5349,4,46.522526000000000,5.612965000000000),(72859,39180,37250,NULL,'Iz-Zebbug','65',NULL,3,0.000000000000000,0.000000000000000),(72860,39180,24145,20345,'Beaurepaire',NULL,5349,4,45.338665000000000,5.051976000000000),(72861,79759,1555,48857,'Truth or Consequences',NULL,5043,4,33.128404700000000,-107.252806900000000),(72862,39180,12814,49028,'Scheemda',NULL,5316,4,53.176350600000000,6.972394400000000),(72863,79759,1555,75254,'Moultrie',NULL,5104,4,31.179940700000000,-83.788838700000000),(72864,39180,43652,52129,'Camisano Vicentino',NULL,5353,4,45.520699500000000,11.712748800000000),(72865,39180,43652,35452,'Scalea',NULL,5353,4,39.814115200000000,15.791267700000000),(72866,79759,1555,5494,'Batchelor',NULL,5032,4,30.841174900000000,-91.663311200000000),(72867,39180,24145,20114,'Sainte-Gemme-Moronval',NULL,5349,4,48.737855000000000,1.416442900000000),(72868,30254,10561,34405,'Matsu',NULL,5235,4,26.160243000000000,119.951665200000000),(72869,79759,1555,71586,'Glenville',NULL,5104,4,39.757046600000000,-76.815253300000000),(72870,39180,24145,20114,'Poilly-lez-Gien',NULL,5349,4,47.678396900000000,2.598283000000000),(72871,79759,59604,39417,'San Isidro',NULL,5036,4,10.018239900000000,-84.055129000000000),(72872,39180,24145,31069,'Maringues',NULL,5349,4,45.921308000000000,3.328281000000000),(72873,39180,12814,56267,'Maarn',NULL,5316,4,52.065544500000000,5.376895400000000),(72874,79759,1555,21307,'Huntington Park',NULL,5082,4,33.981681200000000,-118.225072500000000),(72875,39180,24145,16072,'La Roche-sur-Yon',NULL,5349,4,46.670511000000000,-1.426442000000000),(72876,79759,1555,31215,'Bedford',NULL,5104,4,37.334307900000000,-79.523087700000000),(72877,79759,1555,21307,'Fallbrook',NULL,5082,4,33.376419600000000,-117.251146600000000),(72878,79759,1555,31215,'Colonial Heights',NULL,5104,4,37.244039000000000,-77.410260700000000),(72879,79759,1555,75392,'Tampico',NULL,5032,4,41.630310000000000,-89.786217700000000),(72880,39180,31303,76736,'Worcester Park',NULL,5339,4,51.380290000000000,-0.244680000000000),(72881,79759,1555,16998,'Belleville',NULL,5044,4,42.204761900000000,-83.485213300000000),(72882,79759,1555,24091,'Wyco',NULL,5104,4,37.599003300000000,-81.342879900000000),(72883,39180,43652,39942,'Nebbiuno',NULL,5353,4,45.795135100000000,8.522221000000000),(72884,30254,59221,52955,'Pavlodar',NULL,5164,4,52.287303200000000,76.967402300000000),(72885,79759,1555,33907,'Otho',NULL,5032,4,42.424693400000000,-94.150237200000000),(72886,39180,2809,3800,'Veltrusy',NULL,5351,4,50.270462900000000,14.328578700000000),(72887,79759,1555,75596,'Nashville',NULL,5104,4,35.974598000000000,-77.965540600000000),(72888,79759,1555,80404,'Lowell',NULL,5104,4,42.633424700000000,-71.316171800000000),(72889,79759,1555,50566,'LaFayette',NULL,5104,4,42.911914700000000,-76.112590200000000),(72890,39180,38353,12466,'Kaprijke',NULL,5323,4,51.218735700000000,3.617557500000000),(72891,39180,43652,6001,'Padula',NULL,5353,4,40.340576000000000,15.659820700000000),(72892,79759,1555,30666,'Dubois',NULL,5023,4,44.176298400000000,-112.230819700000000),(72893,79759,1555,31249,'DeLand',NULL,5104,4,29.028318000000000,-81.303117900000000),(72894,59118,50373,79587,'QuÃ­bor',NULL,5028,4,10.153784200000000,-69.859740600000000),(72895,79759,1555,51916,'Stevensville',NULL,5104,4,38.980667900000000,-76.314399900000000),(72896,39180,43652,4517,'Berceto',NULL,5353,4,44.545539300000000,9.968863600000000),(72897,39180,2809,49432,'Oslavany',NULL,5351,4,49.123346500000000,16.336532900000000),(72898,30254,48073,62275,'Kasama',NULL,5242,4,36.345263800000000,140.304322500000000),(72899,39180,37090,35284,'Malung',NULL,5360,4,60.686372000000000,13.720966000000000),(72900,39180,72466,10261,'Munsterdorf',NULL,5321,4,53.902366200000000,9.541309500000000),(72901,79759,1555,30686,'Madison',NULL,5104,4,44.797546600000000,-69.879748600000000),(72902,39180,12814,16195,'Eckart',NULL,5316,4,51.471760600000000,5.492507500000000),(72903,59118,23401,70151,'Goya',NULL,5001,4,-29.144224200000000,-59.264324200000000),(72904,79759,1555,21307,'Templeton',NULL,5082,4,35.549693900000000,-120.706004900000000),(72905,30254,50056,79677,'Ban Phichit',NULL,5174,4,6.993223900000000,100.583560100000000),(72906,39180,24145,41914,'Montferrier',NULL,5349,4,42.895424000000000,1.794908000000000),(72907,30254,58524,28985,'Huashan',NULL,5233,4,31.733039900000000,118.641180000000000),(72908,79759,1555,21307,'La Verne',NULL,5082,4,34.100842600000000,-117.767835500000000),(72909,39180,24145,7248,'Preaux',NULL,5349,4,49.491816000000000,1.213782000000000),(72910,39180,72466,59278,'Luckow',NULL,5321,4,53.708249400000000,14.157926100000000),(72911,79759,14612,35026,'Love',NULL,5124,4,53.486586900000000,-104.166633000000000),(72912,79759,1555,50566,'Brant Lake',NULL,5104,4,43.676455300000000,-73.749570300000000),(72913,79759,14612,47086,'Bonne Bay',NULL,1,4,49.504340500000000,-57.917324900000000),(72914,39180,74489,58969,'Worben',NULL,5373,4,47.098021000000000,7.290355300000000),(72915,30254,22938,77630,'Nabha',NULL,5206,4,30.373017700000000,76.146955100000000),(72916,39180,32107,66833,'Falkenburg',NULL,5367,4,47.502760000000000,14.093910000000000),(72917,39180,24145,53859,'Battenheim',NULL,5349,4,47.819341000000000,7.382238000000000),(72918,39180,43652,52129,'Selvazzano Dentro',NULL,5353,4,45.392862900000000,11.780057800000000),(72919,39180,34917,70471,'Czarne',NULL,5370,4,54.270144800000000,22.497570800000000),(72920,39180,43652,48167,'Povoletto',NULL,5353,4,46.118187100000000,13.298146700000000),(72921,39180,24145,71625,'VitrÃ©',NULL,5349,4,48.202047100000000,-2.932643500000000),(72922,39180,68729,43324,'Volnovakha',NULL,5336,4,47.595114100000000,37.483141900000000),(72923,79759,1555,12507,'De Valls Bluff',NULL,5032,4,34.785122000000000,-91.458386200000000),(72924,79759,1555,64608,'South Haven',NULL,5032,4,45.292464600000000,-94.211930300000000),(72925,39180,72466,80944,'Aletshausen',NULL,5321,4,48.197165000000000,10.389557600000000),(72926,79759,14612,28442,'Saint-Marc-de-Figuery',NULL,3,4,48.472733500000000,-78.045957600000000),(72927,39180,72466,47588,'Etzenrot',NULL,5321,4,48.927769500000000,8.472587400000000),(72928,79759,1555,50566,'Strykersville',NULL,5104,4,42.705060700000000,-78.448353200000000),(72929,54055,27947,27792,'Griffin',NULL,5266,4,-27.264867600000000,153.034543800000000),(72930,39180,24145,20345,'Salagnon',NULL,5349,4,45.666829000000000,5.352379000000000),(72931,79759,1555,21307,'Farmersville',NULL,5082,4,36.297728300000000,-119.206776700000000),(72932,39180,72466,6329,'Uder',NULL,5321,4,51.362664700000000,10.074379600000000),(72933,30254,58524,59394,'Wanxin',NULL,5233,4,21.741718000000000,112.793404000000000),(72934,39180,43652,48544,'Casaloldo',NULL,5353,4,45.254399500000000,10.473406900000000),(72935,79759,14612,28442,'Shannon',NULL,3,4,46.886474200000000,-71.516978700000000),(72936,79759,1555,16998,'Cedar Springs',NULL,5044,4,43.223360400000000,-85.551423700000000),(72937,79759,1555,70117,'Edna',NULL,5032,4,28.978594700000000,-96.646087700000000),(72938,79759,1555,60304,'Irvington',NULL,5032,4,30.507234400000000,-88.224208400000000),(72939,39180,43652,46373,'Piandimeleto',NULL,5353,4,43.751365900000000,12.403672900000000),(72940,39180,34917,13377,'Kozienice',NULL,5370,4,51.585532800000000,21.551176800000000),(72941,39180,37090,80488,'Hjo',NULL,5360,4,58.307070200000000,14.287466300000000),(72942,79759,1555,75649,'Pickens',NULL,5104,4,34.883448900000000,-82.707357300000000),(72943,39180,28212,39009,'Boleraz',NULL,5322,4,48.465701200000000,17.493847800000000),(72944,39180,24145,20114,'Oucques',NULL,5349,4,47.823247000000000,1.294387000000000),(72945,39180,32107,46369,'Emmersdorf an der Donau',NULL,5367,4,48.240715000000000,15.336820800000000),(72946,79759,1555,72308,'Cairo',NULL,5032,4,39.511978700000000,-92.440460300000000),(72947,59118,28407,77169,'Araripina',NULL,5123,4,-7.576560000000000,-40.497632400000000),(72948,39180,72466,6329,'Bilzingsleben',NULL,5321,4,51.280900700000000,11.067354500000000),(72949,79759,1555,27956,'Abbeville',NULL,5032,4,34.503159100000000,-89.503136700000000),(72950,39180,24145,16072,'Varennes-sur-Loire',NULL,5349,4,47.238553000000000,0.054733000000000),(72951,39180,24599,NULL,'Ãstfold','01',NULL,3,0.000000000000000,0.000000000000000),(72952,39180,24145,31069,'Aigueperse',NULL,5349,4,46.016720000000000,3.200009900000000),(72953,39180,24145,20345,'Villette-d\'Anthon',NULL,5349,4,45.795853000000000,5.116850000000000),(72954,79759,1555,64608,'Watertown',NULL,5032,4,44.963573800000000,-93.847189000000000),(72955,79759,1555,70117,'Copperas Cove',NULL,5032,4,31.124062000000000,-97.903078500000000),(72956,39180,24145,20345,'Tarentaise',NULL,5349,4,45.373360000000000,4.488949000000000),(72957,39180,24145,41914,'Assier',NULL,5349,4,44.674942000000000,1.878026000000000),(72958,79759,1555,20491,'Chapel Hill',NULL,5032,4,35.626458100000000,-86.693330500000000),(72959,39180,24145,78109,'Rety',NULL,5349,4,50.792905000000000,1.777379000000000),(72960,39180,72466,80944,'Weitnau',NULL,5321,4,47.640691100000000,10.125813400000000),(72961,30254,58524,20933,'Beidou',NULL,5233,4,26.157950000000000,118.848490000000000),(72962,39180,37090,1827,'Urshult',NULL,5360,4,56.531280400000000,14.814627100000000),(72963,39180,66836,76291,'Donat',NULL,5325,4,46.416705000000000,20.256616100000000),(72964,79759,1555,80404,'Sagamore Beach',NULL,5104,4,41.797943900000000,-70.529575500000000),(72965,30031,39247,38179,'Luanda',NULL,4972,4,-8.814655600000000,13.230175600000000),(72966,39180,59097,56404,'Elassona',NULL,5318,4,39.894980200000000,22.189087200000000),(72967,79759,1555,48857,'Broadview',NULL,5043,4,34.819510000000000,-103.213560300000000),(72968,39180,46475,33644,'Marugan',NULL,5341,4,40.894535500000000,-4.383496200000000),(72969,79759,1555,80404,'East Bridgewater',NULL,5104,4,42.033434100000000,-70.959209600000000),(72970,59118,29507,NULL,'Petit Cayenne',NULL,5030,4,4.883333000000000,-52.400000000000000),(72971,39180,34917,49416,'Nowosielce-Gniewosz',NULL,5370,4,49.567787000000000,22.070405100000000),(72972,54055,27947,50947,'Thirroul',NULL,5282,4,-34.315107600000000,150.922930100000000),(72973,59118,28407,49566,'Monsenhor Hipolito',NULL,5049,4,-6.997814700000000,-41.028986000000000),(72974,39180,66836,79155,'Domoszlo',NULL,5325,4,47.828866600000000,20.117298800000000),(72975,39180,77382,63000,'Tapkhar',NULL,5195,4,51.729091400000000,107.377670200000000),(72976,30254,22938,32525,'Daman',NULL,5206,4,20.397373600000000,72.832799100000000),(72977,79759,14612,22957,'Sidney',NULL,6,4,48.650241100000000,-123.399005000000000),(72978,39180,43652,52129,'Grantorto',NULL,5353,4,45.601432400000000,11.728760600000000),(72979,30254,9181,61841,'San Simon',NULL,5215,4,14.992983800000000,120.775048800000000),(72980,39180,24145,78109,'Annequin',NULL,5349,4,50.509353000000000,2.726491000000000),(72981,79759,1555,50566,'Pitcher',NULL,5104,4,42.580902700000000,-75.864918300000000),(72982,79759,1555,75392,'Maple Park',NULL,5032,4,41.907528200000000,-88.599249400000000),(72983,30254,7554,2669,'Tunceli',NULL,5333,4,39.106170000000000,39.548259000000000),(72984,54055,27947,5102,'Pinjarra',NULL,5279,4,-32.629852200000000,115.873493900000000),(72985,39180,74489,30011,'Merenschwand',NULL,5373,4,47.259404800000000,8.374920700000000),(72986,39180,24145,20345,'Dardilly',NULL,5349,4,45.805587000000000,4.753184000000000),(72987,39180,37090,70918,'Mala',NULL,5360,4,65.185120000000000,18.749070000000000),(72988,79759,1555,77901,'Rockfield',NULL,5032,4,36.910319200000000,-86.564438000000000),(72989,39180,24145,21875,'Oppede',NULL,5349,4,43.836313400000000,5.174490300000000),(72990,79759,1555,21307,'McClellan Park Census Designated Place',NULL,5082,4,38.673337700000000,-121.390048000000000),(72991,79759,14612,55500,'Sundre',NULL,5,4,51.797066200000000,-114.639299900000000),(72992,39180,43652,36547,'Gela',NULL,5353,4,37.074152600000000,14.240353700000000),(72993,39180,24145,41914,'L\'Isle-Jourdain',NULL,5349,4,43.613836900000000,1.081741000000000),(72994,39180,31303,76736,'East Bergholt',NULL,5339,4,51.978162000000000,1.016404000000000),(72995,39180,24599,41315,'AskÃ¸y',NULL,5348,4,60.481061000000000,5.212296500000000),(72996,79759,46725,67090,'PenonomÃ©',NULL,5112,4,8.550310300000000,-80.354728600000000),(72997,39180,24145,20345,'Sauverny',NULL,5349,4,46.315994000000000,6.114234000000000),(72998,39180,77382,44266,'Dagomys',NULL,5346,4,43.654452600000000,39.654628600000000),(72999,39180,24145,25758,'La Neuveville-devant-Lepanges',NULL,5349,4,48.159930000000000,6.663086000000000),(73000,39180,24145,20114,'Chaumont-sur-Tharonne',NULL,5349,4,47.610478700000000,1.904642800000000),(73001,79759,1555,29043,'Cuttingsville',NULL,5104,4,43.476782400000000,-72.875917000000000),(73002,79759,1555,77901,'Sebree',NULL,5032,4,37.606988500000000,-87.528616700000000),(73003,39180,34917,68694,'Krakow',NULL,5370,4,50.064650100000000,19.944979900000000),(73004,39180,72466,80944,'Oberammergau',NULL,5321,4,47.598053700000000,11.064172500000000),(73005,39180,37090,76139,'Knared',NULL,5360,4,56.520095800000000,13.316610100000000),(73006,39180,24145,20345,'Saint-Felicien',NULL,5349,4,45.086423000000000,4.627967000000000),(73007,39180,24145,20114,'Bougy-lez-Neuville',NULL,5349,4,48.038064000000000,2.023306000000000),(73008,79759,1555,31249,'Goodland',NULL,5104,4,25.924821100000000,-81.645641200000000),(73009,79759,1555,25349,'Columbus',NULL,5104,4,39.961175500000000,-82.998794200000000),(73010,39180,24599,27257,'Rokland',NULL,5348,4,66.987054000000000,15.316420600000000),(73011,39180,78321,25226,'Hellerup',NULL,5327,4,55.736654000000000,12.569196000000000),(73012,39180,74489,30011,'Villigen',NULL,5373,4,47.526216400000000,8.214788100000000),(73013,39180,68729,22944,'Ochakiv',NULL,5336,4,46.618766700000000,31.538794200000000),(73014,39180,31303,76736,'Clanfield',NULL,5339,4,50.935560600000000,-1.000006700000000),(73015,79759,1555,56713,'Jean',NULL,5082,4,35.778868000000000,-115.323882800000000),(73016,79759,1555,25349,'Leavittsburg',NULL,5104,4,41.247834400000000,-80.877030700000000),(73017,39180,24145,20114,'Cormenon',NULL,5349,4,47.969917000000000,0.893732000000000),(73018,30254,48073,62275,'Kamisu',NULL,5242,4,35.889831400000000,140.664740500000000),(73019,79759,1555,5494,'Thibodaux',NULL,5032,4,29.795763300000000,-90.822871000000000),(73020,39180,43652,79828,'Poggio a Caiano',NULL,5353,4,43.815530300000000,11.058277100000000),(73021,39180,72466,15394,'Zeitz',NULL,5321,4,51.044326600000000,12.140279500000000),(73022,79759,1555,74734,'Cedar Grove',NULL,5062,4,39.356996900000000,-84.937734600000000),(73023,39180,46475,69730,'el Catllar',NULL,5341,4,41.175903700000000,1.327039700000000),(73024,79759,1555,71067,'Sequim',NULL,5082,4,48.079536500000000,-123.101843700000000),(73025,39180,72466,80944,'Stetten',NULL,5321,4,48.024074500000000,10.445266100000000),(73026,79759,1555,70117,'Fritch',NULL,5032,4,35.639765500000000,-101.603228000000000),(73027,39180,72466,80944,'Pastetten',NULL,5321,4,48.199789400000000,11.945488800000000),(73028,54055,63162,46087,'Madang',NULL,5442,4,-5.221884100000000,145.785632400000000),(73029,39180,43652,6001,'Castelcivita',NULL,5353,4,40.491747000000000,15.233046400000000),(73030,79759,1555,36015,'Crescent',NULL,5032,4,35.952543100000000,-97.594768500000000),(73031,39180,34917,57173,'CheÅm',NULL,5370,4,0.000000000000000,0.000000000000000),(73032,79759,1555,74734,'Solsberry',NULL,5062,4,39.083379500000000,-86.756114700000000),(73033,30254,69330,18501,'Keningau',NULL,5209,4,5.337403900000000,116.156680100000000),(73034,54055,27947,50947,'Casula',NULL,5282,4,-33.950386400000000,150.904494600000000),(73035,59118,28407,41853,'Manacapuru',NULL,5087,4,-3.289715600000000,-60.631898700000000),(73036,79759,1555,12507,'Austin',NULL,5032,4,34.998964800000000,-91.984028800000000),(73037,30254,58524,71159,'Caozhai',NULL,5233,4,29.255684000000000,120.216894000000000),(73038,54055,27947,71864,'Kings Park',NULL,5272,4,-42.040905900000000,146.808732200000000),(73039,39180,24145,64448,'Castans',NULL,5349,4,43.413481800000000,2.485146300000000),(73040,39180,31303,76736,'Winnersh',NULL,5339,4,51.428089000000000,-0.879365000000000),(73041,79759,1555,33907,'Dunkerton',NULL,5032,4,42.569995200000000,-92.160937100000000),(73042,30254,55603,22202,'Sanandaj',NULL,5238,4,35.311860600000000,46.996394200000000),(73043,39180,66836,35712,'Zalacsany',NULL,5325,4,46.806915800000000,17.099665800000000),(73044,39180,34917,40111,'Gmina MichaÅÃ³w',NULL,5370,4,0.000000000000000,0.000000000000000),(73045,30254,9181,7145,'Bool',NULL,5215,4,9.635349000000000,123.881590100000000),(73046,39180,24145,7248,'Brachy',NULL,5349,4,49.814977000000000,0.949277000000000),(73047,39180,20946,42825,'KerimÃ¤ki',NULL,5331,4,61.694514800000000,27.800501500000000),(73048,30031,4996,10440,'Dakar',NULL,4955,4,14.716677000000000,-17.467686100000000),(73049,30254,8042,42246,'Nir Zevi',NULL,5199,4,31.954403000000000,34.861529000000000),(73050,30031,53863,NULL,'Sada',NULL,5393,4,-12.847174900000000,45.103603700000000),(73051,39180,72466,10261,'Bordesholm',NULL,5321,4,54.176223700000000,10.030959600000000),(73052,39180,12814,1105,'Brunssum',NULL,5316,4,50.948895900000000,5.972166200000000),(73053,79759,1555,75649,'Richburg',NULL,5104,4,34.715974500000000,-81.019526200000000),(73054,39180,24145,71625,'Goven',NULL,5349,4,48.006667000000000,-1.846218000000000),(73055,39180,12814,1105,'Limbricht',NULL,5316,4,51.012772900000000,5.836936900000000),(73056,39180,72466,18242,'Langsur',NULL,5321,4,49.728960400000000,6.510776500000000),(73057,39180,46475,19077,'Arcos de la Frontera',NULL,5341,4,36.756004200000000,-5.811652200000000),(73058,39180,24599,27257,'Rodoy',NULL,5348,4,66.662162300000000,13.078985800000000),(73059,30031,52615,76194,'Bolgatanga',NULL,4939,4,10.787541900000000,-0.857981800000000),(73060,30254,69330,5645,'Bayan Lepas',NULL,5208,4,5.294464000000000,100.259327200000000),(73061,30254,48073,62388,'Konan',NULL,5242,4,35.331753000000000,136.869768200000000),(73062,39180,24145,20114,'Saint-Aubin-des-Bois',NULL,5349,4,48.465618000000000,1.358390000000000),(73063,39180,43652,39942,'Porte',NULL,5353,4,44.886695600000000,7.272158300000000),(73064,39180,24145,25758,'Farschviller',NULL,5349,4,49.093158000000000,6.896006000000000),(73065,59118,65933,NULL,'Tumbes','TUM',NULL,3,0.000000000000000,0.000000000000000),(73066,79759,1555,74734,'Mishawaka',NULL,5062,4,41.661992700000000,-86.158615600000000),(73067,39180,24145,37760,'Vert-Saint-Denis',NULL,5349,4,0.000000000000000,0.000000000000000),(73068,39180,43652,39942,'Balangero',NULL,5353,4,45.272547400000000,7.520393700000000),(73069,39180,38353,31057,'Blegny',NULL,5323,4,50.672917800000000,5.725322800000000),(73070,79759,14612,47086,'Greenspond',NULL,1,4,49.068065900000000,-53.569592200000000),(73071,39180,46475,7625,'Robledo de Chavela',NULL,5341,4,40.505008000000000,-4.234515900000000),(73072,79759,1555,75649,'Enoree',NULL,5104,4,34.656515400000000,-81.965097700000000),(73073,79759,1555,30686,'Bradley',NULL,5104,4,44.916751900000000,-68.627610100000000),(73074,39180,24145,44940,'Martillac',NULL,5349,4,44.712698000000000,-0.543056000000000),(73075,39180,24145,21875,'Les Hotelleries',NULL,5349,4,43.935169100000000,6.067919400000000),(73076,39180,24145,37760,'Bazemont',NULL,5349,4,0.000000000000000,0.000000000000000),(73077,39180,78321,19394,'Ribe',NULL,5327,4,55.326936000000000,8.774665000000000),(73078,79759,1555,33907,'Hornick',NULL,5032,4,42.230546300000000,-96.097517000000000),(73079,39180,24145,44940,'Blanquefort',NULL,5349,4,44.910084000000000,-0.635244000000000),(73080,79759,1555,50566,'Greenwood Lake',NULL,5104,4,41.222594200000000,-74.294317000000000),(73081,79759,1555,75649,'Ruby',NULL,5104,4,34.745155300000000,-80.182841400000000),(73082,39180,32107,21858,'Eggelsberg',NULL,5367,4,48.078968700000000,12.990979400000000),(73083,39180,31303,1587,'Maesycwmmer',NULL,5339,4,51.642180000000000,-3.223086000000000),(73084,79759,1555,30666,'Sun Valley',NULL,5023,4,43.697129400000000,-114.351717200000000),(73085,30254,9181,61841,'Calumpit',NULL,5215,4,14.908108400000000,120.766856200000000),(73086,79759,1555,60304,'Birmingham',NULL,5032,4,33.518589200000000,-86.810356700000000),(73087,39180,43652,79828,'Borgo a Mozzano',NULL,5353,4,43.978408100000000,10.543040900000000),(73088,79759,14612,22957,'Hagensborg',NULL,6,4,52.390882900000000,-126.542253800000000),(73089,79759,1555,20491,'Beech Bluff',NULL,5032,4,35.596461000000000,-88.631442200000000),(73090,79759,1555,27956,'Sumrall',NULL,5032,4,31.417393500000000,-89.542290900000000),(73091,79759,1555,39879,'Pukwana',NULL,5032,4,43.778052200000000,-99.181485200000000),(73092,79759,1555,23074,'Sarona',NULL,5032,4,45.711061800000000,-91.806560800000000),(73093,39180,24145,59464,'Fleury',NULL,5349,4,48.847264000000000,-1.275457000000000),(73094,39180,72466,10261,'Schafflund',NULL,5321,4,54.758480700000000,9.183919500000000),(73095,30254,58524,50273,'Longtai',NULL,5233,4,30.545389900000000,114.342340000000000),(73096,30254,69330,NULL,'Kampong Pasir Segambut',NULL,5208,4,3.189078000000000,101.665841000000000),(73097,79759,1555,21307,'Ahwahnee',NULL,5082,4,37.365174900000000,-119.726218000000000),(73098,39180,43652,48544,'Comazzo',NULL,5353,4,45.441296300000000,9.464139200000000),(73099,79759,1555,36015,'Mooreland',NULL,5032,4,36.439203100000000,-99.204824900000000),(73100,39180,74489,58969,'Habkern',NULL,5373,4,46.727157400000000,7.864904800000000),(73101,59118,69481,43774,'Valdivia',NULL,5130,4,-39.817378800000000,-73.242533300000000),(73102,79759,1555,25172,'Sublette',NULL,5032,4,37.481691100000000,-100.843773600000000),(73103,79759,1555,49567,'Riverdale',NULL,5032,4,40.784455900000000,-99.162313100000000),(73104,39180,43652,48167,'Zoppola',NULL,5353,4,45.963452000000000,12.768806800000000),(73105,39180,43652,48667,'Sarroch',NULL,5353,4,39.065497400000000,9.010837700000000),(73106,39180,24145,78313,'Cuttoli-Corticchiato',NULL,5349,4,41.980312800000000,8.891425600000000),(73107,39180,34917,81418,'Ogrodzieniec',NULL,5370,4,50.451250000000000,19.519030000000000),(73108,39180,72466,12908,'Ahnsen',NULL,5321,4,52.256253000000000,9.096249400000000),(73109,39180,24145,20345,'Champier',NULL,5349,4,45.452750000000000,5.290269000000000),(73110,39180,24599,47894,'Flisa',NULL,5348,4,60.613169900000000,12.010757600000000),(73111,79759,1555,23074,'Hancock',NULL,5032,4,44.133584000000000,-89.523177000000000),(73112,39180,43652,52129,'Lancenigo-Villorba',NULL,5353,4,45.726835800000000,12.252520500000000),(73113,39180,24145,21875,'Fuveau',NULL,5349,4,43.453781900000000,5.560919000000000),(73114,39180,72466,18242,'Kottweiler-Schwanden',NULL,5321,4,49.475192200000000,7.537457400000000),(73115,39180,24145,44940,'Pontenx-les-Forges',NULL,5349,4,44.241034900000000,-1.121434000000000),(73116,39180,31303,76736,'Calstock',NULL,5339,4,50.497003000000000,-4.202055000000000),(73117,30254,58524,59394,'Shenzhen',NULL,5233,4,22.542859900000000,114.059560000000000),(73118,39180,66836,71976,'Almaskamaras',NULL,5325,4,46.461778500000000,21.092447900000000),(73119,39180,43652,10619,'Santo Stefano d\'Aveto',NULL,5353,4,44.545800100000000,9.451057700000000),(73120,79759,1555,20491,'Trezevant',NULL,5032,4,36.011453000000000,-88.622834900000000),(73121,39180,24145,78313,'Levie',NULL,5349,4,41.702751000000000,9.123025000000000),(73122,30254,9181,66688,'Pateros',NULL,5215,4,14.100780300000000,121.079370500000000),(73123,39180,46475,19077,'Guillena',NULL,5341,4,37.542995500000000,-6.056855200000000),(73124,79759,14612,73304,'Carleton Place',NULL,3,4,45.140603000000000,-76.146546000000000),(73125,79759,1555,75254,'Hawkinsville',NULL,5104,4,32.283773100000000,-83.472117700000000),(73126,30254,22938,23391,'Khalapur',NULL,5206,4,18.830552300000000,73.284644500000000),(73127,39180,24145,16691,'Bleigny-le-Carreau',NULL,5349,4,47.835781000000000,3.682052000000000),(73128,39180,46475,19077,'Rincon',NULL,5341,4,37.661575700000000,-5.415549500000000),(73129,39180,2809,34133,'Mesto',NULL,5351,4,50.143500000000000,12.750189900000000),(73130,39180,24145,71625,'Carentoir',NULL,5349,4,47.816550900000000,-2.133119000000000),(73131,39180,24145,59464,'BÃ©nouville',NULL,5349,4,48.878847200000000,-0.515749200000000),(73132,39180,24145,44940,'Beychac-et-Caillau',NULL,5349,4,44.873335400000000,-0.370127600000000),(73133,79759,14612,73304,'Espanola',NULL,3,4,46.265718100000000,-81.771057000000000),(73134,39180,43652,46373,'Altidona',NULL,5353,4,43.106963100000000,13.794937500000000),(73135,39180,24599,62220,'Annstad',NULL,5348,4,68.829590500000000,17.186595900000000),(73136,79759,1555,20328,'Grass Valley',NULL,5082,4,45.360124700000000,-120.785611400000000),(73137,79759,1555,16998,'Standish',NULL,5044,4,43.983076200000000,-83.958880300000000),(73138,39180,72466,12908,'Einbeck',NULL,5321,4,51.820571800000000,9.868308700000000),(73139,39180,66808,22803,'Pakrac',NULL,5371,4,45.438845200000000,17.191742400000000),(73140,39180,74489,30011,'Berikon',NULL,5373,4,47.352000000000000,8.370210000000000),(73141,30031,64110,39759,'Tahala',NULL,4952,4,34.054289700000000,-4.425925900000000),(73142,59118,23401,15922,'Tornquist',NULL,4998,4,-38.098735800000000,-62.223625200000000),(73143,30254,58524,68185,'Shangsi',NULL,5233,4,39.267550000000000,113.981500000000000),(73144,79759,1555,48857,'Rowe',NULL,5043,4,35.491705300000000,-105.675293500000000),(73145,39180,72466,6329,'Werningshausen',NULL,5321,4,51.139587500000000,11.001075900000000),(73146,30254,5930,857,'Ras Tanura',NULL,5228,4,26.773008000000000,49.998236000000000),(73147,54055,27947,27792,'Redbank',NULL,5266,4,-27.601039400000000,152.868795800000000),(73148,30254,55603,NULL,'SemnÄn','12',NULL,3,0.000000000000000,0.000000000000000),(73149,30254,7554,57166,'Denizli',NULL,5333,4,37.783015900000000,29.096332800000000),(73150,39180,31303,76736,'Rothley',NULL,5339,4,52.709157700000000,-1.137369700000000),(73151,39180,12814,57758,'Dedemsvaart',NULL,5316,4,52.600075000000000,6.458582300000000),(73152,79759,1555,25349,'Vienna',NULL,5104,4,41.247690200000000,-80.671531700000000),(73153,39180,72466,18242,'Neuerburg',NULL,5321,4,50.009867500000000,6.294617900000000),(73154,39180,31303,76736,'Totland',NULL,5339,4,50.679474000000000,-1.539672000000000),(73155,39180,34917,14215,'Praszka',NULL,5370,4,51.053590000000000,18.453500000000000),(73156,39180,24145,25758,'Courouvre',NULL,5349,4,48.938299000000000,5.356869000000000),(73157,59118,23401,15922,'Chacabuco',NULL,4998,4,-34.642084100000000,-60.471518800000000),(73158,79759,1555,64608,'Saginaw',NULL,5032,4,46.859108100000000,-92.444356600000000),(73159,39180,31303,1587,'Greenfield',NULL,5339,4,53.288406000000000,-3.205040000000000),(73160,54055,62875,30731,'Otaki',NULL,5412,4,-40.760342200000000,175.157688600000000),(73161,39180,24145,25758,'Vitry-sur-Orne',NULL,5349,4,49.268728000000000,6.105488000000000),(73162,30254,48073,52355,'Ueda, Nagano',NULL,5242,4,36.401912600000000,138.249075000000000),(73163,79759,1555,23074,'Casco',NULL,5032,4,44.557774700000000,-87.618146100000000),(73164,79759,1555,52419,'Gaylordsville',NULL,5104,4,41.645586700000000,-73.484271100000000),(73165,39180,34917,74574,'Stegna',NULL,5370,4,54.326336700000000,19.112308900000000),(73166,79759,1555,80699,'Ocean Grove',NULL,5104,4,40.212057500000000,-74.006525800000000),(73167,54055,27947,50947,'Spencer',NULL,5282,4,-33.459752800000000,151.147527100000000),(73168,39180,24145,71625,'Plaintel',NULL,5349,4,48.407940000000000,-2.817707000000000),(73169,39180,20946,8599,'Kivijaervi',NULL,5331,4,60.728409000000000,21.809993600000000),(73170,39180,24145,20345,'Bage-le-Chatel',NULL,5349,4,46.307797200000000,4.929064200000000),(73171,79759,1555,31249,'Old Town',NULL,5104,4,29.601657000000000,-82.981928200000000),(73172,39180,20946,107,'Lautiosaari',NULL,5331,4,65.798939700000000,24.579546500000000),(73173,79759,1555,50566,'Livonia',NULL,5104,4,42.821452500000000,-77.668609700000000),(73174,39180,24145,20114,'Bray-en-Val',NULL,5349,4,47.829053000000000,2.365167000000000),(73175,39180,31303,76736,'Burley',NULL,5339,4,50.826420000000000,-1.701727000000000),(73176,39180,72466,21090,'Stommeln',NULL,5321,4,51.022133800000000,6.758818000000000),(73177,79759,1555,36015,'Canton',NULL,5032,4,36.053651100000000,-98.588416400000000),(73178,79759,1555,75392,'Lyons',NULL,5032,4,41.813365100000000,-87.818112800000000),(73179,39180,72466,54829,'Puttlingen',NULL,5321,4,49.283329500000000,6.883231100000000),(73180,39180,72466,10261,'Bargstedt',NULL,5321,4,54.162855300000000,9.768796900000000),(73181,39180,24145,59464,'Tournieres',NULL,5349,4,49.228628000000000,-0.933292000000000),(73182,39180,32107,66952,'Axams',NULL,5367,4,47.230358500000000,11.279549000000000),(73183,39180,24145,16072,'Daon',NULL,5349,4,47.749704000000000,-0.639402000000000),(73184,79759,1555,71067,'Manchester',NULL,5082,4,47.555930200000000,-122.544855800000000),(73185,79759,1555,20328,'Lake Oswego',NULL,5082,4,45.419250400000000,-122.662986300000000),(73186,79759,1555,77901,'Guston',NULL,5104,4,37.892844400000000,-86.221915900000000),(73187,39180,24599,35271,'Namsos',NULL,5348,4,64.466290600000000,11.495592800000000),(73188,39180,24145,44940,'Urcuit',NULL,5349,4,43.487336000000000,-1.348732000000000),(73189,79759,1555,74734,'Bowling Green',NULL,5062,4,39.383098300000000,-87.011679100000000),(73190,39180,24145,53859,'Soultz-Haut-Rhin',NULL,5349,4,47.886349000000000,7.229983000000000),(73191,39180,27791,29130,'Amorim',NULL,5337,4,41.405210800000000,-8.750870200000000),(73192,79759,1555,75392,'Williamsfield',NULL,5032,4,40.922537300000000,-90.014558400000000),(73193,39180,12814,1748,'Groesbeek',NULL,5316,4,51.778431700000000,5.934798800000000),(73194,79759,1555,72308,'Memphis',NULL,5032,4,40.457811900000000,-92.171292400000000),(73195,79759,1555,21307,'Ventura',NULL,5082,4,34.280492300000000,-119.294519900000000),(73196,39180,24145,21875,'Greasque',NULL,5349,4,43.431255000000000,5.544496000000000),(73197,39180,28857,NULL,'Obcina Kocevje','048',NULL,3,0.000000000000000,0.000000000000000),(73198,39180,72466,12908,'Vastorf',NULL,5321,4,53.196734600000000,10.548117300000000),(73199,39180,72466,20159,'Eibau',NULL,5321,4,50.987877400000000,14.651028400000000),(73200,39180,27791,60832,'Vila Cha de Ourique',NULL,5337,4,39.172848900000000,-8.753623700000000),(73201,79759,1555,74734,'Sullivan',NULL,5062,4,39.095319900000000,-87.405852500000000),(73202,39180,24145,64448,'Quarante',NULL,5349,4,43.344332900000000,2.960499500000000),(73203,30254,22938,23821,'Sendhwa',NULL,5206,4,21.681898600000000,75.094265100000000),(73204,39180,24145,78313,'Appietto',NULL,5349,4,42.015113900000000,8.766914900000000),(73205,39180,20946,64172,'Teuva',NULL,5331,4,62.563389100000000,28.502404300000000),(73206,79759,1555,33907,'Correctionville',NULL,5032,4,42.474988700000000,-95.785565000000000),(73207,59118,28407,58085,'Divisa Nova',NULL,5132,4,-21.512072200000000,-46.193890200000000),(73208,79759,1555,75254,'Helena',NULL,5104,4,34.701483900000000,-83.731567500000000),(73209,79759,1555,74734,'Linton',NULL,5062,4,39.034766600000000,-87.165845800000000),(73210,79759,1555,76533,'Scottsdale',NULL,5115,4,33.494876400000000,-111.921673400000000),(73211,79759,1555,75392,'Godfrey',NULL,5032,4,38.955603100000000,-90.186776400000000),(73212,79759,1555,31215,'Highland Springs',NULL,5104,4,37.545979000000000,-77.327756800000000),(73213,39180,34917,60298,'Wielgie',NULL,5370,4,52.740941500000000,19.263380200000000),(73214,39180,72466,80944,'Alteglofsheim',NULL,5321,4,48.920878000000000,12.204440600000000),(73215,79759,1555,72308,'Carterville',NULL,5032,4,37.149225300000000,-94.443003200000000),(73216,79759,1555,33907,'Sioux Rapids',NULL,5032,4,42.893309300000000,-95.151105100000000),(73217,39180,59097,NULL,'North Aegean','K',NULL,3,0.000000000000000,0.000000000000000),(73218,79759,NULL,NULL,'Jamaica','JM',NULL,2,0.000000000000000,0.000000000000000),(73219,79759,1555,21307,'Janesville',NULL,5082,4,40.284042300000000,-120.539423200000000),(73220,39180,24599,62220,'Gryllefjord',NULL,5348,4,69.363265300000000,17.034266200000000),(73221,39180,38353,12466,'Ranst',NULL,5323,4,51.187825200000000,4.564091700000000),(73222,79759,14612,28442,'Saint-Theophile',NULL,3,4,45.948879400000000,-70.444035400000000),(73223,79759,1555,76533,'Clarkdale',NULL,5115,4,34.771131900000000,-112.057936700000000),(73224,39180,24145,71625,'Etel',NULL,5349,4,47.657070000000000,-3.201531000000000),(73225,39180,38353,12466,'Kraainem',NULL,5323,4,50.861781000000000,4.457452300000000),(73226,30254,58524,59394,'Lianshi',NULL,5233,4,22.749733000000000,111.819238000000000),(73227,39180,24145,10766,'Loches-sur-Ource',NULL,5349,4,48.064020900000000,4.503540000000000),(73228,39180,43652,4517,'Novafeltria',NULL,5353,4,43.890910600000000,12.288228100000000),(73229,39180,43652,4517,'Castelnovo ne\' Monti',NULL,5353,4,44.433842000000000,10.400609400000000),(73230,39180,31303,76736,'Standish',NULL,5339,4,53.586808000000000,-2.665963900000000),(73231,39180,24599,50653,'Moi',NULL,5348,4,58.460915600000000,6.544376100000000),(73232,79759,1555,77901,'Cerulean',NULL,5032,4,36.960655200000000,-87.710953500000000),(73233,79759,65555,58188,'Dolores Hidalgo Cuna de la Independencia Nacional',NULL,5096,4,21.151597000000000,-100.936718300000000),(73234,39180,74489,65851,'Bettingen',NULL,5373,4,47.570986600000000,7.665141400000000),(73235,39180,43652,48544,'Colico',NULL,5353,4,46.131292300000000,9.367193100000000),(73236,79759,1555,70117,'Booker',NULL,5032,4,36.453364800000000,-100.537367300000000),(73237,39180,43652,48544,'Olginate',NULL,5353,4,45.792929300000000,9.413326500000000),(73238,30254,31907,NULL,'Vientiane','VT',NULL,3,0.000000000000000,0.000000000000000),(73239,79759,1555,66966,'Manderson',NULL,5043,4,44.269402200000000,-107.963986000000000),(73240,39180,31303,76736,'Batley',NULL,5339,4,53.717028000000000,-1.635083000000000),(73241,30254,48073,22591,'Ise',NULL,5242,4,34.487486300000000,136.709263900000000),(73242,79759,1555,25349,'Camden',NULL,5104,4,39.628941800000000,-84.648563200000000),(73243,79759,1555,77901,'Sadieville',NULL,5104,4,38.389239200000000,-84.537442400000000),(73244,79759,14612,28442,'Saint-Calixte',NULL,3,4,45.949790700000000,-73.849583200000000),(73245,39180,24145,31069,'Marsac-en-Livradois',NULL,5349,4,45.478751000000000,3.729583000000000),(73246,79759,1555,75392,'River Forest',NULL,5032,4,41.893961700000000,-87.819847800000000),(73247,79759,1555,12507,'Charleston',NULL,5032,4,35.297190900000000,-94.043739600000000),(73248,39180,46475,52127,'Vitoria-Gasteiz',NULL,5341,4,42.853186900000000,-2.673242100000000),(73249,79759,1555,20328,'Ontario',NULL,5023,4,44.026552500000000,-116.962937800000000),(73250,79759,14612,28442,'Drummondville',NULL,3,4,45.880290900000000,-72.484282400000000),(73251,39180,24145,78109,'Ecaillon',NULL,5349,4,50.350224000000000,3.216132000000000),(73252,30254,58524,71875,'Nanhan',NULL,5233,4,34.715200000000000,109.091800000000000),(73253,79759,1555,74734,'Brooklyn',NULL,5062,4,39.539214100000000,-86.369159800000000),(73254,79759,1555,33907,'Emerson',NULL,5032,4,41.017217900000000,-95.402217900000000),(73255,39180,24145,16072,'Chantonnay',NULL,5349,4,46.687081900000000,-1.050176000000000),(73256,39180,31303,78887,'Cairneyhill',NULL,5339,4,56.060053000000000,-3.538156000000000),(73257,39180,46475,33644,'Ribas de Campos',NULL,5341,4,42.153112000000000,-4.516683800000000),(73258,39180,24145,31069,'Espinasse-Vozelle',NULL,5349,4,46.125192000000000,3.322385000000000),(73259,39180,24145,16072,'Chaix',NULL,5349,4,46.442039000000000,-0.867832900000000),(73260,39180,31303,76736,'Grantham',NULL,5339,4,52.912524000000000,-0.643582000000000),(73261,39180,37090,80488,'Amal',NULL,5360,4,58.407541600000000,14.896027900000000),(73262,39180,24145,53859,'Aspach-le-Bas',NULL,5349,4,47.762228900000000,7.150170800000000),(73263,39180,68729,79103,'Korosten',NULL,5336,4,50.948118400000000,28.641247700000000),(73264,79759,1555,36015,'Henryetta',NULL,5032,4,35.439826100000000,-95.981942900000000),(73265,79759,1555,71586,'Newburg',NULL,5104,4,40.137309800000000,-77.554710000000000),(73266,39180,66836,79155,'Petofibanya',NULL,5325,4,47.763814100000000,19.701969900000000),(73267,39180,46475,33644,'Torrelobaton',NULL,5341,4,41.649052700000000,-5.025064900000000),(73268,39180,46475,72137,'Villamuelas',NULL,5341,4,39.817902000000000,-3.735257700000000),(73269,39180,72466,80944,'Grassau',NULL,5321,4,47.778353400000000,12.451892300000000),(73270,39180,24145,55786,'Bornel',NULL,5349,4,49.198794900000000,2.207470000000000),(73271,39180,72466,80944,'Sachsenkam',NULL,5321,4,47.806768300000000,11.643239800000000),(73272,79759,14612,73304,'Innisfil',NULL,3,4,44.300881300000000,-79.611497300000000),(73273,79759,1555,75596,'Clyde',NULL,5104,4,35.533437900000000,-82.910691000000000),(73274,79759,1555,74734,'Fort Branch',NULL,5032,4,38.251155800000000,-87.581133200000000),(73275,79759,1555,50566,'Mount Tremper',NULL,5104,4,42.044813600000000,-74.275424700000000),(73276,39180,24145,55786,'Flavy-le-Martel',NULL,5349,4,49.713413000000000,3.191116000000000),(73277,39180,24599,41315,'Vossestrand',NULL,5348,4,60.701099200000000,6.549636000000000),(73278,30254,22938,23391,'Charan',NULL,5206,4,17.063372700000000,73.963902100000000),(73279,39180,24145,24231,'Exideuil',NULL,5349,4,45.886926000000000,0.673743000000000),(73280,79759,14612,22957,'Applegrove',NULL,6,4,49.790308000000000,-118.078544000000000),(73281,39180,77382,79704,'Vyborg',NULL,5346,4,60.709562200000000,28.749044000000000),(73282,39180,34917,67935,'Mieroszow',NULL,5370,4,50.665900000000000,16.188820000000000),(73283,39180,38353,12466,'Adinkerke',NULL,5323,4,51.075126700000000,2.603411400000000),(73284,39180,24145,16072,'La Baule-Escoublac',NULL,5349,4,47.286918300000000,-2.391377700000000),(73285,30254,50056,NULL,'Changwat Phichit','66',NULL,3,0.000000000000000,0.000000000000000),(73286,30254,10561,25121,'Puli',NULL,5235,4,23.993287200000000,120.964686600000000),(73287,39180,24145,25758,'La Madeleine',NULL,5349,4,48.656009000000000,6.231619000000000),(73288,39180,38353,12466,'Rumbeke',NULL,5323,4,50.933244800000000,3.156037400000000),(73289,79759,14612,28442,'Bowman',NULL,3,4,45.877992800000000,-75.655978200000000),(73290,39180,24145,53859,'Husseren-Wesserling',NULL,5349,4,47.883005000000000,6.992104000000000),(73291,39180,24145,25758,'Anthelupt',NULL,5349,4,48.609017000000000,6.413049000000000),(73292,39180,72466,18242,'Weilerbach',NULL,5321,4,49.480681300000000,7.631144800000000),(73293,39180,43652,46373,'San Giorgio di Pesaro',NULL,5353,4,43.717367800000000,12.979090600000000),(73294,30031,26842,10002,'Bloemfontein',NULL,4963,4,-29.115329200000000,26.218633400000000),(73295,79759,1555,71586,'Saxonburg',NULL,5104,4,40.753953800000000,-79.810053100000000),(73296,39180,31303,78887,'Dalkeith',NULL,5339,4,55.893118000000000,-3.066606000000000),(73297,79759,55509,8865,'Turgeau',NULL,5116,4,18.532109300000000,-72.329633100000000),(73298,39180,43652,39942,'Tornaco',NULL,5353,4,45.356294000000000,8.718243100000000),(73299,79759,63469,NULL,'Case Navire',NULL,5089,4,14.615141300000000,-61.101273800000000),(73300,79759,1555,72308,'New Florence',NULL,5032,4,38.910319800000000,-91.448216700000000),(73301,79759,1555,31215,'Providence Forge',NULL,5104,4,37.441813100000000,-77.043579900000000),(73302,39180,24145,16691,'Laroche-Saint-Cydroine',NULL,5349,4,47.964072000000000,3.484034000000000),(73303,39180,72466,21090,'Hallenberg',NULL,5321,4,51.112663800000000,8.619575100000000),(73304,79759,14612,NULL,'Ontario','ON',NULL,3,0.000000000000000,0.000000000000000),(73305,39180,31303,76736,'Tywardreath',NULL,5339,4,50.357681900000000,-4.691745000000000),(73306,39180,24145,16691,'Montmancon',NULL,5349,4,47.352307000000000,5.373204900000000),(73307,79759,1555,50566,'Caneadea',NULL,5104,4,42.386454200000000,-78.153620900000000),(73308,39180,24145,53859,'Zutzendorf',NULL,5349,4,48.854162000000000,7.550016000000000),(73309,39180,24145,59464,'Saint-Vigor-des-Monts',NULL,5349,4,48.910494000000000,-1.086821000000000),(73310,39180,46475,31143,'Benidoleig',NULL,5341,4,38.792426800000000,-0.029736500000000),(73311,59118,28407,18386,'Urubici',NULL,5132,4,-28.014963300000000,-49.592960700000000),(73312,39180,78321,19394,'Oksbol',NULL,5327,4,55.628038800000000,8.280186100000000),(73313,79759,1555,63672,'Loudon',NULL,5104,4,43.285633700000000,-71.467265100000000),(73314,59118,28407,7890,'Arroio Grande',NULL,5132,4,-32.237434000000000,-53.086015700000000),(73315,79759,1555,71586,'Hyde',NULL,5104,4,41.002557100000000,-78.462522200000000),(73316,39180,46475,13242,'Cicero',NULL,5341,4,43.414139900000000,-3.489576800000000),(73317,79759,67784,58825,'Solola',NULL,5057,4,14.766608500000000,-91.178501600000000),(73318,39180,24145,25758,'Nouilly',NULL,5349,4,49.136188000000000,6.258591000000000),(73319,39180,24145,55786,'Angy',NULL,5349,4,49.330610000000000,2.327756000000000),(73320,39180,24145,20114,'Saint-Gondon',NULL,5349,4,47.698268000000000,2.543024000000000),(73321,30254,48073,47699,'Fujimino',NULL,5242,4,35.879352100000000,139.519617100000000),(73322,39180,72466,80944,'Oberkotzau',NULL,5321,4,50.262747800000000,11.927090900000000),(73323,39180,77382,63000,'Kamensk',NULL,5195,4,51.983529600000000,106.583689800000000),(73324,79759,1555,74734,'Peru',NULL,5062,4,40.753652800000000,-86.068881100000000),(73325,30254,7554,33744,'Konak',NULL,5333,4,38.414480500000000,27.144118300000000),(73326,39180,20946,71943,'Lehmo',NULL,5331,4,62.659104500000000,29.813470700000000),(73327,39180,24145,20114,'Sermaises',NULL,5349,4,48.296121900000000,2.203128000000000),(73328,79759,1555,50566,'Sanborn',NULL,5104,4,43.137193700000000,-78.884806800000000),(73329,39180,24145,55786,'Bettencourt-Riviere',NULL,5349,4,49.996886000000000,1.977492000000000),(73330,39180,24145,55786,'Verberie',NULL,5349,4,49.310294000000000,2.727467000000000),(73331,54055,27947,5102,'Kenwick',NULL,5279,4,-32.033155600000000,115.982181600000000),(73332,39180,24145,24231,'La Palud',NULL,5349,4,46.251304000000000,-0.720045000000000),(73333,59118,28407,77169,'Abreu e Lima',NULL,5123,4,-7.905478700000000,-34.904949900000000),(73334,30254,48073,29556,'Uwayama',NULL,5242,4,37.050066400000000,138.700756900000000),(73335,79759,14612,22957,'Alert Bay',NULL,6,4,50.584485500000000,-126.925409300000000),(73336,39180,24145,64112,'Arc-et-Senans',NULL,5349,4,47.032958000000000,5.781165000000000),(73337,39180,72466,10261,'Hasenmoor',NULL,5321,4,53.900230100000000,9.990343900000000),(73338,79759,1555,63672,'Jaffrey',NULL,5104,4,42.813965100000000,-72.023123800000000),(73339,79759,14612,55500,'Consort',NULL,5,4,52.008868200000000,-110.775313100000000),(73340,39180,20946,26978,'Kuopio',NULL,5331,4,62.897970000000000,27.678172500000000),(73341,30254,6145,78065,'Herat',NULL,5200,4,34.352865000000000,62.204028700000000),(73342,39180,24145,20345,'Mionnay',NULL,5349,4,45.895016500000000,4.931127300000000),(73343,79759,14612,56935,'Coldstream',NULL,2,4,45.069969500000000,-63.314782200000000),(73344,79759,1555,31215,'Narrows',NULL,5104,4,37.331510300000000,-80.811186600000000),(73345,39180,72466,47588,'Ditzingen',NULL,5321,4,48.826466200000000,9.067556400000000),(73346,39180,31303,76736,'Southwold',NULL,5339,4,52.325628000000000,1.680181000000000),(73347,79759,1555,25349,'Geneva',NULL,5104,4,41.805053900000000,-80.948148900000000),(73348,54055,62875,15430,'Hokitika',NULL,5412,4,-42.715690900000000,170.968304900000000),(73349,39180,24145,37760,'Thiais',NULL,5349,4,0.000000000000000,0.000000000000000),(73350,79759,1555,33907,'Crescent',NULL,5032,4,41.364996000000000,-95.858066800000000),(73351,39180,43652,46373,'Arcevia',NULL,5353,4,43.498130200000000,12.939100300000000),(73352,30254,74871,45583,'Nhat Tan',NULL,5194,4,10.449332400000000,106.342050400000000),(73353,79759,1555,29043,'Chelsea',NULL,5104,4,43.989788000000000,-72.447599400000000),(73354,30254,48073,29556,'Gosen',NULL,5242,4,37.744539600000000,139.182603000000000),(73355,79759,1555,51916,'Fairplay',NULL,5104,4,39.536487100000000,-77.747493300000000),(73356,79759,1555,80404,'Head of Westport',NULL,5104,4,41.570018300000000,-71.073547600000000),(73357,79759,1555,31215,'Franklin',NULL,5104,4,36.677650700000000,-76.922460800000000),(73358,39180,46475,72137,'Cabanas de la Sagra',NULL,5341,4,40.007785600000000,-3.948314200000000),(73359,39180,38353,12466,'Opwijk',NULL,5323,4,50.969672100000000,4.180065700000000),(73360,79759,14612,28442,'Trecesson',NULL,3,4,48.618156800000000,-78.300613000000000),(73361,79759,1555,80404,'Granville',NULL,5104,4,42.099654500000000,-72.922432900000000),(73362,79759,14612,73304,'Kettleby',NULL,3,4,44.005556000000000,-79.573488000000000),(73363,59118,23401,15922,'San Vicente',NULL,4998,4,-35.024907800000000,-58.423088400000000),(73364,79759,1555,64608,'Hibbing',NULL,5032,4,47.427154600000000,-92.937688700000000),(73365,79759,1555,75392,'Cambridge',NULL,5032,4,41.303647200000000,-90.192897100000000),(73366,79759,1555,16998,'Harbor Beach',NULL,5044,4,43.844736900000000,-82.651318600000000),(73367,79759,1555,80699,'Roosevelt',NULL,5104,4,40.220110800000000,-74.473207300000000),(73368,39180,24145,78109,'Pont-de-Briques',NULL,5349,4,50.676781600000000,1.633453700000000),(73369,79759,1555,16998,'Vanderbilt',NULL,5044,4,45.142790300000000,-84.660309100000000),(73370,54055,27947,35928,'Elwood',NULL,5276,4,-37.882248600000000,144.982575900000000),(73371,30031,4996,28437,'Saint-Louis',NULL,4955,4,16.032630700000000,-16.481816700000000),(73372,79759,1555,75596,'Montezuma',NULL,5104,4,36.065126900000000,-81.902613000000000),(73373,39180,24145,44940,'Cazaux',NULL,5349,4,44.537030000000000,-1.153596400000000),(73374,39180,43652,31394,'Capena',NULL,5353,4,42.140907800000000,12.539404500000000),(73375,79759,1555,50566,'Hermon',NULL,5104,4,44.467283000000000,-75.230485900000000),(73376,79759,14612,10452,'Iqaluit',NULL,5072,4,63.746693000000000,-68.516966900000000),(73377,39180,27791,14682,'Bouca',NULL,5337,4,39.819711700000000,-7.496466200000000),(73378,39180,31303,76736,'Walton',NULL,5339,4,51.388470000000000,-0.416969000000000),(73379,39180,72466,80944,'Fischach',NULL,5321,4,48.289722900000000,10.657070000000000),(73380,39180,24145,16072,'Preval',NULL,5349,4,48.236689000000000,0.624817000000000),(73381,30254,9181,3303,'Bayugan',NULL,5215,4,8.713975600000000,125.748589800000000),(73382,39180,24145,41914,'Lasgraisses',NULL,5349,4,43.820262000000000,2.039394000000000),(73383,79759,1555,70117,'Mexia',NULL,5032,4,31.679889500000000,-96.482203000000000),(73384,30254,48073,28997,'Takashima',NULL,5242,4,32.659552700000000,129.752374800000000),(73385,39180,46475,69730,'Tona',NULL,5341,4,41.849644900000000,2.227396600000000),(73386,39180,24145,41914,'Mauressac',NULL,5349,4,43.325688000000000,1.429770000000000),(73387,79759,1555,71586,'Dickson City',NULL,5104,4,41.467642000000000,-75.618776600000000),(73388,39180,24145,20345,'Tossiat',NULL,5349,4,46.139678000000000,5.316833000000000),(73389,79759,14612,28442,'Saint-Bruno',NULL,3,4,48.468691500000000,-71.655452800000000),(73390,39180,24145,64112,'Lachapelle-sous-Rougemont',NULL,5349,4,47.712176000000000,7.015114000000000),(73391,39180,38353,12466,'Zeveneken',NULL,5323,4,51.107466500000000,3.898866300000000),(73392,39180,24145,64448,'Gaujac',NULL,5349,4,44.079149000000000,4.578499000000000),(73393,39180,81977,47095,'Baltinglass',NULL,5328,4,52.940780700000000,-6.710980000000000),(73394,30254,48073,28623,'Yoshii',NULL,5242,4,36.257415800000000,138.984547400000000),(73395,39180,46475,52127,'Berantevilla',NULL,5341,4,42.682447900000000,-2.858333900000000),(73396,54055,62875,4411,'East Tamaki',NULL,5412,4,-36.943273600000000,174.893660100000000),(73397,39180,72466,80944,'Hohenfurch',NULL,5321,4,47.848684200000000,10.897646200000000),(73398,79759,14612,28442,'Lasalle',NULL,3,4,45.430561100000000,-73.634677700000000),(73399,39180,31303,76736,'Speldhurst',NULL,5339,4,51.150600600000000,0.219459400000000),(73400,39180,46475,13242,'Torrelavega',NULL,5341,4,43.348850300000000,-4.050150500000000),(73401,39180,24145,78109,'Serques',NULL,5349,4,50.792903000000000,2.201920000000000),(73402,79759,1555,25349,'Montezuma',NULL,5104,4,40.488935600000000,-84.548566200000000),(73403,39180,72466,21090,'Herten',NULL,5321,4,51.602053400000000,7.138957500000000),(73404,39180,74489,68083,'Zug',NULL,5373,4,47.166167200000000,8.515494600000000),(73405,39180,24145,10766,'Le Chatelet-sur-Retourne',NULL,5349,4,49.416652900000000,4.276197000000000),(73406,79759,1555,16998,'Jenison',NULL,5044,4,42.907248000000000,-85.791978400000000),(73407,79759,1555,50566,'Marathon',NULL,5104,4,42.441739000000000,-76.032147400000000),(73408,54055,27947,35928,'Ballarat',NULL,5276,4,-37.562158700000000,143.850255600000000),(73409,79759,1555,50566,'Oakland Gardens',NULL,5104,4,40.740858400000000,-73.758241000000000),(73410,79759,1555,30666,'Pocatello',NULL,5023,4,42.862104200000000,-112.450619100000000),(73411,39180,38353,12466,'Hoeselt',NULL,5323,4,50.848578800000000,5.489923100000000),(73412,30031,26842,69475,'Centurion',NULL,4963,4,-25.834747500000000,28.112749100000000),(73413,79759,1555,30686,'Athens',NULL,5104,4,44.923114200000000,-69.672829600000000),(73414,39180,2809,3800,'Dobris',NULL,5351,4,49.781138000000000,14.167173400000000),(73415,54055,27947,50947,'South West Rocks',NULL,5282,4,-30.896292500000000,153.040070600000000),(73416,39180,24145,71625,'Serent',NULL,5349,4,47.822443000000000,-2.506139000000000),(73417,39180,24145,16691,'Toutenant',NULL,5349,4,46.875979000000000,5.111978000000000),(73418,39180,72466,12908,'Nienburg',NULL,5321,4,52.638092400000000,9.208415500000000),(73419,79759,14612,30082,'Steinbach',NULL,4,4,49.530309700000000,-96.691205100000000),(73420,54055,27947,35928,'Heidelberg West',NULL,5276,4,-37.741571200000000,145.042838100000000),(73421,39180,74489,79303,'Geneva',NULL,5373,4,46.204390700000000,6.143157700000000),(73422,79759,1555,75392,'Minooka',NULL,5032,4,41.455308400000000,-88.261730500000000),(73423,39180,38353,12466,'Grote-Brogel',NULL,5323,4,51.154350000000000,5.508380000000000),(73424,39180,24145,7248,'Ouville-la-Riviere',NULL,5349,4,49.875444000000000,0.965442000000000),(73425,39180,63991,63501,'Limpertsberg',NULL,5340,4,49.622486100000000,6.117814700000000),(73426,30254,22938,77630,'Rajpura',NULL,5206,4,30.476579600000000,76.590531700000000),(73427,79759,1555,21307,'Novato',NULL,5082,4,38.107419800000000,-122.569703200000000),(73428,79759,1555,27956,'Foxworth',NULL,5032,4,31.233883900000000,-89.867637700000000),(73429,39180,24145,31069,'Tours-sur-Meymont',NULL,5349,4,45.670778000000000,3.577523000000000),(73430,79759,1555,23074,'Hustler',NULL,5032,4,43.879968000000000,-90.271796700000000),(73431,79759,65555,67149,'Chiapas',NULL,5096,4,16.756931800000000,-93.129235300000000),(73432,59118,28407,3004,'Bela Vista',NULL,5026,4,-22.105622600000000,-56.534018100000000),(73433,39180,77382,2694,'Kolpashevo',NULL,5219,4,58.313382200000000,82.903637600000000),(73434,39180,43652,4517,'Monte',NULL,5353,4,44.193812900000000,10.701452900000000),(73435,79759,14612,55500,'Cremona',NULL,5,4,51.544625900000000,-114.492230900000000),(73436,39180,31303,76736,'Lydbury North',NULL,5339,4,52.467804000000000,-2.953936900000000),(73437,39180,24145,20345,'Morance',NULL,5349,4,45.897969000000000,4.700402000000000),(73438,30254,9181,80828,'Cagayan',NULL,5215,4,8.480272900000000,124.649763600000000),(73439,59118,28407,7890,'Nova Araca',NULL,5132,4,-28.659847000000000,-51.745365600000000),(73440,39180,24145,7248,'Saint-Etienne-du-Vauvray',NULL,5349,4,49.247598000000000,1.217270000000000),(73441,59118,23401,15922,'Campana',NULL,4998,4,-34.163334600000000,-58.959264300000000),(73442,30254,48073,54175,'Nakijin',NULL,5242,4,26.682496800000000,127.972132300000000),(73443,39180,12814,1748,'Gendringen',NULL,5316,4,51.873323600000000,6.377306600000000),(73444,54055,27947,35928,'Keon Park',NULL,5276,4,-37.694620600000000,145.011826700000000),(73445,79759,1555,25172,'Berryton',NULL,5032,4,38.940835300000000,-95.631647400000000),(73446,39180,77382,12871,'Kalininskiy',NULL,5346,4,55.180236400000000,50.726394500000000),(73447,39180,72466,12908,'Wennigsen',NULL,5321,4,52.277132800000000,9.572559900000000),(73448,39180,32107,74807,'Wolfau',NULL,5367,4,47.256128400000000,16.095122900000000),(73449,30254,53201,NULL,'Mong Kok',NULL,5192,4,22.320364800000000,114.169773000000000),(73450,30254,10561,25121,'Wanluan',NULL,5235,4,22.572247500000000,120.570620400000000),(73451,39180,30416,56458,'Kolka',NULL,5352,4,57.743933400000000,22.586569600000000),(73452,79759,1555,24091,'Montrose',NULL,5104,4,39.068437600000000,-79.810346700000000),(73453,39180,74489,30011,'Schneisingen',NULL,5373,4,47.519917300000000,8.361593000000000),(73454,39180,24145,10766,'Fere-Champenoise',NULL,5349,4,48.755058000000000,3.991107000000000),(73455,30254,58524,59394,'Xianggang',NULL,5233,4,23.386525000000000,112.828483000000000),(73456,30254,74871,7007,'An Thanh',NULL,5194,4,9.600368800000000,105.959953900000000),(73457,39180,48712,4445,'BihaÄ',NULL,5356,4,0.000000000000000,0.000000000000000),(73458,30254,68697,28629,'Cianjur',NULL,5197,4,-6.816823700000000,107.142544200000000),(73459,79759,1555,31215,'Jamestown',NULL,5104,4,37.211638300000000,-76.775210200000000),(73460,39180,43652,48544,'Cassina de\' Pecchi',NULL,5353,4,45.518419900000000,9.360184400000000),(73461,39180,31303,76736,'Hawkwell',NULL,5339,4,51.592190400000000,0.673673500000000),(73462,39180,28857,NULL,'Koper','050',NULL,3,0.000000000000000,0.000000000000000),(73463,79759,1555,33907,'Preston',NULL,5032,4,42.050284400000000,-90.396027500000000),(73464,54055,27947,27886,'Elizabeth',NULL,5265,4,-34.721611500000000,138.669211900000000),(73465,39180,24145,37760,'Janvry',NULL,5349,4,0.000000000000000,0.000000000000000),(73466,39180,81977,47095,'Portlaoise',NULL,5328,4,53.032812300000000,-7.298793300000000),(73467,79759,1555,50566,'Brasher Falls',NULL,5104,4,44.807167800000000,-74.776885100000000),(73468,39180,24145,44940,'Monein',NULL,5349,4,43.320123000000000,-0.579609000000000),(73469,39180,31595,30417,'Jurbarkas',NULL,5368,4,55.076804500000000,22.761729800000000),(73470,39180,24145,78109,'Mons-en-Pevele',NULL,5349,4,50.480352000000000,3.099575000000000),(73471,39180,72466,80944,'Feldkirchen',NULL,5321,4,48.149093700000000,11.731352200000000),(73472,79759,1555,76533,'Quartzsite',NULL,5115,4,33.663913700000000,-114.229948600000000),(73473,39180,24145,10766,'Fays-la-Chapelle',NULL,5349,4,48.131359000000000,4.022898000000000),(73474,39180,34917,81418,'Siedlec',NULL,5370,4,50.818308100000000,19.250370700000000),(73475,79759,1555,64608,'Barnum',NULL,5032,4,46.503001400000000,-92.688531200000000),(73476,39180,74489,9192,'Hauptwil',NULL,5373,4,47.479641800000000,9.251379300000000),(73477,39180,12814,68204,'Haule',NULL,5316,4,53.036530500000000,6.304686300000000),(73478,39180,27791,72396,'Moncarapacho',NULL,5337,4,37.085011000000000,-7.787727100000000),(73479,79759,1555,75392,'Cabery',NULL,5032,4,40.995865700000000,-88.205328200000000),(73480,79759,1555,51916,'Thurmont',NULL,5104,4,39.623709400000000,-77.410820100000000),(73481,30254,22938,55564,'Vijayawada',NULL,5206,4,16.506174300000000,80.648015300000000),(73482,79759,1555,64608,'Albertville',NULL,5032,4,45.231233700000000,-93.668765700000000),(73483,39180,72466,47588,'Bempflingen',NULL,5321,4,48.573480900000000,9.265508800000000),(73484,39180,51476,NULL,'Cantavir',NULL,5320,4,45.926849400000000,19.760185700000000),(73485,39180,43652,79828,'Sovicille',NULL,5353,4,43.256907600000000,11.229710500000000),(73486,79759,1555,70117,'Sabinal',NULL,5032,4,29.317457600000000,-99.466435400000000),(73487,39180,27791,23402,'Vila Nova de Tazem',NULL,5337,4,40.509443200000000,-7.709085400000000),(73488,79759,1555,21307,'Pacoima',NULL,5082,4,34.276769100000000,-118.410468400000000),(73489,39180,43652,52129,'Abano Terme',NULL,5353,4,45.358717300000000,11.788299800000000),(73490,39180,20946,64172,'Pernaa',NULL,5331,4,62.563389100000000,28.502404300000000),(73491,79759,14612,30082,'The Pas',NULL,4,4,53.825494700000000,-101.242708700000000),(73492,79759,1555,70117,'Burkburnett',NULL,5032,4,34.097871100000000,-98.570613400000000),(73493,79759,1555,75392,'Basco',NULL,5032,4,40.327822900000000,-91.200143700000000),(73494,39180,46475,69730,'Vallirana',NULL,5341,4,41.384860700000000,1.931730500000000),(73495,39180,78321,36492,'Baekmarksbro',NULL,5327,4,56.417125000000000,8.307703000000000),(73496,39180,24599,14850,'Sorbo',NULL,5348,4,61.553943500000000,6.332587900000000),(73497,30031,43901,NULL,'Southern Region','S',NULL,3,0.000000000000000,0.000000000000000),(73498,39180,72466,80944,'Turkheim',NULL,5321,4,48.061621700000000,10.642759500000000),(73499,39180,46475,81052,'Chantada',NULL,5341,4,42.610999100000000,-7.770678800000000),(73500,39180,72466,47588,'Reichenbach',NULL,5321,4,48.711568900000000,9.463011500000000),(73501,39180,72466,80944,'Hausham',NULL,5321,4,47.752480100000000,11.837238600000000),(73502,79759,1555,75649,'Camden',NULL,5104,4,34.246539300000000,-80.607023700000000),(73503,39180,24145,20345,'Vizille',NULL,5349,4,45.077318000000000,5.772412000000000),(73504,39180,32107,21858,'Nussdorf am Attersee',NULL,5367,4,47.883116400000000,13.523261200000000),(73505,30031,64746,29695,'Hammamet',NULL,4990,4,36.407257400000000,10.622470600000000),(73506,79759,1555,71586,'Yeagertown',NULL,5104,4,40.643126500000000,-77.580549600000000),(73507,79759,1555,31249,'San Mateo',NULL,5104,4,29.606636700000000,-81.584523400000000),(73508,79759,1555,20491,'Cosby',NULL,5104,4,35.815477200000000,-83.247759700000000),(73509,79759,1555,5494,'Brusly',NULL,5032,4,30.394358800000000,-91.253719800000000),(73510,79759,1555,64608,'Kelliher',NULL,5032,4,47.941624900000000,-94.448290300000000),(73511,39180,24145,25758,'Villers-le-Rond',NULL,5349,4,49.463596000000000,5.488080000000000),(73512,39180,46475,69730,'Malgrat de Mar',NULL,5341,4,41.645504200000000,2.743879300000000),(73513,39180,43652,36547,'Viagrande',NULL,5353,4,37.609460700000000,15.097493600000000),(73514,39180,72466,15394,'Bulstringen',NULL,5321,4,52.319980400000000,11.344287800000000),(73515,39180,24145,41914,'Cugnaux',NULL,5349,4,43.537141000000000,1.344995000000000),(73516,79759,1555,75254,'Dallas',NULL,5104,4,33.924453100000000,-84.841305600000000),(73517,30031,11412,NULL,'Oran','31',NULL,3,0.000000000000000,0.000000000000000),(73518,59118,28407,63543,'Pimenta Bueno',NULL,5118,4,-11.677456900000000,-61.178758900000000),(73519,79759,1555,74734,'Oakland City',NULL,5032,4,38.338659100000000,-87.345013200000000),(73520,79759,1555,70117,'Groveton',NULL,5032,4,31.055360500000000,-95.126675100000000),(73521,39180,31303,76736,'Padbury',NULL,5339,4,51.970875400000000,-0.952714000000000),(73522,79759,1555,33907,'Rudd',NULL,5032,4,43.126081500000000,-92.905752600000000),(73523,79759,1555,75596,'Delco',NULL,5104,4,34.315724100000000,-78.224721100000000),(73524,39180,43652,39942,'Alba',NULL,5353,4,44.700915300000000,8.035691100000000),(73525,39180,74489,5538,'Basse-Nendaz',NULL,5373,4,46.183444100000000,7.294235300000000),(73526,39180,74489,79725,'Wolfenschiessen',NULL,5373,4,46.908163900000000,8.395908400000000),(73527,39180,24145,53859,'Lingolsheim',NULL,5349,4,48.554457000000000,7.681749000000000),(73528,39180,24145,37760,'Guignes',NULL,5349,4,0.000000000000000,0.000000000000000),(73529,30031,9204,25737,'Shendi',NULL,4966,4,16.674268200000000,33.449564400000000),(73530,39180,46475,19077,'Villanueva del Ariscal',NULL,5341,4,37.395267700000000,-6.141940200000000),(73531,39180,24145,44940,'Arsac',NULL,5349,4,44.998640000000000,-0.688407000000000),(73532,39180,31303,76736,'Ropley',NULL,5339,4,51.079446000000000,-1.089307000000000),(73533,39180,38353,31057,'Coutisse',NULL,5323,4,50.462961200000000,5.116653200000000),(73534,30254,22938,43790,'Mani',NULL,5206,4,31.673068100000000,77.272123400000000),(73535,79759,1555,30686,'Brookton',NULL,5104,4,45.529790500000000,-67.765562300000000),(73536,79759,1555,80699,'Farmingdale',NULL,5104,4,40.196501800000000,-74.168475700000000),(73537,39180,77382,44266,'Vostochnaya',NULL,5346,4,45.366943700000000,39.762564000000000),(73538,39180,46475,69730,'La Galera',NULL,5341,4,40.681842600000000,0.463174300000000),(73539,39180,24145,25758,'Mousson',NULL,5349,4,48.905534000000000,6.078025000000000),(73540,79759,1555,39416,'Idledale',NULL,5043,4,39.665984500000000,-105.243887000000000),(73541,39180,72466,20159,'Kirschau',NULL,5321,4,51.092119300000000,14.424776300000000),(73542,79759,1555,24091,'Eleanor',NULL,5104,4,38.537588600000000,-81.932357700000000),(73543,39180,72466,80944,'Oberviechtach',NULL,5321,4,49.460178300000000,12.421486700000000),(73544,39180,34917,48573,'Ostrzeszow',NULL,5370,4,51.425820000000000,17.933780000000000),(73545,79759,7211,31850,'Englishman\'s Bay',NULL,5119,4,11.291858300000000,-60.672787400000000),(73546,39180,24145,37760,'Morainvilliers',NULL,5349,4,0.000000000000000,0.000000000000000),(73547,39180,72466,20159,'Schkeuditz',NULL,5321,4,51.394469700000000,12.224007100000000),(73548,79759,1555,50566,'North Rose',NULL,5104,4,43.184986700000000,-76.892406500000000),(73549,39180,24599,66559,'Tranby',NULL,5348,4,59.808168800000000,10.266683000000000),(73550,39180,34917,49416,'Swietoniowa',NULL,5370,4,50.096019000000000,22.428793800000000),(73551,79759,1555,50566,'Westhampton',NULL,5104,4,40.824543700000000,-72.666207500000000),(73552,79759,1555,75392,'Ladd',NULL,5032,4,41.382534800000000,-89.218974800000000),(73553,30031,53761,NULL,'Southern Province','07',NULL,3,0.000000000000000,0.000000000000000),(73554,39180,43652,28644,'Campolieto',NULL,5353,4,41.634254700000000,14.766339500000000),(73555,79759,1555,50566,'Clarksville',NULL,5104,4,42.125045800000000,-78.270395100000000),(73556,79759,1555,77901,'Meally',NULL,5104,4,37.796761900000000,-82.739880800000000),(73557,39180,72466,80944,'Frensdorf',NULL,5321,4,49.815856400000000,10.866075400000000),(73558,30254,7554,57166,'Pamukkale',NULL,5333,4,37.898045200000000,29.185578500000000),(73559,39180,31303,76736,'Lancaster',NULL,5339,4,54.044907200000000,-2.799346700000000),(73560,39180,34917,14215,'Biadacz',NULL,5370,4,50.735520100000000,17.958780700000000),(73561,39180,12814,16195,'Oudenbosch',NULL,5316,4,51.583271600000000,4.527594300000000),(73562,79759,1555,75254,'Willacoochee',NULL,5104,4,31.340755100000000,-83.045982600000000),(73563,39180,24145,25758,'Haraucourt',NULL,5349,4,48.656165000000000,6.367751000000000),(73564,79759,1555,50566,'Delmar',NULL,5104,4,42.622023500000000,-73.832623200000000),(73565,39180,24145,53859,'Reipertswiller',NULL,5349,4,48.932778900000000,7.464235000000000),(73566,39180,43652,48167,'San Vito al Tagliamento',NULL,5353,4,45.917978000000000,12.857311000000000),(73567,79759,1555,70117,'Marquez',NULL,5032,4,31.239346900000000,-96.253576500000000),(73568,39180,24145,7248,'Le Heron',NULL,5349,4,49.477387000000000,1.406681000000000),(73569,79759,1555,21307,'Reseda',NULL,5082,4,34.201114100000000,-118.536051700000000),(73570,39180,24145,16072,'La Roche',NULL,5349,4,46.670511000000000,-1.426442000000000),(73571,39180,72466,80944,'Bad Kissingen',NULL,5321,4,50.198620900000000,10.075591200000000),(73572,39180,37090,32722,'Altersbruk',NULL,5360,4,65.483333000000000,21.400000000000000),(73573,39180,24145,44940,'Soussans',NULL,5349,4,45.055982000000000,-0.699828000000000),(73574,39180,32107,21858,'Rohrbach',NULL,5367,4,48.572426400000000,13.989240900000000),(73575,39180,31303,48595,'Ballygowan',NULL,5339,4,54.504081800000000,-5.794627900000000),(73576,39180,72466,20159,'Colditz',NULL,5321,4,51.132235300000000,12.800139800000000),(73577,39180,31303,76736,'Trimdon',NULL,5339,4,54.703328000000000,-1.435619800000000),(73578,39180,24599,35271,'Inderoy',NULL,5348,4,63.844993200000000,11.041494400000000),(73579,79759,1555,25349,'Racine',NULL,5104,4,38.971190800000000,-81.914303100000000),(73580,39180,46475,7625,'Guadarrama',NULL,5341,4,40.673179800000000,-4.087552800000000),(73581,39180,24145,64448,'Villeneuve-les-Avignon',NULL,5349,4,43.963410000000000,4.796959000000000),(73582,39180,37090,29528,'Hyllinge',NULL,5360,4,56.104768600000000,12.865522400000000),(73583,30254,22938,51605,'Narela',NULL,5206,4,28.854881800000000,77.089215100000000),(73584,39180,12814,68204,'Nieuwehorne',NULL,5316,4,52.948341700000000,6.057038700000000),(73585,79759,1555,31215,'Blacksburg',NULL,5104,4,37.229573300000000,-80.413939300000000),(73586,79759,14612,35026,'Prince',NULL,5124,4,52.964794000000000,-108.369253000000000),(73587,39180,24145,20345,'Frangy',NULL,5349,4,46.018716000000000,5.928453000000000),(73588,39180,72466,18242,'Thallichtenberg',NULL,5321,4,49.558416800000000,7.351069400000000),(73589,79759,1555,64608,'Bena',NULL,5032,4,47.340787700000000,-94.207180500000000),(73590,54055,27947,35928,'Barwon Downs',NULL,5276,4,-38.468520700000000,143.758270900000000),(73591,79759,1555,60304,'Carbon Hill',NULL,5032,4,33.891774200000000,-87.526123600000000),(73592,39180,31303,76736,'Stretton on Fosse',NULL,5339,4,52.041834100000000,-1.678562000000000),(73593,39180,12814,16195,'Etten',NULL,5316,4,51.586885500000000,4.667138400000000),(73594,39180,31303,78887,'East Wemyss',NULL,5339,4,56.161291000000000,-3.063495000000000),(73595,54055,27947,35928,'Rosebud',NULL,5276,4,-38.368073300000000,144.908616800000000),(73596,59118,28407,47154,'Tibagi',NULL,5132,4,-24.514668800000000,-50.411227700000000),(73597,39180,24145,21875,'Aubignosc',NULL,5349,4,44.129002000000000,5.969630000000000),(73598,39180,43652,31394,'Bassano Romano',NULL,5353,4,42.220571800000000,12.188064200000000),(73599,30254,58524,36941,'Huagong',NULL,5233,4,25.997660000000000,105.090360000000000),(73600,79759,1555,72308,'Pattonsburg',NULL,5032,4,40.072780000000000,-94.104825400000000),(73601,39180,2809,488,'Lomnice nad Luznici',NULL,5351,4,49.084685900000000,14.717274000000000),(73602,39180,37090,71172,'Uppsala',NULL,5360,4,59.858563800000000,17.638926700000000),(73603,79759,14612,55500,'Clive',NULL,5,4,52.477705500000000,-113.447409900000000),(73604,30254,9181,23922,'Roque',NULL,5215,4,16.975375800000000,121.810707900000000),(73605,30254,58524,856,'Changtu',NULL,5233,4,42.786129900000000,124.110920000000000),(73606,30254,48073,38050,'Kan\'onjicho',NULL,5242,4,34.127356300000000,133.650725700000000),(73607,39180,24145,71625,'Meillac',NULL,5349,4,48.411803000000000,-1.816252000000000),(73608,79759,1555,15519,'Makawao',NULL,5425,4,20.853869000000000,-156.310336800000000),(73609,39180,72466,69275,'Korle',NULL,5321,4,51.172788100000000,9.517891800000000),(73610,39180,24145,55786,'Bresles',NULL,5349,4,49.408726000000000,2.252507000000000),(73611,79759,14612,22957,'Fernie',NULL,5,4,49.504045200000000,-115.063065000000000),(73612,79759,1555,31215,'Moon',NULL,5104,4,37.443468400000000,-76.292719500000000),(73613,39180,24145,37760,'Rueil-Malmaison',NULL,5349,4,0.000000000000000,0.000000000000000),(73614,54055,27947,27886,'Angaston',NULL,5265,4,-34.501272800000000,139.045784300000000),(73615,39180,72466,69275,'Rimbach',NULL,5321,4,49.623974300000000,8.760182500000000),(73616,39180,81977,47095,'Finglas',NULL,5328,4,53.390325000000000,-6.298400700000000),(73617,39180,30416,76174,'Talsi',NULL,5352,4,57.245876900000000,22.585526300000000),(73618,39180,31303,78887,'Caldercruix',NULL,5339,4,55.888936000000000,-3.889985000000000),(73619,39180,72466,47588,'Rainau',NULL,5321,4,48.908277200000000,10.133837400000000),(73620,79759,1555,71586,'Camptown',NULL,5104,4,41.731186400000000,-76.234655000000000),(73621,79759,1555,21307,'Cupertino',NULL,5082,4,37.322997800000000,-122.032182300000000),(73622,59118,28407,27044,'Mamanguape',NULL,5049,4,-6.838265600000000,-35.132667100000000),(73623,30031,66235,184,'LomÃ©',NULL,4971,4,6.129557700000000,1.219650200000000),(73624,30254,77275,20816,'Wagan',NULL,5227,4,21.534260000000000,95.025749000000000),(73625,79759,14612,56935,'Truro',NULL,2,4,45.364622400000000,-63.276506100000000),(73626,39180,66890,NULL,'Oblast Montana','12',NULL,3,0.000000000000000,0.000000000000000),(73627,79759,1555,25172,'Leavenworth',NULL,5032,4,39.310352200000000,-94.927937100000000),(73628,79759,1555,30686,'Newport',NULL,5104,4,44.837074100000000,-69.285285900000000),(73629,39180,72466,6329,'Krolpa',NULL,5321,4,50.677320600000000,11.540002100000000),(73630,59118,69481,32142,'Coronel',NULL,5130,4,-37.034076900000000,-73.140483800000000),(73631,54055,27947,27792,'Sunnybank',NULL,5266,4,-27.579262300000000,153.062724200000000),(73632,79759,1555,80699,'Ridgefield Park',NULL,5104,4,40.857044200000000,-74.021528500000000),(73633,59118,66275,NULL,'Departamento del Guainia','GUA',NULL,3,0.000000000000000,0.000000000000000),(73634,39180,12814,16195,'Zevenbergschen Hoek',NULL,5316,4,51.673120200000000,4.678272500000000),(73635,30031,26842,1607,'Paarl',NULL,4963,4,-33.734230400000000,18.962109100000000),(73636,79759,54208,52937,'Oranjestad',NULL,5079,4,17.486748500000000,-62.976497800000000),(73637,39180,72466,10261,'Anker',NULL,5321,4,54.219367200000000,9.696116700000000),(73638,39180,32107,43791,'Dorfgastein',NULL,5367,4,47.243846900000000,13.102441200000000),(73639,39180,24145,64448,'Aigaliers',NULL,5349,4,44.058459000000000,4.322013000000000),(73640,79759,1555,71586,'Abbottstown',NULL,5104,4,39.886486900000000,-76.984701300000000),(73641,79759,1555,50566,'Schenectady',NULL,5104,4,42.814243200000000,-73.939568700000000),(73642,39180,24145,37760,'Montevrain',NULL,5349,4,0.000000000000000,0.000000000000000),(73643,39180,72466,80944,'Rothenburg ob der Tauber',NULL,5321,4,49.380183400000000,10.186738800000000),(73644,54055,27947,27792,'Helensvale',NULL,5266,4,-27.915986500000000,153.334553600000000),(73645,54055,27947,27792,'Yangan',NULL,5266,4,-28.196490000000000,152.214531000000000),(73646,30254,58524,75465,'Gaiyu',NULL,5233,4,30.771100000000000,99.038440000000000),(73647,39180,68729,55026,'Kherson',NULL,5336,4,46.635417000000000,32.616867000000000),(73648,39180,24145,21875,'Callas',NULL,5349,4,43.592976000000000,6.538385000000000),(73649,39180,38353,12466,'Teralfene',NULL,5323,4,50.892268800000000,4.098702200000000),(73650,39180,34917,81418,'Pawlowice',NULL,5370,4,49.961301500000000,18.717862700000000),(73651,79759,1555,25349,'Blacklick',NULL,5104,4,39.995051900000000,-82.810836600000000),(73652,54055,27947,27792,'Oakwood',NULL,5266,4,-24.849103300000000,152.302146600000000),(73653,39180,24145,55786,'Breny',NULL,5349,4,49.185801000000000,3.349139900000000),(73654,39180,24145,78109,'Bourbourg',NULL,5349,4,50.946447000000000,2.196505000000000),(73655,39180,31303,76736,'Dagenham',NULL,5339,4,51.540263100000000,0.148210300000000),(73656,79759,1555,51916,'Chestertown',NULL,5104,4,39.218866300000000,-76.069003600000000),(73657,39180,24145,41914,'Roquettes',NULL,5349,4,43.498605000000000,1.366246000000000),(73658,39180,38353,31057,'Haut-Ittre',NULL,5323,4,50.653570000000000,4.298250000000000),(73659,39180,43652,6001,'Paduli',NULL,5353,4,41.173758700000000,14.903845100000000),(73660,39180,77382,4021,'Myski',NULL,5218,4,53.711380200000000,87.802202300000000),(73661,54055,27947,35928,'Mount Waverley',NULL,5276,4,-37.874961400000000,145.129107700000000),(73662,79759,1555,33907,'Lucas',NULL,5032,4,41.027499100000000,-93.459934800000000),(73663,39180,72466,80944,'Brautlach',NULL,5321,4,48.693965900000000,11.454685800000000),(73664,39180,24145,20114,'Gas',NULL,5349,4,48.565826000000000,1.667013000000000),(73665,39180,24145,41914,'Monbrun',NULL,5349,4,45.666848000000000,0.498890000000000),(73666,39180,24145,7248,'Angerville-l\'Orcher',NULL,5349,4,49.587691000000000,0.280547000000000),(73667,79759,1555,20491,'Camden',NULL,5032,4,36.058948600000000,-88.097815100000000),(73668,79759,1555,71586,'Kittanning',NULL,5104,4,40.816453000000000,-79.521989300000000),(73669,79759,14612,22957,'Sicamous',NULL,6,4,50.837824300000000,-118.976815600000000),(73670,39180,43652,48544,'Bedizzole',NULL,5353,4,45.510925900000000,10.420466600000000),(73671,39180,31303,76736,'Rushden',NULL,5339,4,52.289125000000000,-0.600363000000000),(73672,39180,24599,3197,'Ytrehovden',NULL,5348,4,62.189543000000000,6.065068400000000),(73673,79759,1555,75596,'Hoffman',NULL,5104,4,35.032378000000000,-79.547543700000000),(73674,39180,77382,37502,'ShchÃ«kino',NULL,5346,4,54.163768000000000,37.564950700000000),(73675,59118,28407,58085,'Azurita',NULL,5132,4,-20.011924400000000,-44.470800800000000),(73676,39180,81977,47095,'Enniscorthy',NULL,5328,4,52.503113500000000,-6.572772100000000),(73677,59118,28407,59805,'Terra Roxa',NULL,5132,4,-20.788724600000000,-48.331903600000000),(73678,79759,1555,50566,'Tomkins Cove',NULL,5104,4,41.256827700000000,-73.983446200000000),(73679,39180,72466,80944,'Schonsee',NULL,5321,4,49.511453200000000,12.547366600000000),(73680,79759,1555,21307,'Northridge',NULL,5082,4,34.238125100000000,-118.530123000000000),(73681,30254,22938,9484,'Chhabra',NULL,5206,4,24.673219900000000,76.849138700000000),(73682,39180,38353,31057,'Thimister',NULL,5323,4,50.654195000000000,5.864006900000000),(73683,39180,43652,39942,'Caprie',NULL,5353,4,45.118560800000000,7.331660200000000),(73684,39180,70362,46849,'Oltenita',NULL,5324,4,44.085466400000000,26.637482900000000),(73685,30254,58524,27373,'Haimen',NULL,5233,4,31.871649900000000,121.181790000000000),(73686,39180,24145,24231,'Mornac-sur-Seudre',NULL,5349,4,45.708796000000000,-1.029330000000000),(73687,79759,1555,70117,'North Zulch',NULL,5032,4,30.917689500000000,-96.108290700000000),(73688,79759,1555,16998,'Paradise',NULL,5044,4,46.627399800000000,-85.037385100000000),(73689,79759,1555,72308,'Sikeston',NULL,5032,4,36.876719000000000,-89.587857900000000),(73690,79759,1555,25349,'Collins',NULL,5104,4,41.258663300000000,-82.491282700000000),(73691,30254,58524,61947,'Baying',NULL,5233,4,25.646110000000000,115.975210000000000),(73692,39180,43652,37116,'San Giovanni Rotondo',NULL,5353,4,41.706590000000000,15.729178800000000),(73693,30254,58524,27373,'Danyang',NULL,5233,4,32.009449900000000,119.606940000000000),(73694,39180,34917,49416,'Sielec',NULL,5370,4,50.625310900000000,21.723725400000000),(73695,59118,23401,15922,'Navarro',NULL,4998,4,-35.005831800000000,-59.278359600000000),(73696,39180,24145,7248,'Eu',NULL,5349,4,50.048870000000000,1.419597000000000),(73697,39180,28212,2888,'Cechynce',NULL,5322,4,48.256573400000000,18.160532300000000),(73698,39180,24145,55786,'Boisbergues',NULL,5349,4,50.156225000000000,2.229877900000000),(73699,79759,1555,80699,'Scotch Plains',NULL,5104,4,40.640040400000000,-74.369018000000000),(73700,39180,81977,47095,'Dunleer',NULL,5328,4,53.831053300000000,-6.394455900000000),(73701,39180,78321,25226,'Skovlunde',NULL,5327,4,55.714446000000000,12.397389000000000),(73702,79759,1555,75392,'Gilson',NULL,5032,4,40.861704800000000,-90.201511100000000),(73703,39180,24145,64112,'Nozeroy',NULL,5349,4,46.775187000000000,6.038639000000000),(73704,39180,24145,24231,'Archiac',NULL,5349,4,45.521847000000000,-0.301215000000000),(73705,79759,1555,25349,'Athens',NULL,5104,4,39.329239600000000,-82.101255400000000),(73706,39180,43652,31394,'Bagnoregio',NULL,5353,4,42.626880900000000,12.091153700000000),(73707,39180,2809,49432,'Kurim',NULL,5351,4,49.298517600000000,16.531445800000000),(73708,39180,72466,18242,'Kleinmaischeid',NULL,5321,4,50.512751700000000,7.607229600000000),(73709,39180,43652,39942,'Biandrate',NULL,5353,4,45.448274800000000,8.464447100000000),(73710,39180,24145,71625,'Glenac',NULL,5349,4,47.727177000000000,-2.133709000000000),(73711,39180,27791,1933,'Povoa de Lanhoso',NULL,5337,4,41.578478400000000,-8.268901200000000),(73712,39180,72466,59278,'Putbus',NULL,5321,4,54.354956400000000,13.466925700000000),(73713,30254,48073,9445,'Kesennuma',NULL,5242,4,38.907641000000000,141.570331600000000),(73714,79759,65555,60607,'Ixtapaluca',NULL,5096,4,19.309053800000000,-98.907978200000000),(73715,39180,24145,64112,'Montferrand-le-Chateau',NULL,5349,4,47.184029000000000,5.907952000000000),(73716,30254,58524,71875,'Zhili',NULL,5233,4,34.993548000000000,107.905990000000000),(73717,30254,69330,77032,'Sungai Siput',NULL,5208,4,4.819012000000000,101.073718100000000),(73718,59118,41007,18926,'Samborondon',NULL,5058,4,-2.087313500000000,-79.872818800000000),(73719,39180,43652,4517,'Malalbergo',NULL,5353,4,44.717907800000000,11.529721300000000),(73720,39180,72466,80944,'Hagenbuchach',NULL,5321,4,49.535988800000000,10.768945600000000),(73721,79759,1555,21307,'Windsor',NULL,5082,4,38.547132700000000,-122.816380200000000),(73722,39180,66808,26018,'Bol',NULL,5371,4,43.262234700000000,16.654126400000000),(73723,39180,24145,20114,'Cintray',NULL,5349,4,48.448283000000000,1.367079000000000),(73724,39180,24145,25758,'Longeville-les-Metz',NULL,5349,4,49.115020000000000,6.145779000000000),(73725,39180,24145,24231,'Breuil-Magne',NULL,5349,4,45.982145000000000,-0.958660000000000),(73726,79759,38133,NULL,'San Juan','',NULL,3,0.000000000000000,0.000000000000000),(73727,39180,72466,18242,'Fell',NULL,5321,4,49.773669900000000,6.780225400000000),(73728,30254,58524,59394,'Dahai',NULL,5233,4,23.876320000000000,112.806400000000000),(73729,79759,1555,50566,'Camden',NULL,5104,4,43.334513800000000,-75.747964000000000),(73730,79759,1555,25349,'Port Washington',NULL,5104,4,40.328124000000000,-81.520673100000000),(73731,39180,24145,10766,'Autreville-sur-la-Renne',NULL,5349,4,48.116435000000000,4.977649000000000),(73732,30254,23557,50675,'Songang',NULL,5232,4,37.550944200000000,126.941002300000000),(73733,39180,24145,64448,'Montbrun-des-Corbieres',NULL,5349,4,43.198637000000000,2.684393000000000),(73734,39180,72466,47588,'Heimerdingen',NULL,5321,4,48.852717700000000,8.981455900000000),(73735,39180,34917,13377,'Legionowo',NULL,5370,4,52.404448300000000,20.949969700000000),(73736,79759,1555,50566,'Ardsley',NULL,5104,4,41.010653100000000,-73.843745200000000),(73737,54055,27947,27886,'Nuriootpa',NULL,5265,4,-34.473033900000000,138.995686800000000),(73738,79759,1555,80699,'Asbury Park',NULL,5104,4,40.220390700000000,-74.012081700000000),(73739,79759,1555,39879,'Plankinton',NULL,5032,4,43.715546000000000,-98.485085500000000),(73740,79759,1555,25172,'Colwich',NULL,5032,4,37.779177700000000,-97.536032300000000),(73741,39180,24145,64448,'Lamalou-les-Bains',NULL,5349,4,43.597083000000000,3.084903000000000),(73742,39180,24599,3197,'Rindal',NULL,5348,4,62.840683300000000,7.007143000000000),(73743,79759,1555,63672,'West Swanzey',NULL,5104,4,42.870081900000000,-72.321752500000000),(73744,39180,74489,6395,'Schubelbach',NULL,5373,4,47.173891000000000,8.928286700000000),(73745,79759,1555,77901,'Hazel',NULL,5032,4,36.502278300000000,-88.325874200000000),(73746,59118,23401,33861,'Villa La Angostura',NULL,5006,4,-40.762742600000000,-71.641798400000000),(73747,39180,78321,36492,'Juelsminde',NULL,5327,4,55.708806000000000,9.998833000000000),(73748,79759,14612,28442,'Saint-Flavien',NULL,3,4,46.513345300000000,-71.595537600000000),(73749,79759,1555,80699,'Mount Royal',NULL,5104,4,39.809987300000000,-75.211790400000000),(73750,59118,28407,47154,'Pitangueiras',NULL,5132,4,-23.232353700000000,-51.586175200000000),(73751,39180,24145,64112,'Chatillon-le-Duc',NULL,5349,4,47.308406000000000,6.005914000000000),(73752,39180,43652,52129,'Vigasio',NULL,5353,4,45.316912600000000,10.942100700000000),(73753,39180,72466,12908,'Wohlenrode',NULL,5321,4,52.655868400000000,10.352583000000000),(73754,39180,24145,37760,'Villemomble',NULL,5349,4,0.000000000000000,0.000000000000000),(73755,39180,24145,37760,'Bonnieres-sur-Seine',NULL,5349,4,0.000000000000000,0.000000000000000),(73756,79759,1555,50566,'Endicott',NULL,5104,4,42.098408000000000,-76.049368400000000),(73757,39180,24145,59464,'Goupillieres',NULL,5349,4,49.032727000000000,-0.480619000000000),(73758,39180,72466,80944,'Ursberg',NULL,5321,4,48.265906900000000,10.443872000000000),(73759,39180,46475,13120,'Teruel',NULL,5341,4,40.345687900000000,-1.106434500000000),(73760,39180,72466,6329,'Reurieth',NULL,5321,4,50.453520900000000,10.652624400000000),(73761,39180,12814,68127,'Sluis',NULL,5316,4,51.308655800000000,3.387919500000000),(73762,39180,24145,25758,'Brouderdorff',NULL,5349,4,48.698946900000000,7.102490000000000),(73763,39180,72466,69275,'Ober-Erlenbach',NULL,5321,4,50.225954700000000,8.678729100000000),(73764,39180,72466,80944,'Zorneding',NULL,5321,4,48.086959900000000,11.827108500000000),(73765,79759,59604,425,'Puerto Jimenez',NULL,5036,4,8.527226000000000,-83.306717000000000),(73766,79759,1555,12507,'Little Rock',NULL,5032,4,34.744461800000000,-92.288015700000000),(73767,54055,27947,50947,'Tweed Heads',NULL,5266,4,-28.178665600000000,153.537001100000000),(73768,39180,24145,20114,'Ferriere-Larcon',NULL,5349,4,46.993726000000000,0.884173000000000),(73769,59118,65933,67523,'Moyobamba',NULL,5081,4,-6.041988200000000,-76.970066900000000),(73770,39180,24145,20114,'Reugny',NULL,5349,4,47.481835100000000,0.884187800000000),(73771,39180,31303,76736,'Lund',NULL,5339,4,53.917527400000000,-0.556386000000000),(73772,79759,1555,20491,'Scotts Hill',NULL,5032,4,35.515072900000000,-88.245315800000000),(73773,39180,72466,80944,'Abtswind',NULL,5321,4,49.770776800000000,10.372344600000000),(73774,39180,43652,31394,'Albano Laziale',NULL,5353,4,41.728457200000000,12.658942600000000),(73775,39180,46475,13242,'Sobarzo',NULL,5341,4,43.344754900000000,-3.840266400000000),(73776,39180,2809,34133,'Svatava',NULL,5351,4,50.192241400000000,12.625258100000000),(73777,39180,24145,41914,'Servies',NULL,5349,4,43.659816000000000,2.025437000000000),(73778,59118,23401,17359,'Capitan Bermudez',NULL,5001,4,-32.820054700000000,-60.724096600000000),(73779,79759,1555,31249,'Tampa',NULL,5104,4,27.951689600000000,-82.458752700000000),(73780,79759,1555,75392,'Herod',NULL,5032,4,37.580326800000000,-88.436154700000000),(73781,39180,24145,53859,'Forstfeld',NULL,5349,4,48.858369000000000,8.038689000000000),(73782,79759,1555,27956,'Collins',NULL,5032,4,31.645443000000000,-89.555346500000000),(73783,39180,24145,31069,'Arsac-en-Velay',NULL,5349,4,44.991461000000000,3.943474000000000),(73784,39180,24145,71625,'Plelauff',NULL,5349,4,48.207415000000000,-3.210566000000000),(73785,39180,43652,77424,'Toblach',NULL,5353,4,46.735536300000000,12.221376800000000),(73786,79759,1555,80699,'Butler',NULL,5104,4,41.003708700000000,-74.341539400000000),(73787,54055,62875,64438,'Porangahau',NULL,5412,4,-40.301391600000000,176.612328700000000),(73788,39180,46475,7858,'El Palmar',NULL,5341,4,37.935336700000000,-1.163360700000000),(73789,39180,77382,NULL,'Orlovskaya Oblast\'','ORL',NULL,3,0.000000000000000,0.000000000000000),(73790,79759,1555,16998,'East Tawas',NULL,5044,4,44.279461100000000,-83.490251900000000),(73791,39180,24145,55786,'Amy',NULL,5349,4,49.655063000000000,2.824834000000000),(73792,79759,1555,75392,'Marissa',NULL,5032,4,38.250048100000000,-89.750098800000000),(73793,79759,65555,39501,'Salinas de Hidalgo',NULL,5096,4,22.627610400000000,-101.716497900000000),(73794,39180,31303,76736,'Yarm',NULL,5339,4,54.504523000000000,-1.354759000000000),(73795,39180,24145,55786,'Savignies',NULL,5349,4,49.465297000000000,1.966203000000000),(73796,39180,66808,52991,'Nedelisce',NULL,5371,4,46.376289600000000,16.385516600000000),(73797,39180,72466,80944,'Erkheim',NULL,5321,4,48.037988000000000,10.336242000000000),(73798,79759,1555,60304,'Heflin',NULL,5032,4,33.644492600000000,-85.584238500000000),(73799,39180,72466,18242,'Waldesch',NULL,5321,4,50.282075700000000,7.544112600000000),(73800,39180,32107,50072,'Frantschach',NULL,5367,4,46.870179900000000,14.876903400000000),(73801,79759,1555,50566,'Fishkill',NULL,5104,4,41.535649200000000,-73.899025200000000),(73802,79759,1555,80404,'Marlborough',NULL,5104,4,42.345927100000000,-71.552287400000000),(73803,79759,1555,21307,'Bonita',NULL,5082,4,32.658325800000000,-117.035290400000000),(73804,79759,1555,70117,'Bastrop',NULL,5032,4,30.110494700000000,-97.315270100000000),(73805,39180,24145,71625,'Bohars',NULL,5349,4,48.429264000000000,-4.514481000000000),(73806,39180,24145,20345,'Sales',NULL,5349,4,45.873752000000000,5.959888000000000),(73807,39180,43652,35452,'Casa Paradiso',NULL,5353,4,38.438723500000000,16.271736200000000),(73808,39180,72466,54829,'Ensheim',NULL,5321,4,49.222827600000000,7.111132700000000),(73809,30254,58524,68185,'Qingyang',NULL,5233,4,35.858964000000000,111.540568000000000),(73810,79759,1555,7580,'Seeley Lake',NULL,5043,4,47.179379900000000,-113.484522900000000),(73811,39180,72466,15394,'Ballenstedt',NULL,5321,4,51.720321400000000,11.238307300000000),(73812,79759,1555,75486,'Wainwright',NULL,4994,4,70.640124700000000,-160.025680100000000),(73813,39180,24145,53859,'La Walck',NULL,5349,4,48.847732000000000,7.609476000000000),(73814,79759,1555,51916,'Brownsville',NULL,5104,4,39.382346200000000,-77.660502800000000),(73815,39180,38353,12466,'Oostvleteren',NULL,5323,4,50.931802800000000,2.736796300000000),(73816,79759,1555,25349,'Pierpont',NULL,5104,4,41.749221700000000,-80.568406800000000),(73817,39180,27791,29130,'Castelo',NULL,5337,4,41.206528500000000,-8.577183500000000),(73818,79759,1555,75392,'Kincaid',NULL,5032,4,39.588660100000000,-89.414536300000000),(73819,79759,14612,73304,'Palmerston',NULL,3,4,43.834314300000000,-80.848269400000000),(73820,39180,24145,71625,'Saint-Cast-le-Guildo',NULL,5349,4,48.632091000000000,-2.259804000000000),(73821,54055,27947,35928,'Forest Hill',NULL,5276,4,-37.834741300000000,145.172736900000000),(73822,39180,78321,19394,'Morud',NULL,5327,4,55.448581000000000,10.189484000000000),(73823,39180,72466,6329,'Elxleben',NULL,5321,4,51.045136300000000,10.950268800000000),(73824,79759,1555,25172,'Danville',NULL,5032,4,37.286131000000000,-97.892001600000000),(73825,39180,27791,20830,'Seixal',NULL,5337,4,38.641067600000000,-9.097500000000000),(73826,39180,24145,78109,'Coulogne',NULL,5349,4,50.924248000000000,1.882312000000000),(73827,39180,37090,62361,'Lekeryd',NULL,5360,4,57.772335000000000,14.415474700000000),(73828,30031,42129,NULL,'Boke Region','B',NULL,3,0.000000000000000,0.000000000000000),(73829,39180,24145,37760,'Blennes',NULL,5349,4,0.000000000000000,0.000000000000000),(73830,39180,72466,69275,'Mengerskirchen',NULL,5321,4,50.564593000000000,8.154188400000000),(73831,39180,31303,76736,'Iddesleigh',NULL,5339,4,50.857921000000000,-4.034703900000000),(73832,39180,77382,20922,'Novodvinsk',NULL,5346,4,64.415711200000000,40.815054900000000),(73833,39180,43652,52129,'Arre',NULL,5353,4,45.216606400000000,11.930336700000000),(73834,39180,24145,24231,'Liniers',NULL,5349,4,46.612051000000000,0.536538000000000),(73835,59118,28407,59805,'Dracena',NULL,5132,4,-21.487776200000000,-51.537556200000000),(73836,39180,74489,81894,'Arzier',NULL,5373,4,46.457581200000000,6.210099600000000),(73837,79759,14612,55500,'Hobbema',NULL,5,4,52.834432000000000,-113.447207000000000),(73838,54055,62875,30731,'Northland',NULL,5412,4,-41.279384600000000,174.761607700000000),(73839,79759,1555,74734,'Bristol',NULL,5062,4,41.716738800000000,-85.817372300000000),(73840,39180,24145,64448,'La Bastide-d\'Engras',NULL,5349,4,44.094676000000000,4.477870000000000),(73841,79759,1555,24091,'Albright',NULL,5104,4,39.494027300000000,-79.642817900000000),(73842,79759,14612,28442,'Saint-Polycarpe',NULL,3,4,45.302524500000000,-74.303564800000000),(73843,39180,38353,31329,'Evere',NULL,5323,4,50.874794500000000,4.403391300000000),(73844,39180,31303,76736,'Abberley',NULL,5339,4,52.308155500000000,-2.363467100000000),(73845,39180,43652,48544,'Zinasco',NULL,5353,4,45.126062100000000,9.023249400000000),(73846,59118,28407,58085,'Itanhomi',NULL,5132,4,-19.171493800000000,-41.863937100000000),(73847,79759,1555,48857,'Socorro',NULL,5043,4,34.058399500000000,-106.891415900000000),(73848,39180,72466,7175,'Peickwitz',NULL,5321,4,51.455302300000000,13.981824800000000),(73849,30031,11412,70573,'Annaba',NULL,4941,4,36.897375000000000,7.750012200000000),(73850,30254,8042,42246,'Ness Ziona',NULL,5199,4,31.932111000000000,34.801327000000000),(73851,30254,2769,78769,'Zugdidi',NULL,5237,4,42.509139100000000,41.866992000000000),(73852,79759,1555,24091,'Hurricane',NULL,5104,4,38.432589600000000,-82.020136800000000),(73853,39180,24145,59464,'Thaon',NULL,5349,4,49.257943000000000,-0.457935000000000),(73854,30254,55603,59627,'Malekan',NULL,5238,4,37.142878800000000,46.104271100000000),(73855,39180,24145,55786,'Nogent-sur-Oise',NULL,5349,4,49.278948000000000,2.464688000000000),(73856,30254,58524,79188,'Shangtang',NULL,5233,4,36.668259900000000,117.020760000000000),(73857,79759,1555,75392,'Oak Forest',NULL,5032,4,41.602811600000000,-87.743938400000000),(73858,79759,14612,56935,'Trenton',NULL,2,4,45.610084500000000,-62.637958000000000),(73859,39180,38353,12466,'Pulle',NULL,5323,4,51.203297700000000,4.713739700000000),(73860,79759,1555,64608,'Cannon Falls',NULL,5032,4,44.506911300000000,-92.905484000000000),(73861,39180,46475,19077,'Conil de la Frontera',NULL,5341,4,36.278098800000000,-6.086207100000000),(73862,79759,1555,70117,'Fresno',NULL,5032,4,29.538846500000000,-95.447441400000000),(73863,39180,24599,35271,'Rorvik',NULL,5348,4,64.862075600000000,11.237337500000000),(73864,39180,72466,10261,'Heidekamp',NULL,5321,4,53.853780200000000,10.502511800000000),(73865,79759,1555,31215,'Cloverdale',NULL,5104,4,37.361528700000000,-79.913673100000000),(73866,79759,1555,48857,'Ruidoso',NULL,5043,4,33.367252500000000,-105.658848500000000),(73867,39180,24145,37760,'Chevry-en-Sereine',NULL,5349,4,0.000000000000000,0.000000000000000),(73868,39180,31303,76736,'Fowey',NULL,5339,4,50.334990000000000,-4.636525000000000),(73869,30254,9181,61841,'Mexico',NULL,5215,4,15.064592800000000,120.720296700000000),(73870,79759,1555,49567,'Eagle',NULL,5032,4,40.816666400000000,-96.430287900000000),(73871,39180,43652,10619,'Bordighera',NULL,5353,4,43.780697900000000,7.672279900000000),(73872,54055,27947,50947,'Cronulla',NULL,5282,4,-34.051208100000000,151.152267900000000),(73873,79759,1555,20328,'Mount Vernon',NULL,5082,4,44.417652500000000,-119.113570900000000),(73874,39180,72466,47588,'Auerbach',NULL,5321,4,49.401148900000000,9.224410000000000),(73875,79759,1555,15519,'Ho\'olehua',NULL,5425,4,21.167579400000000,-157.068630700000000),(73876,59118,50373,51158,'Los Teques',NULL,5028,4,10.349223000000000,-67.034544300000000),(73877,79759,1555,71586,'Palm',NULL,5104,4,40.428262400000000,-75.532558700000000),(73878,39180,12814,68127,'Hoofdplaat',NULL,5316,4,51.369787600000000,3.661580100000000),(73879,30254,8042,47319,'Beersheba',NULL,5199,4,31.252101800000000,34.786769100000000),(73880,39180,24145,10766,'Boutancourt',NULL,5349,4,49.685137000000000,4.772094000000000),(73881,79759,1555,80699,'Ridgewood',NULL,5104,4,40.979264500000000,-74.116531300000000),(73882,39180,72466,59278,'Juliusruh',NULL,5321,4,54.620717500000000,13.371855000000000),(73883,39180,66836,72848,'Orhalom',NULL,5325,4,48.076101600000000,19.404630100000000),(73884,79759,1555,71586,'Robesonia',NULL,5104,4,40.351759100000000,-76.134389000000000),(73885,30254,74871,49444,'Luong Hoi',NULL,5194,4,20.737519500000000,106.069896300000000),(73886,30254,58524,75465,'Luzhou',NULL,5233,4,28.871699900000000,105.442570000000000),(73887,39180,72466,80944,'Wachendorf',NULL,5321,4,49.460451800000000,10.888545000000000),(73888,54055,62875,46377,'Whangarei',NULL,5412,4,-35.727493800000000,174.316560400000000),(73889,39180,43652,48667,'Tempio Pausania',NULL,5353,4,40.903135600000000,9.104067000000000),(73890,39180,66808,27689,'Šibenik',NULL,5371,4,43.741151500000000,15.844415500000000),(73891,79759,1555,24091,'Lyburn',NULL,5104,4,37.803236000000000,-81.929305700000000),(73892,39180,72466,21090,'Arnsberg',NULL,5321,4,51.407337500000000,8.052771000000000),(73893,39180,31303,76736,'Wembley',NULL,5339,4,51.550501000000000,-0.304840900000000),(73894,59118,66275,51885,'Bermudez',NULL,5022,4,10.449970000000000,-75.416680000000000),(73895,59118,23401,15922,'Saladillo',NULL,4998,4,-35.638879900000000,-59.779479500000000),(73896,79759,1555,30686,'Waterford Flat',NULL,5104,4,44.181686500000000,-70.717105300000000),(73897,79759,1555,71586,'Polk',NULL,5104,4,41.367001400000000,-79.929223300000000),(73898,30254,7554,NULL,'Artvin','08',NULL,3,0.000000000000000,0.000000000000000),(73899,39180,66836,72758,'Kerekegyhaza',NULL,5325,4,46.938574700000000,19.477020800000000),(73900,79759,1555,75596,'Hudson',NULL,5104,4,35.848464500000000,-81.495926700000000),(73901,30254,48073,40623,'Kumamoto',NULL,5242,4,32.803216400000000,130.707936900000000),(73902,39180,24145,53859,'Bendorf',NULL,5349,4,47.486303900000000,7.278963000000000),(73903,79759,1555,25172,'Riley',NULL,5032,4,39.298885300000000,-96.830843600000000),(73904,39180,66836,32547,'Vertestolna',NULL,5325,4,47.627358800000000,18.455897000000000),(73905,39180,28212,10305,'Bardejov',NULL,5322,4,49.294585700000000,21.275401200000000),(73906,39180,72466,15394,'Woltersdorf',NULL,5321,4,52.155061100000000,11.775912700000000),(73907,59118,28407,47154,'Nova Londrina',NULL,5132,4,-22.763424100000000,-52.992213100000000),(73908,39180,51476,NULL,'Bozevac',NULL,5320,4,44.542345700000000,21.395249900000000),(73909,39180,24145,44940,'Carbon-Blanc',NULL,5349,4,44.894144000000000,-0.500588000000000),(73910,39180,72466,80944,'Hitzhofen',NULL,5321,4,48.846999600000000,11.321857000000000),(73911,79759,14612,47086,'Heart\'s Delight-Islington',NULL,1,4,47.768041600000000,-53.465981700000000),(73912,39180,43652,31394,'Mazzano Romano',NULL,5353,4,42.205778200000000,12.397525400000000),(73913,39180,24145,20345,'Reignier-Esery',NULL,5349,4,46.138178000000000,6.266601900000000),(73914,39180,28857,14033,'Sencur',NULL,5338,4,46.243369900000000,14.419222300000000),(73915,30254,58524,59394,'Dawan',NULL,5233,4,24.343210000000000,112.946840000000000),(73916,39180,32107,46369,'Blindenmarkt',NULL,5367,4,48.127644000000000,14.983451400000000),(73917,39180,72466,15394,'Allstedt',NULL,5321,4,51.404219200000000,11.388183200000000),(73918,79759,1555,33907,'Clarence',NULL,5032,4,41.888907000000000,-91.056542300000000),(73919,30254,58524,50273,'Jinhong',NULL,5233,4,30.255260000000000,113.809260000000000),(73920,39180,32107,66952,'Achenkirch',NULL,5367,4,47.526029000000000,11.706817200000000),(73921,79759,1555,72308,'Leeton',NULL,5032,4,38.583071700000000,-93.694658000000000),(73922,39180,31303,1587,'Roath',NULL,5339,4,51.499024800000000,-3.152631300000000),(73923,39180,32107,66952,'Roppen',NULL,5367,4,47.217957100000000,10.814765000000000),(73924,39180,78321,9253,'Jerslev',NULL,5327,4,57.284678000000000,10.091424800000000),(73925,59118,65933,76178,'Subtanjalla',NULL,5081,4,-14.075460000000000,-75.734181100000000),(73926,39180,24145,64112,'MontbÃ©liard',NULL,5349,4,47.624329000000000,4.337495000000000),(73927,79759,1555,52419,'Winsted',NULL,5104,4,41.923769600000000,-73.060012100000000),(73928,39180,24145,16072,'Montaudin',NULL,5349,4,48.385295000000000,-0.989460000000000),(73929,79759,1555,70117,'Rankin',NULL,5032,4,31.222647700000000,-101.937908500000000),(73930,39180,27791,20830,'Sarilhos Grandes',NULL,5337,4,38.679310200000000,-8.967957800000000),(73931,59118,28407,59805,'Mongagua',NULL,5132,4,-24.117370700000000,-46.669051000000000),(73932,39180,24145,7248,'Etainhus',NULL,5349,4,49.566232000000000,0.312161000000000),(73933,30254,48073,60113,'Nodani',NULL,5242,4,34.981376400000000,132.726340100000000),(73934,39180,27791,29130,'Barrosas',NULL,5337,4,41.326974200000000,-8.268124800000000),(73935,39180,24145,25758,'Ugny-sur-Meuse',NULL,5349,4,48.639446000000000,5.704171000000000),(73936,79759,14612,55500,'Olds',NULL,5,4,51.795059500000000,-114.119906300000000),(73937,39180,72466,47588,'Weil der Stadt',NULL,5321,4,48.753593700000000,8.872742200000000),(73938,79759,1555,39879,'Chester',NULL,5032,4,43.894912900000000,-96.926560500000000),(73939,79759,1555,77901,'Brodhead',NULL,5104,4,37.404249600000000,-84.413825900000000),(73940,79759,1555,24091,'Sophia',NULL,5104,4,37.707614500000000,-81.250657000000000),(73941,39180,24145,7248,'Oissel',NULL,5349,4,49.339778000000000,1.089780000000000),(73942,79759,1555,72308,'Novinger',NULL,5032,4,40.231972800000000,-92.708530900000000),(73943,39180,72466,20159,'Hainewalde',NULL,5321,4,50.910842300000000,14.704423900000000),(73944,39180,24145,16691,'Breteniere',NULL,5349,4,47.241017000000000,5.114004000000000),(73945,39180,38353,12466,'Gooik',NULL,5323,4,50.795315000000000,4.117121500000000),(73946,79759,1555,70117,'Irving',NULL,5032,4,32.814017700000000,-96.948894500000000),(73947,39180,74489,58969,'Bremgarten',NULL,5373,4,46.975680300000000,7.437264300000000),(73948,30254,16704,70405,'Patan',NULL,5204,4,27.658752500000000,85.324718300000000),(73949,79759,1555,36015,'Clayton',NULL,5032,4,34.589545000000000,-95.352747500000000),(73950,30254,48073,598,'Shiretoko',NULL,5242,4,0.000000000000000,0.000000000000000),(73951,39180,31303,76736,'Narborough',NULL,5339,4,52.573574300000000,-1.208212000000000),(73952,79759,1555,80404,'Westford',NULL,5104,4,42.579258300000000,-71.437841100000000),(73953,79759,1555,33907,'Anamosa',NULL,5032,4,42.108337100000000,-91.285159400000000),(73954,59118,28407,47154,'Itapejara',NULL,5132,4,-23.733616600000000,-52.871060800000000),(73955,39180,27791,885,'Massama',NULL,5337,4,38.754166300000000,-9.279894100000000),(73956,39180,38353,12466,'Scheldewindeke',NULL,5323,4,50.938065200000000,3.784794200000000),(73957,39180,24145,41914,'Castera-Verduzan',NULL,5349,4,43.804353000000000,0.430482000000000),(73958,79759,1555,70117,'Mont Belvieu',NULL,5032,4,29.847722200000000,-94.890758000000000),(73959,59118,28407,58085,'Serra do Salitre',NULL,5132,4,-19.109137300000000,-46.681203500000000),(73960,39180,43652,48544,'Varedo',NULL,5353,4,45.599118700000000,9.157744100000000),(73961,39180,12814,56267,'Oud-Zuilen',NULL,5316,4,52.128008500000000,5.070335700000000),(73962,39180,24145,64112,'Quincey',NULL,5349,4,47.611870000000000,6.185992000000000),(73963,39180,31303,76736,'Horncastle',NULL,5339,4,53.207307000000000,-0.112450000000000),(73964,39180,74489,38860,'Au',NULL,5373,4,47.431055000000000,9.634309700000000),(73965,39180,74489,60939,'Bachenbulach',NULL,5373,4,47.503297200000000,8.545832800000000),(73966,39180,43652,20632,'Fossato di Vico',NULL,5353,4,43.298249100000000,12.762584700000000),(73967,30254,50056,18628,'Thoeng',NULL,5174,4,19.704923900000000,100.215157800000000),(73968,54055,27947,27792,'Cannonvale',NULL,5266,4,-20.277133600000000,148.696434900000000),(73969,39180,74489,38860,'Zuckenriet',NULL,5373,4,47.484507100000000,9.161313800000000),(73970,39180,12814,1748,'Doesburg',NULL,5316,4,52.014287800000000,6.139781600000000),(73971,79759,1555,70117,'The Colony',NULL,5032,4,33.080634100000000,-96.892753200000000),(73972,39180,37090,8692,'Hällefors',NULL,5360,4,59.784488800000000,14.473092500000000),(73973,39180,81977,23311,'Ballinrobe',NULL,5328,4,53.623733800000000,-9.221114300000000),(73974,39180,24145,20114,'Mennetou-sur-Cher',NULL,5349,4,47.269495000000000,1.865180000000000),(73975,39180,31303,76736,'Thame',NULL,5339,4,51.746997000000000,-0.974188000000000),(73976,39180,20946,31990,'Tyrnaevae',NULL,5331,4,64.763822200000000,25.652994400000000),(73977,39180,24145,41914,'Carlus',NULL,5349,4,43.887501000000000,2.108762000000000),(73978,39180,72466,15394,'Halberstadt',NULL,5321,4,51.891647500000000,11.048869500000000),(73979,79759,14612,73304,'Pembroke',NULL,3,4,45.826651300000000,-77.110882600000000),(73980,39180,31303,76736,'Great Barford',NULL,5339,4,52.158325000000000,-0.352958000000000),(73981,39180,46475,69730,'Montcada i Reixac',NULL,5341,4,41.493154600000000,2.181871000000000),(73982,39180,12814,68127,'Sint Philipsland',NULL,5316,4,51.617045900000000,4.164447400000000),(73983,79759,1555,75392,'Macomb',NULL,5032,4,40.459207600000000,-90.671797100000000),(73984,79759,1555,27956,'Benoit',NULL,5032,4,33.651501300000000,-91.009550800000000),(73985,39180,72466,80944,'Linden',NULL,5321,4,49.025937400000000,11.301092900000000),(73986,39180,24145,24231,'Virollet',NULL,5349,4,45.550458000000000,-0.719257900000000),(73987,39180,27791,885,'Alfragide',NULL,5337,4,38.737794500000000,-9.219694000000000),(73988,39180,72466,59278,'Kamminke',NULL,5321,4,53.870185400000000,14.206473800000000),(73989,39180,63991,63501,'Pontpierre',NULL,5340,4,49.535994300000000,6.027089300000000),(73990,30031,26842,69475,'Benoni',NULL,4963,4,-26.150706800000000,28.367639000000000),(73991,39180,46475,60446,'Cabo Blanco',NULL,5254,4,28.073680800000000,-16.671777100000000),(73992,30254,12496,14052,'Ar Rayyan',NULL,5225,4,25.286215700000000,51.420404400000000),(73993,79759,1555,51916,'Gaithersburg',NULL,5104,4,39.143968900000000,-77.201606200000000),(73994,30254,58524,28964,'Bangke',NULL,5246,4,29.647239900000000,91.117450000000000),(73995,39180,43652,10619,'Pieve Ligure',NULL,5353,4,44.375828500000000,9.082713700000000),(73996,30254,34426,NULL,'Al Batinah','',NULL,3,0.000000000000000,0.000000000000000),(73997,39180,74489,38860,'Altstatten',NULL,5373,4,47.377463300000000,9.546913300000000),(73998,79759,1555,27956,'Raleigh',NULL,5032,4,32.033488000000000,-89.522291100000000),(73999,39180,77382,53878,'Stary Oskol',NULL,5346,4,51.287648500000000,37.822169600000000),(74000,79759,1555,4046,'Mott',NULL,5043,4,46.372503100000000,-102.327106100000000),(74001,79759,63163,NULL,'Cockburn Harbour',NULL,5054,4,21.499849000000000,-71.532334600000000),(74002,79759,1555,31249,'Sunrise',NULL,5104,4,26.166971100000000,-80.256595000000000),(74003,39180,72466,80944,'Wonfurt',NULL,5321,4,50.012565700000000,10.469183300000000),(74004,39180,72466,10261,'Leezen',NULL,5321,4,53.865661900000000,10.251346700000000),(74005,39180,24145,31069,'Bongheat',NULL,5349,4,45.727144000000000,3.426287000000000),(74006,39180,70362,15164,'Huedin',NULL,5324,4,46.862342700000000,23.021821500000000),(74007,79759,1555,31249,'Marianna',NULL,5032,4,30.774359600000000,-85.226873500000000),(74008,39180,43652,52129,'Domegliara',NULL,5353,4,45.518565000000000,10.823383400000000),(74009,39180,12814,76180,'Coevorden',NULL,5316,4,52.661356700000000,6.741061600000000),(74010,79759,1555,36015,'Yale',NULL,5032,4,36.114230500000000,-96.699193300000000),(74011,79759,1555,5494,'DeQuincy',NULL,5032,4,30.450477900000000,-93.433218900000000),(74012,39180,27791,885,'Marteleira',NULL,5337,4,39.221068500000000,-9.277409600000000),(74013,59118,23401,NULL,'Formosa','P',NULL,3,0.000000000000000,0.000000000000000),(74014,39180,24145,59464,'Cerise',NULL,5349,4,48.441100000000000,0.127341000000000),(74015,39180,72466,47588,'Oberkirch',NULL,5321,4,48.533560300000000,8.076781600000000),(74016,39180,72466,18242,'Eisenschmitt',NULL,5321,4,50.043954900000000,6.722259200000000),(74017,79759,1555,71067,'Tonasket',NULL,5082,4,48.705152900000000,-119.439503900000000),(74018,39180,74489,37602,'Chez-le-Bart',NULL,5373,4,46.901160000000000,6.785890000000000),(74019,54055,27947,50947,'Cardiff',NULL,5282,4,-32.948206600000000,151.656821100000000),(74020,79759,1555,50566,'Portland',NULL,5104,4,42.379779900000000,-79.467546600000000),(74021,39180,46475,19077,'AlmuÃ±Ã©car',NULL,5341,4,37.892133500000000,-4.814564200000000),(74022,79759,1555,31215,'Chatham',NULL,5104,4,36.825694300000000,-79.398080600000000),(74023,39180,37090,8692,'Skyllberg',NULL,5360,4,58.947990800000000,14.970188700000000),(74024,39180,43652,39942,'Mongrando',NULL,5353,4,45.515463200000000,8.005739900000000),(74025,39180,24145,20345,'Saint-Savin',NULL,5349,4,45.626730000000000,5.311229000000000),(74026,79759,1555,36015,'Haskell',NULL,5032,4,35.820378400000000,-95.674149000000000),(74027,30254,68697,NULL,'Riau Islands','KR',NULL,3,0.000000000000000,0.000000000000000),(74028,39180,24145,3038,'Nouzerolles',NULL,5349,4,46.379859000000000,1.740208000000000),(74029,39180,72466,7175,'Treuenbrietzen',NULL,5321,4,52.091600700000000,12.865516600000000),(74030,39180,74489,50362,'Dornach',NULL,5373,4,47.479049100000000,7.617041200000000),(74031,79759,1555,80404,'Whitinsville',NULL,5104,4,42.111207500000000,-71.666178300000000),(74032,79759,1555,64608,'Newfolden',NULL,5032,4,48.355528800000000,-96.330037000000000),(74033,39180,74489,60939,'Henggart',NULL,5373,4,47.563923900000000,8.683994500000000),(74034,39180,46475,33644,'Guzman',NULL,5341,4,40.463667000000000,-3.749220000000000),(74035,79759,1555,50566,'Red Hook',NULL,5104,4,41.995091900000000,-73.875411400000000),(74036,30254,48073,23894,'Yokogawa',NULL,5242,4,34.395280000000000,132.492678000000000),(74037,39180,34917,74574,'Koscierzyna',NULL,5370,4,54.122245700000000,17.981260500000000),(74038,39180,43652,4517,'Traversetolo',NULL,5353,4,44.639223200000000,10.381755400000000),(74039,39180,72466,80944,'Rottach-Egern',NULL,5321,4,47.689202400000000,11.770410600000000),(74040,39180,28212,77687,'Liskova',NULL,5322,4,49.087971600000000,19.351319000000000),(74041,39180,38353,31057,'Templeuve',NULL,5323,4,50.644807100000000,3.283159000000000),(74042,79759,1555,64608,'Meadowlands',NULL,5032,4,47.071883900000000,-92.732416500000000),(74043,30254,58524,75465,'Zhongtu',NULL,5233,4,31.768204000000000,106.084438000000000),(74044,39180,72466,80944,'Weissenfeld',NULL,5321,4,48.133247600000000,11.767223800000000),(74045,39180,24599,39311,'Langesund',NULL,5348,4,59.000497800000000,9.744718100000000),(74046,39180,38353,31057,'Manaihant',NULL,5323,4,50.624070000000000,5.827250000000000),(74047,79759,1555,50566,'Highland Lake',NULL,5104,4,41.523423800000000,-74.851276100000000),(74048,79759,1555,75486,'Klawock',NULL,5075,4,55.552085200000000,-133.081983000000000),(74049,79759,1555,5494,'Kaplan',NULL,5032,4,29.997984000000000,-92.284851500000000),(74050,79759,1555,77901,'Warsaw',NULL,5104,4,38.783396300000000,-84.901615100000000),(74051,79759,1555,71586,'Covington',NULL,5104,4,41.744935600000000,-77.073542100000000),(74052,39180,27791,1933,'Braga',NULL,5337,4,41.545448600000000,-8.426507000000000),(74053,79759,1555,72308,'Sedgewickville',NULL,5032,4,37.516165700000000,-89.907048600000000),(74054,39180,31303,76736,'Bootle',NULL,5339,4,53.443255000000000,-2.998895000000000),(74055,39180,72466,10261,'Bargteheide',NULL,5321,4,53.728777300000000,10.265600400000000),(74056,79759,1555,80699,'Newton',NULL,5104,4,41.058152700000000,-74.752665100000000),(74057,39180,24145,16691,'La Chapelle-de-Guinchay',NULL,5349,4,46.210894400000000,4.754034500000000),(74058,39180,46475,69730,'Montseny',NULL,5341,4,41.758768300000000,2.395556800000000),(74059,39180,72466,10261,'Witzeeze',NULL,5321,4,53.452117200000000,10.608070200000000),(74060,39180,12814,1748,'Duiven',NULL,5316,4,51.947457600000000,6.017949600000000),(74061,39180,72466,10261,'Eggebek',NULL,5321,4,54.620711000000000,9.370671800000000),(74062,39180,43652,36547,'Santa Maria',NULL,5353,4,37.652884600000000,12.623773900000000),(74063,59118,23401,17359,'Independencia',NULL,5001,4,-31.666577700000000,-60.725331900000000),(74064,39180,72466,18242,'Stromberg',NULL,5321,4,49.945898100000000,7.779277100000000),(74065,39180,24145,44940,'Poey-de-Lescar',NULL,5349,4,43.351130000000000,-0.469217000000000),(74066,79759,1555,10664,'Centerville',NULL,5043,4,40.918000500000000,-111.872160100000000),(74067,39180,31303,76736,'Goostrey',NULL,5339,4,53.228117000000000,-2.341043000000000),(74068,39180,24145,55786,'Bouquemaison',NULL,5349,4,50.211757000000000,2.336960000000000),(74069,79759,1555,36015,'Holdenville',NULL,5032,4,35.080361700000000,-96.399176500000000),(74070,79759,1555,60304,'Castleberry',NULL,5032,4,31.299059900000000,-87.022472100000000),(74071,39180,70362,23618,'Ramnicu Sarat',NULL,5324,4,45.386463500000000,27.046221900000000),(74072,39180,20946,107,'Simoniemi',NULL,5331,4,66.503947800000000,25.729390500000000),(74073,39180,31303,76736,'Brixton Hill',NULL,5339,4,51.453886700000000,-0.122796200000000),(74074,39180,24145,20345,'Allonzier-la-Caille',NULL,5349,4,46.002645000000000,6.116160000000000),(74075,39180,2286,6234,'Hvalba',NULL,5257,4,61.598319200000000,-6.957013900000000),(74076,39180,27791,885,'Alpriate',NULL,5337,4,38.862873500000000,-9.092028100000000),(74077,30254,58524,78125,'Shuanglong',NULL,5233,4,28.425860000000000,109.568460000000000),(74078,39180,46475,13242,'Liencres',NULL,5341,4,43.461050800000000,-3.925376100000000),(74079,30254,58524,71159,'Xiadianmiao',NULL,5233,4,30.265549900000000,120.153600000000000),(74080,39180,72466,47588,'Massenbachhausen',NULL,5321,4,49.175731800000000,9.046536400000000),(74081,39180,24145,55786,'Ressons-le-Long',NULL,5349,4,49.387540000000000,3.149237000000000),(74082,30254,55603,27744,'Emam',NULL,5238,4,36.702976300000000,48.807681200000000),(74083,30254,58524,66937,'Kecheng',NULL,5246,4,36.620869900000000,101.780109900000000),(74084,79759,1555,75254,'Girard',NULL,5104,4,33.040432300000000,-81.712056700000000),(74085,39180,72466,80944,'Pocking',NULL,5321,4,48.400781000000000,13.310897200000000),(74086,39180,74489,60939,'Rumlang',NULL,5373,4,47.450370300000000,8.529702700000000),(74087,39180,24145,25758,'Ars-sur-Moselle',NULL,5349,4,49.076395000000000,6.075500000000000),(74088,39180,72466,69275,'Eppstein',NULL,5321,4,50.145296000000000,8.388145900000000),(74089,79759,1555,71586,'Murrysville',NULL,5104,4,40.425051400000000,-79.666527700000000),(74090,79759,14612,22957,'Simoom Sound',NULL,6,4,50.757050000000000,-126.484299000000000),(74091,30254,22938,23821,'Bhopal',NULL,5206,4,23.259933300000000,77.412615000000000),(74092,39180,78321,19394,'Asperup',NULL,5327,4,55.483091000000000,9.905057000000000),(74093,30031,26842,39634,'Umdloti',NULL,4963,4,-29.670415900000000,31.117055000000000),(74094,79759,1555,12507,'Strong',NULL,5032,4,33.110342900000000,-92.356633000000000),(74095,79759,1555,16998,'Montrose',NULL,5044,4,43.176693500000000,-83.892743900000000),(74096,39180,37090,1559,'Gustavsberg',NULL,5360,4,59.314449000000000,18.398528100000000),(74097,54055,27947,27792,'Mt Crosby',NULL,5266,4,-27.539949200000000,152.804472400000000),(74098,39180,24145,41914,'Montpezat-de-Quercy',NULL,5349,4,44.235887000000000,1.481589000000000),(74099,39180,72466,7175,'Am Mellensee',NULL,5321,4,52.186835300000000,13.420667600000000),(74100,39180,24145,41914,'Lezat-sur-Leze',NULL,5349,4,43.276267000000000,1.346575000000000),(74101,39180,43652,79828,'Fivizzano',NULL,5353,4,44.238245600000000,10.127160700000000),(74102,30254,50056,14825,'Phrae',NULL,5174,4,18.103139000000000,100.304889700000000),(74103,79759,1555,31215,'Kenbridge',NULL,5104,4,36.962094400000000,-78.125000000000000),(74104,54055,27947,27886,'McLaren Vale',NULL,5265,4,-35.219243300000000,138.544892700000000),(74105,30031,9204,56141,'Thabit',NULL,4966,4,13.300000000000000,25.100000000000000),(74106,79759,1555,56713,'Fallon',NULL,5082,4,39.474869300000000,-118.777040700000000),(74107,79759,1555,20328,'Ashland',NULL,5082,4,42.194575800000000,-122.709476700000000),(74108,39180,24145,10766,'Cumieres',NULL,5349,4,49.072064000000000,3.926746000000000),(74109,79759,1555,36015,'Mead',NULL,5032,4,33.999542200000000,-96.509160900000000),(74110,30254,58524,79188,'Hongyun',NULL,5233,4,35.541674000000000,116.347775000000000),(74111,54055,27947,5102,'Spearwood',NULL,5279,4,-32.103719300000000,115.782649500000000),(74112,79759,14612,35026,'Preeceville',NULL,5124,4,51.954278100000000,-102.668089700000000),(74113,39180,24145,37760,'La Planche',NULL,5349,4,0.000000000000000,0.000000000000000),(74114,39180,24145,16691,'Saint-Honore-les-Bains',NULL,5349,4,46.905344000000000,3.841623000000000),(74115,79759,1555,71586,'Darby',NULL,5104,4,39.918446100000000,-75.259072100000000),(74116,79759,1555,39416,'Commerce City',NULL,5043,4,39.808319600000000,-104.933867500000000),(74117,39180,46475,8743,'Montehermoso',NULL,5341,4,40.087786200000000,-6.350527300000000),(74118,39180,24145,78109,'Landrecies',NULL,5349,4,50.125434000000000,3.691623000000000),(74119,59118,28407,37856,'Sorriso',NULL,5038,4,-12.540723700000000,-55.722675200000000),(74120,79759,1555,74734,'Pennville',NULL,5062,4,40.493933700000000,-85.148304000000000),(74121,30254,7554,2387,'Deniz',NULL,5333,4,36.886203000000000,30.693317700000000),(74122,39180,37090,63134,'Sorberge',NULL,5360,4,62.509624400000000,17.370802500000000),(74123,39180,37090,80488,'Varekil',NULL,5360,4,58.121694800000000,11.706299600000000),(74124,39180,70362,78863,'Caransebes',NULL,5324,4,45.413619000000000,22.221864100000000),(74125,39180,81977,47095,'Killurin',NULL,5328,4,53.217343300000000,-7.550912700000000),(74126,79759,1555,75596,'Timberlake',NULL,5104,4,36.284388800000000,-78.950635400000000),(74127,39180,72466,18242,'Lipporn',NULL,5321,4,50.139851600000000,7.863056700000000),(74128,39180,43652,52129,'Comelico Superiore',NULL,5353,4,46.627462600000000,12.489824700000000),(74129,39180,31303,48595,'Warrenpoint',NULL,5339,4,54.105301000000000,-6.252077800000000),(74130,39180,24145,16691,'Domats',NULL,5349,4,48.113719000000000,3.065738000000000),(74131,79759,1555,16998,'Pinckney',NULL,5044,4,42.456701300000000,-83.946335800000000),(74132,39180,46475,31143,'Canals',NULL,5341,4,38.962287800000000,-0.584819200000000),(74133,39180,72466,12908,'Damme',NULL,5321,4,52.523430400000000,8.195585800000000),(74134,39180,78321,25226,'Vedbaek',NULL,5327,4,55.859888400000000,12.560163600000000),(74135,39180,24145,7248,'Breuil',NULL,5349,4,49.072496000000000,-0.930247000000000),(74136,39180,37090,24908,'Kungsgarden',NULL,5360,4,60.607437900000000,16.602930000000000),(74137,39180,66808,NULL,'Sisacko-Moslavacka Zupanija','03',NULL,3,0.000000000000000,0.000000000000000),(74138,79759,14612,28442,'Saint-Marc-des-Carrieres',NULL,3,4,46.681729000000000,-72.050091000000000),(74139,39180,34917,45088,'Gorzedow',NULL,5370,4,0.000000000000000,0.000000000000000),(74140,39180,24145,71625,'Languidic',NULL,5349,4,47.834090000000000,-3.158763000000000),(74141,79759,1555,60304,'Fort Payne',NULL,5032,4,34.444254700000000,-85.719689300000000),(74142,39180,24145,78109,'Vimy',NULL,5349,4,50.373953000000000,2.810418000000000),(74143,39180,34917,34665,'Lipinki Luzyckie',NULL,5370,4,51.639622100000000,14.999632900000000),(74144,39180,24145,44940,'Biarritz',NULL,5349,4,43.483151900000000,-1.558626000000000),(74145,39180,77382,6604,'Pavlovskaya Sloboda',NULL,5346,4,55.812972700000000,37.079110800000000),(74146,39180,72466,10261,'Barghorst',NULL,5321,4,54.023550300000000,10.563926100000000),(74147,79759,1555,10664,'Dugway',NULL,5043,4,40.221053200000000,-112.744409700000000),(74148,79759,1555,25349,'Fowler',NULL,5104,4,41.311167200000000,-80.655632200000000),(74149,79759,14612,28442,'Saint-Aubert',NULL,3,4,47.181815000000000,-70.217071000000000),(74150,79759,65555,41017,'Chignahuapan',NULL,5096,4,19.837862400000000,-98.031745100000000),(74151,30254,22938,77630,'Kurali',NULL,5206,4,30.830768100000000,76.580098700000000),(74152,39180,31303,76736,'Tollerton',NULL,5339,4,54.071169000000000,-1.219090000000000),(74153,39180,43652,46373,'San Severino Marche',NULL,5353,4,43.230415300000000,13.165380400000000),(74154,39180,31303,76736,'Clun',NULL,5339,4,52.419476000000000,-3.032585000000000),(74155,39180,72466,21090,'Warstein',NULL,5321,4,51.449174900000000,8.355771500000000),(74156,79759,1555,75596,'Claremont',NULL,5104,4,35.714577600000000,-81.146191700000000),(74157,30254,9181,15118,'Ventura',NULL,5215,4,7.073611400000000,125.611024800000000),(74158,79759,1555,51916,'Solomons',NULL,5104,4,38.318457700000000,-76.454118600000000),(74159,39180,24145,78109,'Wasnes-au-Bac',NULL,5349,4,50.269746000000000,3.257310000000000),(74160,39180,24145,3038,'Madranges',NULL,5349,4,45.473149900000000,1.791888000000000),(74161,39180,43652,79828,'Seravezza',NULL,5353,4,43.994113400000000,10.230095900000000),(74162,79759,1555,80404,'Hyannis',NULL,5104,4,41.652491100000000,-70.288112400000000),(74163,30254,7554,47807,'Bursa',NULL,5333,4,40.188528100000000,29.060963600000000),(74164,39180,30416,NULL,'Tukuma Rajons','099',NULL,3,0.000000000000000,0.000000000000000),(74165,79759,1555,39416,'Littleton',NULL,5043,4,39.613321000000000,-105.016649800000000),(74166,79759,1555,74734,'Saint Joe',NULL,5062,4,41.315346000000000,-84.902800000000000),(74167,39180,74489,69024,'Comano',NULL,5373,4,46.036370000000000,8.954786100000000),(74168,39180,24145,64448,'els Banys de la Presta',NULL,5349,4,42.408326300000000,2.403966600000000),(74169,79759,14612,55500,'Vegreville',NULL,5,4,53.494048400000000,-112.053776900000000),(74170,39180,30416,NULL,'Cesu Novads','022',NULL,3,0.000000000000000,0.000000000000000),(74171,39180,78321,9253,'Blokhus',NULL,5327,4,57.251395000000000,9.584375000000000),(74172,30254,58524,77745,'Nankai',NULL,5233,4,39.138149900000000,117.150110000000000),(74173,39180,31303,76736,'Birmingham',NULL,5339,4,52.486243000000000,-1.890401000000000),(74174,59118,28407,59805,'Tupi Paulista',NULL,5132,4,-21.388340500000000,-51.573281400000000),(74175,30254,42615,NULL,'Chuyskaya Oblast\'','C',NULL,3,0.000000000000000,0.000000000000000),(74176,39180,72466,47588,'Grafenberg',NULL,5321,4,48.565147700000000,9.303072300000000),(74177,79759,1555,12507,'Nashville',NULL,5032,4,33.948251900000000,-93.847050900000000),(74178,39180,32107,66833,'Polfing',NULL,5367,4,46.733490000000000,15.306940000000000),(74179,79759,1555,71586,'Home',NULL,5104,4,40.739508700000000,-79.105312900000000),(74180,39180,48712,4445,'Cazin',NULL,5356,4,44.969044600000000,15.943158200000000),(74181,39180,12814,1105,'Hoensbroek',NULL,5316,4,50.920146800000000,5.924489400000000),(74182,39180,66890,32628,'Milevo',NULL,5359,4,42.425770900000000,25.634485500000000),(74183,39180,12814,1105,'Montfort',NULL,5316,4,51.126045400000000,5.947635800000000),(74184,39180,32107,50072,'Sankt Martin am Techelsberg',NULL,5367,4,46.649890000000000,14.088600000000000),(74185,39180,70362,15161,'Valcea',NULL,5324,4,45.754153000000000,25.177162300000000),(74186,39180,72466,15394,'Bad Durrenberg',NULL,5321,4,51.299506400000000,12.069875700000000),(74187,79759,1555,31249,'Stuart',NULL,5104,4,27.197548000000000,-80.252825700000000),(74188,59118,28407,59805,'Belo Horizonte',NULL,5132,4,-22.492668800000000,-47.829375800000000),(74189,39180,31303,76736,'Ball',NULL,5339,4,50.524287800000000,-4.819721000000000),(74190,30254,58524,79188,'Shilou',NULL,5233,4,34.820120000000000,116.279960000000000),(74191,39180,78321,36492,'Aarhus',NULL,5327,4,56.162939000000000,10.203921000000000),(74192,79759,1555,20328,'Mount Angel',NULL,5082,4,45.067898600000000,-122.800091700000000),(74193,39180,77382,79704,'Vsevolozhsk',NULL,5346,4,60.019076500000000,30.645435900000000),(74194,54055,27947,27886,'Cook',NULL,5265,4,-30.612477400000000,130.415783100000000),(74195,79759,14612,28442,'Saint-Barthelemy',NULL,3,4,46.221789000000000,-73.169629900000000),(74196,39180,72466,80944,'Pullach im Isartal',NULL,5321,4,48.057450400000000,11.519143000000000),(74197,39180,12814,1105,'Rooth',NULL,5316,4,51.368119100000000,6.083644200000000),(74198,30254,48073,62388,'Inazawa',NULL,5242,4,35.248140600000000,136.780242700000000),(74199,39180,37090,35289,'Langasjo',NULL,5360,4,56.584905400000000,15.445125200000000),(74200,79759,1555,75649,'Laurens',NULL,5104,4,34.499011600000000,-82.014259700000000),(74201,79759,78644,29986,'Sonsonate',NULL,5047,4,13.709965300000000,-89.728614700000000),(74202,79759,1555,23074,'Ridgeway',NULL,5032,4,43.002219900000000,-89.990401300000000),(74203,79759,1555,71586,'Luxor',NULL,5104,4,40.334235400000000,-79.478094700000000),(74204,39180,72466,6329,'Gossel',NULL,5321,4,50.798686100000000,10.850535700000000),(74205,79759,1555,7580,'Big Sandy',NULL,5043,4,48.178869200000000,-110.113541200000000),(74206,39180,31303,78887,'Inveraray',NULL,5339,4,56.231785400000000,-5.075410200000000),(74207,79759,38133,2906,'San Lorenzo',NULL,5120,4,18.189092800000000,-65.961605800000000),(74208,39180,66836,549,'Telki',NULL,5325,4,47.549838500000000,18.824629800000000),(74209,39180,24599,14850,'Floro',NULL,5348,4,61.599619100000000,5.034666300000000),(74210,30254,54661,38762,'Beirut',NULL,5175,4,33.893791300000000,35.501776700000000),(74211,79759,1555,16998,'Rock',NULL,5044,4,46.068844700000000,-87.165973600000000),(74212,39180,24145,20345,'Laissaud',NULL,5349,4,45.447937600000000,6.039389600000000),(74213,79759,1555,80404,'West Brookfield',NULL,5104,4,42.235346300000000,-72.141164200000000),(74214,39180,24145,53859,'Gundershoffen',NULL,5349,4,48.906357000000000,7.659777000000000),(74215,39180,24145,41914,'Mas-Grenier',NULL,5349,4,43.890529000000000,1.196468000000000),(74216,39180,24145,20345,'Notre-Dame-de-Bellecombe',NULL,5349,4,45.809665000000000,6.518719000000000),(74217,30254,7554,65162,'Dogus',NULL,5333,4,37.192729000000000,41.040887000000000),(74218,39180,24145,20345,'Arzay',NULL,5349,4,45.425694000000000,5.171708000000000),(74219,39180,72466,47588,'Zell unter Aichelberg',NULL,5321,4,48.649866700000000,9.573572500000000),(74220,79759,1555,16998,'Brown City',NULL,5044,4,43.212248600000000,-82.989660400000000),(74221,39180,24145,20345,'Servas',NULL,5349,4,46.132710000000000,5.165459000000000),(74222,79759,1555,16998,'Redford',NULL,5044,4,42.394448600000000,-83.297373200000000),(74223,39180,72466,80944,'Ried',NULL,5321,4,48.290516300000000,11.043433700000000),(74224,39180,2809,37945,'Moravska Trebova',NULL,5351,4,49.757597300000000,16.663531400000000),(74225,79759,1555,48857,'Vado',NULL,5043,4,32.111764900000000,-106.662495900000000),(74226,79759,14612,22957,'Bamfield',NULL,6,4,48.833289100000000,-125.142835000000000),(74227,39180,24145,20345,'Peron',NULL,5349,4,46.188737000000000,5.927637000000000),(74228,30254,7554,67208,'EskiÅehir',NULL,5333,4,0.000000000000000,0.000000000000000),(74229,79759,1555,71067,'Almira',NULL,5082,4,47.710982300000000,-118.940845900000000),(74230,30254,58524,20933,'Dongxiao',NULL,5233,4,25.299360000000000,119.154720000000000),(74231,79759,1555,71586,'Hanover',NULL,5104,4,39.800655300000000,-76.983035800000000),(74232,39180,24145,16691,'Veron',NULL,5349,4,48.129916000000000,3.307873000000000),(74233,79759,1555,80404,'Cherry Valley',NULL,5104,4,42.242785800000000,-71.873216500000000),(74234,59118,66275,NULL,'Departamento del Cesar','CES',NULL,3,0.000000000000000,0.000000000000000),(74235,79759,1555,31249,'Naples',NULL,5104,4,26.142035800000000,-81.794810300000000),(74236,39180,72466,12908,'Bliedersdorf',NULL,5321,4,53.481409900000000,9.569492200000000),(74237,39180,72466,12908,'WolfenbÃ¼ttel',NULL,5321,4,52.636703600000000,9.845076500000000),(74238,30254,7554,79239,'Kusadasi',NULL,5333,4,37.857913000000000,27.261015000000000),(74239,54055,62875,27609,'Tinwald',NULL,5412,4,-43.919638200000000,171.720870700000000),(74240,39180,28857,NULL,'Slovenj Gradec','112',NULL,3,0.000000000000000,0.000000000000000),(74241,39180,38353,31057,'Callenelle',NULL,5323,4,50.531323100000000,3.524376800000000),(74242,39180,37090,80488,'Floda',NULL,5360,4,58.407541600000000,14.896027900000000),(74243,30254,58524,59394,'Jiekou',NULL,5233,4,22.222635000000000,110.899262000000000),(74244,30254,48073,29556,'Maki',NULL,5242,4,37.762302700000000,138.904588900000000),(74245,79759,1555,72308,'Pilot Grove',NULL,5032,4,38.874744000000000,-92.911582500000000),(74246,79759,1555,71067,'Ritzville',NULL,5082,4,47.127372300000000,-118.379975100000000),(74247,39180,72466,6329,'Ebersdorf',NULL,5321,4,50.485118500000000,11.666463000000000),(74248,79759,1555,33907,'Allison',NULL,5032,4,42.753584700000000,-92.795224400000000),(74249,39180,72466,10261,'Kukels',NULL,5321,4,53.897995700000000,10.235534800000000),(74250,39180,24145,37760,'Le Bourget',NULL,5349,4,0.000000000000000,0.000000000000000),(74251,39180,31303,78887,'West Kilbride',NULL,5339,4,55.695149000000000,-4.857158000000000),(74252,39180,43652,79828,'Colle',NULL,5353,4,43.944041000000000,10.478561400000000),(74253,79759,1555,20491,'Prospect',NULL,5032,4,35.029805200000000,-87.003063200000000),(74254,39180,46475,31143,'Alfara de Algimia',NULL,5341,4,39.762781100000000,-0.355419400000000),(74255,39180,24145,20345,'Nivolas-Vermelle',NULL,5349,4,45.559229100000000,5.304484500000000),(74256,30254,58524,27373,'Sanmao',NULL,5233,4,32.060709900000000,118.762950000000000),(74257,39180,43652,48544,'Miradolo Terme',NULL,5353,4,45.170547200000000,9.444702000000000),(74258,39180,72466,15394,'Dahlenwarsleben',NULL,5321,4,52.195225900000000,11.538691300000000),(74259,39180,24145,55786,'Bury',NULL,5349,4,49.313173000000000,2.342477000000000),(74260,39180,43652,28644,'Campomarino',NULL,5353,4,41.957123400000000,15.035487400000000),(74261,39180,24145,25758,'Eguelshardt',NULL,5349,4,49.020899000000000,7.493910000000000),(74262,39180,34917,49416,'Zyrakow',NULL,5370,4,50.084659100000000,21.394781100000000),(74263,39180,24145,37760,'Rebais',NULL,5349,4,0.000000000000000,0.000000000000000),(74264,39180,31303,76736,'Holmewood',NULL,5339,4,53.189988000000000,-1.354538000000000),(74265,39180,31303,76736,'Ormesby',NULL,5339,4,54.544802200000000,-1.172142700000000),(74266,39180,43652,52129,'Solesino',NULL,5353,4,45.178352300000000,11.736425300000000),(74267,39180,72466,12908,'Bersenbruck',NULL,5321,4,52.551820300000000,7.944483100000000),(74268,39180,78321,25226,'HillerÃ¸d',NULL,5327,4,55.856512400000000,12.301151300000000),(74269,30254,48073,7214,'Koyama',NULL,5242,4,0.000000000000000,0.000000000000000),(74270,39180,43652,79828,'Monte San Savino',NULL,5353,4,43.329195500000000,11.729205800000000),(74271,39180,24145,20114,'Ingrandes-de-Touraine',NULL,5349,4,47.282328000000000,0.266382000000000),(74272,79759,1555,10664,'Coalville',NULL,5043,4,40.917725100000000,-111.399363400000000),(74273,54055,27947,35928,'Elliminyt',NULL,5276,4,-38.367702700000000,143.582368400000000),(74274,39180,66836,76942,'Biharkeresztes',NULL,5325,4,47.130123600000000,21.721942300000000),(74275,39180,31303,76736,'Edgware',NULL,5339,4,51.615488200000000,-0.260959800000000),(74276,39180,74489,81894,'Chateau-d\'Oex',NULL,5373,4,46.471517400000000,7.126011400000000),(74277,79759,1555,24091,'Mount Storm',NULL,5104,4,39.277326300000000,-79.240872500000000),(74278,79759,1555,75254,'Young Harris',NULL,5104,4,34.933145300000000,-83.847122300000000),(74279,79759,1555,64608,'Plymouth',NULL,5032,4,45.010519400000000,-93.455509300000000),(74280,39180,12814,68127,'Aardenburg',NULL,5316,4,51.274272700000000,3.445332800000000),(74281,39180,27791,14022,'Atouguia da Baleia',NULL,5337,4,39.339743300000000,-9.327010800000000),(74282,30254,58524,71875,'Xiakou',NULL,5233,4,32.865750000000000,107.586850000000000),(74283,39180,43652,46373,'Montappone',NULL,5353,4,43.135407600000000,13.468830700000000),(74284,30254,7554,49979,'Halic',NULL,5333,4,0.000000000000000,0.000000000000000),(74285,39180,24145,71625,'Ploumoguer',NULL,5349,4,48.403196000000000,-4.723239000000000),(74286,79759,1555,51916,'Drybranch',NULL,5104,4,39.663715700000000,-76.543300100000000),(74287,39180,31303,76736,'Rayleigh',NULL,5339,4,51.586385000000000,0.604871000000000),(74288,79759,65555,58188,'Abasolo',NULL,5096,4,20.452319000000000,-101.526501700000000),(74289,30254,48073,17512,'Usuki',NULL,5242,4,33.079066900000000,131.687564600000000),(74290,79759,1555,10664,'Midway',NULL,5043,4,40.512184900000000,-111.472433200000000),(74291,79759,1555,20491,'La Vergne',NULL,5032,4,36.015617800000000,-86.581939400000000),(74292,39180,12814,16195,'Budel',NULL,5316,4,51.274102700000000,5.576350600000000),(74293,39180,31303,48595,'Fivemiletown',NULL,5339,4,54.377529300000000,-7.317595100000000),(74294,39180,32107,21858,'Bad Ischl',NULL,5367,4,47.712380500000000,13.620945900000000),(74295,39180,77382,6604,'Chekhov',NULL,5346,4,55.152623500000000,37.460361300000000),(74296,79759,1555,25349,'Sarahsville',NULL,5104,4,39.807294800000000,-81.467899100000000),(74297,79759,1555,4046,'Lehr',NULL,5032,4,46.279693900000000,-99.352333600000000),(74298,30254,9181,61841,'Vargas',NULL,5215,4,15.482772200000000,120.712002300000000),(74299,39180,24145,3038,'Conceze',NULL,5349,4,45.355500900000000,1.344082000000000),(74300,39180,72466,18242,'Bolanden',NULL,5321,4,49.639318300000000,8.011628500000000),(74301,39180,72466,18242,'Badenheim',NULL,5321,4,49.842728300000000,7.968830900000000),(74302,30254,48073,47699,'Yorii',NULL,5242,4,36.118415500000000,139.192953800000000),(74303,79759,1555,31249,'Laurel Hill',NULL,5032,4,30.965737000000000,-86.459671800000000),(74304,39180,24145,20345,'Allex',NULL,5349,4,44.765074000000000,4.915447900000000),(74305,79759,1555,7580,'Laurel',NULL,5043,4,45.669115900000000,-108.771532800000000),(74306,79759,14612,73304,'North Lunenburg',NULL,3,4,45.068190000000000,-74.966870000000000),(74307,39180,24145,55786,'Autreville',NULL,5349,4,49.585142000000000,3.240379000000000),(74308,79759,1555,64608,'Kabetogama',NULL,5032,4,48.437694700000000,-93.027373500000000),(74309,79759,1555,71586,'Export',NULL,5104,4,40.418123500000000,-79.625598900000000),(74310,39180,72466,47588,'Immenstaad am Bodensee',NULL,5321,4,47.665527300000000,9.364130700000000),(74311,39180,24145,10766,'Chalons-en-Champagne',NULL,5349,4,48.956682000000000,4.363073000000000),(74312,39180,43652,79828,'Monsummano Terme',NULL,5353,4,43.869220000000000,10.814644300000000),(74313,79759,1555,21307,'Montague',NULL,5082,4,41.728198500000000,-122.527800700000000),(74314,39180,66836,81514,'Martonvasar',NULL,5325,4,47.316451600000000,18.787755800000000),(74315,79759,14612,35026,'Alvena',NULL,5124,4,52.517579100000000,-106.016977700000000),(74316,39180,24145,71625,'Chauvigne',NULL,5349,4,48.378691000000000,-1.462094000000000),(74317,39180,24145,71625,'Redene',NULL,5349,4,47.860124900000000,-3.462004000000000),(74318,39180,37250,5359,'Munxar',NULL,5342,4,36.031545900000000,14.235916400000000),(74319,59118,28407,58085,'Belo Horizonte',NULL,5132,4,-19.919052000000000,-43.938668500000000),(74320,39180,31303,76736,'Sharpness',NULL,5339,4,51.723600300000000,-2.467459500000000),(74321,39180,43652,4517,'Concordia sulla Secchia',NULL,5353,4,44.913866300000000,10.985885500000000),(74322,79759,1555,75392,'Whittington',NULL,5032,4,38.089216200000000,-88.902844800000000),(74323,39180,24145,20345,'Perreux',NULL,5349,4,46.037619900000000,4.122751000000000),(74324,39180,24145,53859,'Gries',NULL,5349,4,48.753120000000000,7.813759000000000),(74325,39180,72466,47588,'Benningen am Neckar',NULL,5321,4,48.943297600000000,9.239925700000000),(74326,30254,48073,62388,'Morowa',NULL,5242,4,35.107453600000000,137.072901200000000),(74327,30031,53761,NULL,'Central Province','02',NULL,3,0.000000000000000,0.000000000000000),(74328,79759,1555,70117,'Diboll',NULL,5032,4,31.192229200000000,-94.780785800000000),(74329,39180,38353,31057,'Lives-sur-Meuse',NULL,5323,4,50.465495900000000,4.924104400000000),(74330,79759,1555,77901,'Hoskinston',NULL,5104,4,37.077368400000000,-83.393558800000000),(74331,39180,43652,52129,'Crespano del Grappa',NULL,5353,4,45.828740200000000,11.840040300000000),(74332,39180,24145,20345,'Lablachere',NULL,5349,4,44.463102900000000,4.214155000000000),(74333,39180,24145,10766,'Is-en-Bassigny',NULL,5349,4,48.032787900000000,5.447184000000000),(74334,59118,65933,NULL,'Region de Huanuco','HUC',NULL,3,0.000000000000000,0.000000000000000),(74335,39180,20946,43936,'Iittala',NULL,5331,4,61.091252400000000,24.134833500000000),(74336,79759,1555,63672,'West Chesterfield',NULL,5104,4,42.903628200000000,-72.515156600000000),(74337,54055,27947,35928,'Yarragon',NULL,5276,4,-38.203749200000000,146.062010600000000),(74338,39180,43652,48544,'Gambara',NULL,5353,4,45.253385300000000,10.292544200000000),(74339,39180,24145,64448,'Saint-Privat',NULL,5349,4,43.752360000000000,3.424475000000000),(74340,30254,58524,59394,'Hulu',NULL,5233,4,23.151360000000000,116.502800000000000),(74341,39180,37090,1559,'Huddinge',NULL,5360,4,59.236330000000000,17.982156100000000),(74342,39180,72466,18242,'Monzingen',NULL,5321,4,49.799316300000000,7.591490800000000),(74343,79759,1555,75392,'Springerton',NULL,5032,4,38.179491700000000,-88.354212400000000),(74344,39180,31303,76736,'Bucklebury',NULL,5339,4,51.435097900000000,-1.207630400000000),(74345,39180,34917,40111,'Serwis',NULL,5370,4,0.000000000000000,0.000000000000000),(74346,39180,24599,41315,'Lepsoy',NULL,5348,4,60.150638400000000,5.387611500000000),(74347,39180,18937,7324,'Veles',NULL,5358,4,41.716456300000000,21.772296600000000),(74348,79759,14612,73304,'Brechin',NULL,3,4,44.546858500000000,-79.176540100000000),(74349,30254,53201,NULL,'Ying Pun',NULL,5192,4,22.474942000000000,114.111981000000000),(74350,39180,72466,7175,'Borkheide',NULL,5321,4,52.224457300000000,12.857834400000000),(74351,79759,1555,64608,'Clear Lake',NULL,5032,4,45.446620300000000,-93.996312800000000),(74352,39180,43652,4517,'Vezzano sul Crostolo',NULL,5353,4,44.601992400000000,10.546816900000000),(74353,39180,12814,67642,'Dirkshorn',NULL,5316,4,52.749475300000000,4.779394400000000),(74354,59118,23401,15922,'Manuel J. Cobo',NULL,4998,4,-35.872831100000000,-57.897106900000000),(74355,54055,27947,35928,'Victoria Park',NULL,5276,4,-37.798367000000000,144.996423700000000),(74356,79759,1555,49567,'Dannebrog',NULL,5032,4,41.118345600000000,-98.545904200000000),(74357,39180,77382,NULL,'Kabardino-Balkarskaya Respublika','KB',NULL,3,0.000000000000000,0.000000000000000),(74358,79759,1555,36015,'Oklahoma City',NULL,5032,4,35.467560200000000,-97.516427600000000),(74359,39180,24145,16072,'Chateauneuf',NULL,5349,4,46.917492000000000,-1.912774000000000),(74360,39180,81977,47095,'Monkstown',NULL,5328,4,53.293704600000000,-6.153956000000000),(74361,39180,77382,NULL,'Tambovskaya Oblast\'','TAM',NULL,3,0.000000000000000,0.000000000000000),(74362,54055,27947,50947,'Condell Park',NULL,5282,4,-33.931020900000000,151.012201600000000),(74363,39180,72466,21090,'Nachrodt-Wiblingwerde',NULL,5321,4,51.311975700000000,7.619387600000000),(74364,39180,72466,21090,'Norvenich',NULL,5321,4,50.806688800000000,6.640264900000000),(74365,39180,37090,1827,'Aseda',NULL,5360,4,57.167687900000000,15.346801600000000),(74366,39180,2809,3800,'Mala Hrastice',NULL,5351,4,49.807508500000000,14.279879200000000),(74367,39180,24145,37760,'La Houssaye-en-Brie',NULL,5349,4,0.000000000000000,0.000000000000000),(74368,39180,74489,16581,'Domat',NULL,5373,4,46.629069000000000,9.429498500000000),(74369,39180,46475,31143,'Serra',NULL,5341,4,39.685858800000000,-0.427837000000000),(74370,39180,24145,71625,'Lesconil',NULL,5349,4,47.820990000000000,-4.229675000000000),(74371,79759,1555,25172,'Edgerton',NULL,5032,4,38.764730200000000,-95.008022400000000),(74372,39180,81977,66482,'Glenties',NULL,5328,4,54.797166900000000,-8.283031600000000),(74373,59118,28407,55348,'Ceara Mirim',NULL,5049,4,-5.650604700000000,-35.426088500000000),(74374,59118,28407,58085,'Caputira',NULL,5132,4,-20.172680000000000,-42.270739500000000),(74375,59118,28407,33901,'Bernardo',NULL,5015,4,-13.140665300000000,-39.013353200000000),(74376,79759,1555,51916,'Pylesville',NULL,5104,4,39.689666100000000,-76.373595000000000),(74377,54055,27947,35928,'Bulleen',NULL,5276,4,-37.769911000000000,145.089377700000000),(74378,39180,31303,76736,'Stoke upon Tern',NULL,5339,4,52.847047000000000,-2.536195000000000),(74379,39180,72466,21090,'Oerlinghausen',NULL,5321,4,51.951983000000000,8.663472300000000),(74380,79759,1555,31215,'Warrenton',NULL,5104,4,38.713451600000000,-77.795271200000000),(74381,79759,1555,64608,'Sauk Centre',NULL,5032,4,45.737465000000000,-94.952521600000000),(74382,39180,68729,68976,'Alchevs\'k',NULL,5372,4,48.471339300000000,38.813440700000000),(74383,39180,24145,37760,'Chateaufort',NULL,5349,4,0.000000000000000,0.000000000000000),(74384,39180,24145,64112,'Vieilley',NULL,5349,4,47.336129000000000,6.077896000000000),(74385,39180,43652,26455,'Scontrone',NULL,5353,4,41.746593000000000,14.038971500000000),(74386,79759,1555,39879,'Arlington',NULL,5032,4,44.364413300000000,-97.133121200000000),(74387,79759,14612,28442,'Beauharnois',NULL,3,4,45.315081700000000,-73.877903300000000),(74388,54055,62875,61952,'Ngatea',NULL,5412,4,-37.276117600000000,175.489137400000000),(74389,79759,1555,66966,'Casper',NULL,5043,4,42.848709000000000,-106.298082400000000),(74390,54055,27947,35928,'Moonee Ponds',NULL,5276,4,-37.767131000000000,144.924807400000000),(74391,79759,1555,71586,'West Chester',NULL,5104,4,39.960664300000000,-75.605488200000000),(74392,39180,59097,299,'Kozani',NULL,5318,4,40.300558600000000,21.788773700000000),(74393,59118,23401,15922,'Arrecifes',NULL,4998,4,-34.062782300000000,-60.102711500000000),(74394,79759,1555,75649,'Longs',NULL,5104,4,33.938505100000000,-78.733073700000000),(74395,39180,31303,76736,'Marple',NULL,5339,4,53.397349000000000,-2.061683000000000),(74396,39180,31303,76736,'Minsterley',NULL,5339,4,52.641218000000000,-2.923117000000000),(74397,39180,31303,76736,'Beeston',NULL,5339,4,52.923920000000000,-1.212394000000000),(74398,39180,24145,21875,'Seillans',NULL,5349,4,43.636242000000000,6.643412000000000),(74399,39180,32107,66952,'Weissenbach am Lech',NULL,5367,4,47.441614900000000,10.641396000000000),(74400,79759,1555,51916,'Hyattsville',NULL,5104,4,38.955944200000000,-76.945530100000000),(74401,79759,38133,30036,'Aguas Buenas',NULL,5120,4,18.256898900000000,-66.102944200000000),(74402,39180,72466,15394,'Hohendodeleben',NULL,5321,4,52.103982000000000,11.504484000000000),(74403,39180,24145,44940,'Bon-Encontre',NULL,5349,4,44.186116000000000,0.668438000000000),(74404,39180,72466,10261,'Ratzeburg',NULL,5321,4,53.698962700000000,10.771060500000000),(74405,39180,31303,76736,'Birkenhead',NULL,5339,4,53.388116400000000,-3.029917600000000),(74406,54055,27947,35928,'Macleod',NULL,5276,4,-37.724836300000000,145.067204600000000),(74407,39180,24145,16072,'Mareil-sur-Loir',NULL,5349,4,47.714728000000000,0.013134000000000),(74408,30254,68697,69465,'Mojokerto',NULL,5197,4,-7.470474700000000,112.440132900000000),(74409,30254,58524,59394,'Guangchang',NULL,5233,4,22.919920000000000,113.981750000000000),(74410,79759,1555,33907,'Dallas Center',NULL,5032,4,41.684345600000000,-93.961185900000000),(74411,39180,24145,41914,'Orleix',NULL,5349,4,43.278762000000000,0.119000000000000),(74412,39180,24145,20114,'Boutigny-Prouais',NULL,5349,4,48.744722000000000,1.588198000000000),(74413,39180,32107,66952,'Sankt Peter',NULL,5367,4,47.253741400000000,11.601487000000000),(74414,39180,72466,18242,'Eisenberg',NULL,5321,4,49.558432100000000,8.065154600000000),(74415,30031,26842,63044,'Klerksdorp',NULL,4963,4,-26.860710200000000,26.665410000000000),(74416,59118,28407,59805,'Matao',NULL,5132,4,-21.601267800000000,-48.361356700000000),(74417,39180,43652,26455,'San Pietro',NULL,5353,4,42.492009900000000,13.651466700000000),(74418,79759,1555,70117,'Nash',NULL,5032,4,33.442346200000000,-94.130747000000000),(74419,39180,30416,56945,'Ilguciems',NULL,5352,4,56.969672700000000,24.054210900000000),(74420,59118,69481,8699,'La Calera',NULL,5130,4,-32.787342800000000,-71.207320000000000),(74421,39180,31303,76736,'Turvey',NULL,5339,4,52.162610800000000,-0.624502000000000),(74422,39180,24145,20345,'Longessaigne',NULL,5349,4,45.791518000000000,4.424601000000000),(74423,79759,1555,50566,'Smyrna',NULL,5104,4,42.687292100000000,-75.570737600000000),(74424,79759,1555,75254,'Homerville',NULL,5104,4,31.036598300000000,-82.747084900000000),(74425,39180,72466,69275,'Altenschlirf',NULL,5321,4,50.534090100000000,9.387404300000000),(74426,39180,24145,20345,'Chaponnay',NULL,5349,4,45.627527000000000,4.935876900000000),(74427,39180,43652,39942,'Mathi',NULL,5353,4,45.251783600000000,7.545832200000000),(74428,54055,27947,35928,'Fawkner',NULL,5276,4,-37.707224300000000,144.966929700000000),(74429,39180,72466,18242,'Kanzem',NULL,5321,4,49.665886700000000,6.576872900000000),(74430,39180,31303,76736,'St Helens',NULL,5339,4,53.456307000000000,-2.737095000000000),(74431,54055,27947,27792,'Proston',NULL,5266,4,-26.164849000000000,151.601110000000000),(74432,39180,24145,20114,'Villiers-sur-Loir',NULL,5349,4,47.806466000000000,0.994777000000000),(74433,39180,32107,74807,'Illmitz',NULL,5367,4,47.762148400000000,16.800108800000000),(74434,79759,1555,23074,'Franklin',NULL,5032,4,42.888627000000000,-88.038419500000000),(74435,59118,28407,7890,'Carazinho',NULL,5132,4,-28.295432600000000,-52.797602400000000),(74436,39180,43652,48167,'Ragogna',NULL,5353,4,46.189631800000000,12.996761600000000),(74437,79759,1555,16998,'Ludington',NULL,5044,4,43.955282500000000,-86.452583100000000),(74438,39180,24599,3197,'Elnesvagen',NULL,5348,4,62.854288700000000,7.137622100000000),(74439,79759,1555,20491,'McMinnville',NULL,5032,4,35.686588900000000,-85.780145300000000),(74440,39180,12814,56267,'Everdingen',NULL,5316,4,51.964985900000000,5.156628000000000),(74441,39180,34917,81418,'Chybie',NULL,5370,4,49.900017900000000,18.841456700000000),(74442,30254,58524,71875,'Xihu',NULL,5233,4,30.259609900000000,120.130260000000000),(74443,39180,72466,10261,'Ruhwinkel',NULL,5321,4,54.093261600000000,10.219915000000000),(74444,39180,31303,76736,'Pyrford',NULL,5339,4,51.314475100000000,-0.508974000000000),(74445,79759,1555,16998,'Hickory Corners',NULL,5044,4,42.441582900000000,-85.376088200000000),(74446,30254,48073,71119,'Inami',NULL,5242,4,36.555093000000000,136.983651200000000),(74447,54055,27947,50947,'Windang',NULL,5282,4,-34.529974600000000,150.869265300000000),(74448,39180,72466,18242,'Kallstadt',NULL,5321,4,49.491251700000000,8.177504000000000),(74449,30254,46112,80516,'Haripur',NULL,5202,4,33.994646600000000,72.910620200000000),(74450,39180,37090,71172,'Vattholma',NULL,5360,4,60.014844400000000,17.733149900000000),(74451,39180,72466,20159,'Bautzen',NULL,5321,4,51.182293000000000,14.423774900000000),(74452,79759,1555,71586,'Adamsburg',NULL,5104,4,40.311736100000000,-79.656153800000000),(74453,39180,24145,20345,'Chazay-d\'Azergues',NULL,5349,4,45.874266000000000,4.709947000000000),(74454,39180,24145,16072,'Coex',NULL,5349,4,46.697457000000000,-1.762711000000000),(74455,79759,1555,71586,'Pillow',NULL,5104,4,40.640918200000000,-76.802469900000000),(74456,79759,1555,60304,'Harpersville',NULL,5032,4,33.343999500000000,-86.438035700000000),(74457,30254,58524,42482,'Beihai',NULL,5233,4,21.481119900000000,109.120080000000000),(74458,39180,2809,3800,'Vsestary',NULL,5351,4,49.958608600000000,14.685269600000000),(74459,39180,24145,37760,'Bruyeres-le-Chatel',NULL,5349,4,0.000000000000000,0.000000000000000),(74460,30031,50134,61845,'Douala',NULL,4958,4,4.051056400000000,9.767868700000000),(74461,79759,1555,12507,'Lead Hill',NULL,5032,4,36.419704000000000,-92.914197900000000),(74462,39180,24145,55786,'Saint-Leger-aux-Bois',NULL,5349,4,49.480557000000000,2.954266000000000),(74463,39180,72466,18242,'Grenzau',NULL,5321,4,50.451095000000000,7.657890800000000),(74464,79759,1555,77901,'Hagerhill',NULL,5104,4,37.786205900000000,-82.793493700000000),(74465,79759,1555,71586,'Montgomery',NULL,5104,4,41.170359200000000,-76.876907600000000),(74466,39180,72466,21090,'Oberhundem',NULL,5321,4,51.086300900000000,8.173811700000000),(74467,79759,1555,75649,'Oak Hill',NULL,5104,4,33.187669400000000,-80.018693400000000),(74468,39180,66836,35712,'Totszerdahely',NULL,5325,4,46.399928200000000,16.798648900000000),(74469,30254,22938,56495,'Mahesana',NULL,5206,4,23.587960700000000,72.369325200000000),(74470,79759,1555,77901,'Hawesville',NULL,5032,4,37.900055400000000,-86.754988000000000),(74471,59118,23401,50367,'Rada Tilly',NULL,4999,4,-45.924582200000000,-67.552904700000000),(74472,39180,24145,64448,'Villeneuve-de-la-Raho',NULL,5349,4,42.637769000000000,2.914551000000000),(74473,30254,9181,66688,'Subic',NULL,5215,4,14.100780300000000,121.079370500000000),(74474,39180,72466,80944,'Rieden',NULL,5321,4,48.290516300000000,11.043433700000000),(74475,39180,63991,63501,'Mamer',NULL,5340,4,49.627092700000000,6.014612900000000),(74476,59118,66275,5082,'CÃºcuta',NULL,5022,4,7.889097100000000,-72.496689600000000),(74477,39180,72466,18242,'Eich',NULL,5321,4,49.748342200000000,8.401666500000000),(74478,79759,1555,24091,'Bancroft',NULL,5104,4,38.509534700000000,-81.839854700000000),(74479,39180,24145,71625,'Naizin',NULL,5349,4,47.989790000000000,-2.831725000000000),(74480,39180,24145,16072,'Saint-Urbain',NULL,5349,4,46.875489000000000,-2.007857000000000),(74481,39180,34917,40111,'Gmina StÄporkÃ³w',NULL,5370,4,0.000000000000000,0.000000000000000),(74482,39180,72466,80944,'Iffeldorf',NULL,5321,4,47.771671100000000,11.323181800000000),(74483,39180,43652,31394,'Contigliano',NULL,5353,4,42.410681200000000,12.766552700000000),(74484,59118,23401,15922,'Esteban Echeverria',NULL,4998,4,-34.872986200000000,-58.474915600000000),(74485,39180,72466,18242,'Maring-Noviand',NULL,5321,4,49.928911900000000,6.988890800000000),(74486,39180,24145,16072,'Treillieres',NULL,5349,4,47.329348000000000,-1.620486000000000),(74487,39180,43652,48544,'Breno',NULL,5353,4,45.933923100000000,10.426202400000000),(74488,39180,32107,46369,'Gotzendorf an der Leitha',NULL,5367,4,48.015552600000000,16.581373100000000),(74489,39180,NULL,NULL,'Switzerland','CH',NULL,2,0.000000000000000,0.000000000000000),(74490,39180,2809,NULL,'Hlubocepy',NULL,5351,4,50.041773300000000,14.395929100000000),(74491,30254,58524,59394,'Guigang',NULL,5233,4,22.352958000000000,111.738086000000000),(74492,79759,46725,2437,'Santo Domingo',NULL,5112,4,7.748451200000000,-80.220977300000000),(74493,30254,9181,66688,'Balayan',NULL,5215,4,13.937559700000000,120.700504400000000),(74494,79759,1555,75596,'South Mills',NULL,5104,4,36.444585000000000,-76.327852800000000),(74495,54055,27947,27792,'Woombye',NULL,5266,4,-26.660521200000000,152.964906700000000),(74496,39180,24145,16691,'Saint-Germain-du-Plain',NULL,5349,4,46.703406000000000,4.981556900000000),(74497,79759,1555,25349,'Coolville',NULL,5104,4,39.221742700000000,-81.797355700000000),(74498,79759,1555,16998,'Union City',NULL,5044,4,42.066713500000000,-85.136088200000000),(74499,39180,70362,39915,'Sfantu Gheorghe',NULL,5324,4,44.016450400000000,26.031907300000000),(74500,39180,63991,41045,'Erpeldange-lez-Bous',NULL,5340,4,49.546002000000000,6.327232100000000),(74501,39180,78321,25226,'Klampenborg',NULL,5327,4,55.775472000000000,12.589495000000000),(74502,39180,24145,20114,'Vitry-aux-Loges',NULL,5349,4,47.940029000000000,2.266468000000000),(74503,39180,75110,39624,'Grindavik',NULL,5260,4,63.843389600000000,-22.435999600000000),(74504,39180,32107,46369,'Reisenberg',NULL,5367,4,47.993741000000000,16.519036900000000),(74505,79759,1555,21307,'Soquel',NULL,5082,4,36.988185500000000,-121.957371300000000),(74506,79759,1555,75596,'Jonas Ridge',NULL,5104,4,35.972627600000000,-81.894833300000000),(74507,39180,72466,80944,'Burghaslach',NULL,5321,4,49.733623400000000,10.600532200000000),(74508,39180,43652,6001,'Positano',NULL,5353,4,40.628580100000000,14.484622100000000),(74509,39180,24145,53859,'Mittelhausbergen',NULL,5349,4,48.614140000000000,7.692840000000000),(74510,39180,31303,76736,'Catfield',NULL,5339,4,52.740266500000000,1.534245800000000),(74511,30254,48073,54175,'Naha',NULL,5242,4,26.212575800000000,127.679020800000000),(74512,54055,27947,50947,'Chullora',NULL,5282,4,-33.898606200000000,151.043163700000000),(74513,79759,1555,64608,'Atwater',NULL,5032,4,45.139036800000000,-94.777603500000000),(74514,79759,1555,31249,'Pompano Beach',NULL,5104,4,26.237859700000000,-80.124766700000000),(74515,39180,24145,20345,'Vernosc-les-Annonay',NULL,5349,4,45.222464000000000,4.725498000000000),(74516,39180,24145,53859,'Didenheim',NULL,5349,4,47.717881000000000,7.302876000000000),(74517,79759,1555,10664,'Fort Duchesne',NULL,5043,4,40.288015500000000,-109.854590100000000),(74518,30254,58524,78125,'Baishi',NULL,5233,4,27.311111000000000,113.798486000000000),(74519,39180,32107,43725,'Warth',NULL,5367,4,47.257590000000000,10.183480000000000),(74520,39180,43652,48544,'Braone',NULL,5353,4,45.989692100000000,10.342983400000000),(74521,79759,1555,30686,'Kenduskeag',NULL,5104,4,44.919512800000000,-68.931704900000000),(74522,39180,72466,12908,'Surwold',NULL,5321,4,53.005844100000000,7.493649200000000),(74523,39180,24145,20114,'Ourouer-les-Bourdelins',NULL,5349,4,46.931939000000000,2.783819000000000),(74524,79759,46725,8877,'Vista Alegre',NULL,5112,4,8.930068700000000,-79.699121000000000),(74525,39180,24145,78109,'Aniche',NULL,5349,4,50.331488000000000,3.251723000000000),(74526,39180,32107,66833,'Tirol',NULL,5367,4,47.691020000000000,15.542790000000000),(74527,79759,1555,70117,'San Elizario',NULL,5043,4,31.585114600000000,-106.272757300000000),(74528,39180,38353,12466,'Sint-Juliaan',NULL,5323,4,50.888730000000000,2.935610000000000),(74529,79759,1555,31215,'Heathsville',NULL,5104,4,37.917531700000000,-76.472193400000000),(74530,59118,66275,61965,'Yumbo',NULL,5022,4,3.545337000000000,-76.495026000000000),(74531,30254,68697,58566,'Boyolali',NULL,5197,4,-7.517304500000000,110.593386200000000),(74532,39180,43652,31394,'La Storta',NULL,5353,4,42.009188000000000,12.378126000000000),(74533,59118,65933,49084,'Lince',NULL,5081,4,-12.084807500000000,-77.035562900000000),(74534,79759,1555,33907,'Treynor',NULL,5032,4,41.232496500000000,-95.613060800000000),(74535,79759,1555,30686,'Bethel',NULL,5104,4,44.404458600000000,-70.789880600000000),(74536,39180,12814,16195,'Vlijmen',NULL,5316,4,51.696543700000000,5.223340300000000),(74537,59118,41007,NULL,'Provincia del Tungurahua','T',NULL,3,0.000000000000000,0.000000000000000),(74538,39180,34917,67935,'Dzierzoniow',NULL,5370,4,50.730860500000000,16.656789200000000),(74539,79759,1555,80404,'Rockland',NULL,5104,4,42.130656300000000,-70.916155100000000),(74540,39180,34917,48573,'Pobiedziska',NULL,5370,4,52.477470000000000,17.288000800000000),(74541,39180,43652,48544,'Dairago',NULL,5353,4,45.566340400000000,8.866033200000000),(74542,39180,24145,71625,'Osse',NULL,5349,4,48.055800000000000,-1.449476900000000),(74543,39180,24145,71625,'Pleneuf-Val-Andre',NULL,5349,4,48.585676000000000,-2.540870000000000),(74544,79759,14612,56935,'Ingonish',NULL,2,4,46.640830000000000,-60.403964000000000),(74545,79759,1555,75392,'Toluca',NULL,5032,4,41.002255600000000,-89.133416000000000),(74546,39180,2809,NULL,'Klimkovice',NULL,5351,4,49.788090500000000,18.125860600000000),(74547,30254,58524,59394,'Yangjiang',NULL,5233,4,21.858289900000000,111.982560000000000),(74548,79759,7211,49465,'Barataria',NULL,5119,4,10.647208900000000,-61.462518000000000),(74549,79759,1555,77901,'Shelbyville',NULL,5104,4,38.212014400000000,-85.223566600000000),(74550,39180,24145,10766,'Auxon',NULL,5349,4,48.103362000000000,3.918793000000000),(74551,39180,46475,33644,'Aldealsenor',NULL,5341,4,41.879335100000000,-2.315075700000000),(74552,79759,14612,30082,'Lynn Lake',NULL,4,4,56.850741100000000,-101.050841100000000),(74553,39180,24145,20114,'Benais',NULL,5349,4,47.296256000000000,0.214163000000000),(74554,39180,24145,25758,'Belleville-sur-Meuse',NULL,5349,4,49.174572000000000,5.380236000000000),(74555,30254,58524,43360,'Qiqihar',NULL,5233,4,47.354309900000000,123.917960000000000),(74556,39180,31303,1587,'Aberdyfi',NULL,5339,4,52.543963000000000,-4.046093000000000),(74557,79759,1555,48857,'Lamy',NULL,5043,4,35.481425900000000,-105.879741300000000),(74558,79759,1555,75596,'Trenton',NULL,5104,4,35.064123400000000,-77.355185200000000),(74559,79759,1555,77901,'Pippa Passes',NULL,5104,4,37.334822000000000,-82.874049800000000),(74560,30254,69330,81538,'Changloon',NULL,5208,4,6.431830000000000,100.429997000000000),(74561,39180,66836,72758,'Kunbaja',NULL,5325,4,46.084839100000000,19.421371300000000),(74562,39180,59097,48688,'Aspropyrgos',NULL,5318,4,38.060906300000000,23.591060300000000),(74563,79759,1555,21307,'London',NULL,5082,4,36.476061900000000,-119.443178500000000),(74564,39180,24145,55786,'Cuvilly',NULL,5349,4,49.554288000000000,2.694910000000000),(74565,54055,62875,61952,'Raglan',NULL,5412,4,-37.823249700000000,174.890591400000000),(74566,79759,1555,48857,'Ponderosa',NULL,5043,4,35.660027500000000,-106.667533900000000),(74567,79759,1555,80699,'North Arlington',NULL,5104,4,40.788434000000000,-74.133198800000000),(74568,79759,1555,60304,'Ohatchee',NULL,5032,4,33.783432400000000,-86.002470300000000),(74569,79759,1555,21307,'Cedar Ridge',NULL,5082,4,38.064135600000000,-120.267682400000000),(74570,39180,72466,10261,'Berlin',NULL,5321,4,54.037033000000000,10.446097500000000),(74571,39180,72466,80944,'Prackenbach',NULL,5321,4,49.095198500000000,12.826218900000000),(74572,30254,22938,9484,'Ganganagar',NULL,5206,4,29.909375900000000,73.879980500000000),(74573,39180,72466,59278,'Patzig',NULL,5321,4,54.464796100000000,13.395375600000000),(74574,39180,34917,NULL,'Pomeranian Voivodeship','PM',NULL,3,0.000000000000000,0.000000000000000),(74575,39180,24145,25758,'Villers-sous-Preny',NULL,5349,4,48.942938000000000,5.997363000000000),(74576,79759,14612,10452,'Sanikiluaq',NULL,5072,4,56.540767800000000,-79.223210000000000),(74577,30254,54661,52912,'Jisr al Basha',NULL,5175,4,33.863347700000000,35.534284900000000),(74578,79759,14612,56935,'Bridgewater',NULL,2,4,44.379596600000000,-64.521329900000000),(74579,30254,58524,42482,'Xiaojiang',NULL,5233,4,21.849150000000000,109.826190000000000),(74580,39180,43652,28644,'Castiglione',NULL,5353,4,41.722460600000000,14.306146500000000),(74581,79759,14612,28442,'Saint-Francois-de-l\'Ile-d\'Orleans',NULL,3,4,47.001684000000000,-70.813200000000000),(74582,79759,1555,20328,'Molalla',NULL,5082,4,45.147543900000000,-122.577126400000000),(74583,39180,31303,76736,'Weston',NULL,5339,4,51.345606000000000,-2.961262400000000),(74584,39180,24145,37760,'Le Pre-Saint-Gervais',NULL,5349,4,0.000000000000000,0.000000000000000),(74585,30254,9181,43355,'Victorias City',NULL,5215,4,10.869823600000000,123.090153900000000),(74586,79759,1555,75392,'Gardner',NULL,5032,4,41.185587900000000,-88.309782700000000),(74587,39180,72466,47588,'Bad Liebenzell',NULL,5321,4,48.774720600000000,8.729978600000000),(74588,39180,31303,76736,'Rivington',NULL,5339,4,53.625417800000000,-2.566496800000000),(74589,39180,77382,32895,'Vyksa',NULL,5346,4,55.326964800000000,42.162945300000000),(74590,39180,32107,43791,'Plankenau',NULL,5367,4,47.326300000000000,13.191410000000000),(74591,39180,24145,53859,'Fellering',NULL,5349,4,47.896057900000000,6.986731000000000),(74592,39180,43652,39942,'Volpiano',NULL,5353,4,45.193772700000000,7.788029800000000),(74593,30254,58524,71875,'Luoling',NULL,5233,4,34.352722000000000,109.665948000000000),(74594,79759,59604,NULL,'Provincia de Alajuela','A',NULL,3,0.000000000000000,0.000000000000000),(74595,79759,1555,75392,'Flora',NULL,5032,4,38.668936400000000,-88.485604200000000),(74596,79759,14612,56935,'Centreville',NULL,2,4,45.134135100000000,-64.528866200000000),(74597,39180,43652,36547,'Modica',NULL,5353,4,36.858835500000000,14.760815200000000),(74598,39180,74489,81894,'Pompaples',NULL,5373,4,46.666799400000000,6.510709100000000),(74599,39180,24145,53859,'Lutzelhouse',NULL,5349,4,48.519383000000000,7.287141000000000),(74600,39180,24145,20345,'Neuville-sur-Saone',NULL,5349,4,45.876133000000000,4.841020900000000),(74601,79759,1555,39416,'Nederland',NULL,5043,4,39.961375900000000,-105.510831200000000),(74602,39180,32107,46369,'Oed',NULL,5367,4,48.123590000000000,15.084820000000000),(74603,39180,31303,76736,'Saltash',NULL,5339,4,50.409210000000000,-4.216430000000000),(74604,39180,72466,80944,'Dormitz',NULL,5321,4,49.596870300000000,11.118525500000000),(74605,39180,31303,76736,'Luton',NULL,5339,4,51.878670700000000,-0.420025500000000),(74606,39180,38353,31057,'Mainvault',NULL,5323,4,50.649068300000000,3.716849900000000),(74607,39180,24145,10766,'Romilly-sur-Seine',NULL,5349,4,48.517732000000000,3.726275000000000),(74608,39180,72466,18242,'Kirn',NULL,5321,4,49.789663100000000,7.460893700000000),(74609,79759,1555,64608,'Bingham Lake',NULL,5032,4,43.906687500000000,-95.044988700000000),(74610,79759,1555,71067,'Hansville',NULL,5082,4,47.918621600000000,-122.554245800000000),(74611,39180,24145,7248,'Quiberville',NULL,5349,4,49.895702000000000,0.916893000000000),(74612,39180,24145,16691,'Metz-le-Comte',NULL,5349,4,47.391575000000000,3.639738000000000),(74613,39180,72466,47588,'Langenau',NULL,5321,4,48.497276200000000,10.122446800000000),(74614,39180,32107,46369,'Raschala',NULL,5367,4,48.546331300000000,16.085617100000000),(74615,79759,1555,33907,'Calmar',NULL,5032,4,43.183584700000000,-91.864048200000000),(74616,39180,43652,46373,'Campofilone',NULL,5353,4,43.075903300000000,13.810033900000000),(74617,39180,31303,76736,'Bishops Waltham',NULL,5339,4,50.954687200000000,-1.217966900000000),(74618,39180,27791,32790,'Estremoz',NULL,5337,4,38.842512300000000,-7.588837800000000),(74619,54055,27947,35928,'Truganina',NULL,5276,4,-37.824833400000000,144.748699100000000),(74620,79759,1555,50566,'Blooming Grove',NULL,5104,4,41.422744600000000,-74.204787500000000),(74621,39180,12814,1748,'Kerk-Avezaath',NULL,5316,4,51.896415100000000,5.383369600000000),(74622,39180,31303,76736,'Aldermaston',NULL,5339,4,51.383849600000000,-1.153293900000000),(74623,79759,14612,73304,'Kincardine',NULL,3,4,44.175295400000000,-81.636571500000000),(74624,54055,27947,50947,'Aylmerton',NULL,5282,4,-34.418875600000000,150.498020800000000),(74625,79759,1555,64608,'Chisago City',NULL,5032,4,45.373575700000000,-92.889937600000000),(74626,30254,48073,34935,'Niimi',NULL,5242,4,34.977039900000000,133.470344800000000),(74627,79759,1555,16998,'Melvindale',NULL,5044,4,42.282538300000000,-83.175203000000000),(74628,30254,22938,62308,'Durgapur',NULL,5206,4,23.520444300000000,87.311922700000000),(74629,39180,63991,63501,'Angelsberg',NULL,5340,4,49.764342300000000,6.160981200000000),(74630,30254,22938,10399,'Madurai',NULL,5206,4,9.925200700000000,78.119775400000000),(74631,79759,1555,75392,'Moro',NULL,5032,4,38.924769000000000,-90.022049100000000),(74632,39180,38594,34223,'Kehra',NULL,5361,4,59.333929400000000,25.332396400000000),(74633,30254,58524,856,'Yuhuayuan',NULL,5233,4,41.962249000000000,124.907855000000000),(74634,79759,1555,21307,'Skyforest',NULL,5082,4,34.235533400000000,-117.179416300000000),(74635,79759,1555,51916,'New Windsor',NULL,5104,4,39.542045500000000,-77.108037600000000),(74636,59118,63892,10596,'Salto del Guaira',NULL,5012,4,-24.063185400000000,-54.313927700000000),(74637,39180,72466,80944,'Markt Indersdorf',NULL,5321,4,48.362226200000000,11.374304500000000),(74638,39180,24145,37760,'Marnes-la-Coquette',NULL,5349,4,0.000000000000000,0.000000000000000),(74639,39180,24145,16072,'Grand-Auverne',NULL,5349,4,47.590682000000000,-1.328985000000000),(74640,39180,24145,10766,'Aix-en-Othe',NULL,5349,4,48.222513000000000,3.730914000000000),(74641,39180,24145,55786,'Beaucamps-le-Jeune',NULL,5349,4,49.816495000000000,1.772329000000000),(74642,79759,14612,73304,'Sebringville',NULL,3,4,43.407448500000000,-81.063256100000000),(74643,39180,68729,56712,'Rivne',NULL,5336,4,51.237155000000000,23.805784600000000),(74644,39180,24145,16072,'Vezins',NULL,5349,4,47.121355000000000,-0.713315000000000),(74645,39180,24145,20345,'Villeneuve-de-Berg',NULL,5349,4,44.556738000000000,4.500990000000000),(74646,39180,24145,59464,'Norrey-en-Auge',NULL,5349,4,48.912833900000000,-0.014446000000000),(74647,79759,14612,30082,'Leaf Rapids',NULL,4,4,56.470497100000000,-100.007654900000000),(74648,79759,1555,21307,'Philo',NULL,5082,4,39.065875000000000,-123.440710400000000),(74649,79759,1555,80699,'South Orange',NULL,5104,4,40.748927700000000,-74.260990300000000),(74650,79759,1555,75392,'Shobonier',NULL,5032,4,38.869490900000000,-89.088676300000000),(74651,30254,48073,38050,'Sakaidecho',NULL,5242,4,34.316426000000000,133.860494800000000),(74652,39180,46475,69730,'Bas',NULL,5341,4,41.591158900000000,1.520862400000000),(74653,79759,62193,65525,'Santiago de los Caballeros',NULL,5131,4,19.479196300000000,-70.693056800000000),(74654,39180,66836,70345,'Edeleny',NULL,5325,4,48.293439100000000,20.738581700000000),(74655,54055,27947,50947,'Penrith',NULL,5282,4,-33.750675900000000,150.687674000000000),(74656,79759,1555,66966,'Crowheart',NULL,5043,4,43.309679200000000,-109.194022200000000),(74657,59118,28407,47154,'Ceu Azul',NULL,5132,4,-25.148341100000000,-53.848380300000000),(74658,79759,1555,64608,'Hartland',NULL,5032,4,43.803847100000000,-93.486883100000000),(74659,30254,58524,27373,'Zhongqiao',NULL,5233,4,31.810580000000000,120.653280000000000),(74660,39180,77382,6604,'Pushkino',NULL,5346,4,56.008984200000000,37.852861300000000),(74661,30254,48073,9445,'Odori',NULL,5242,4,38.809269200000000,140.983330700000000),(74662,39180,12814,1748,'Kerkdriel',NULL,5316,4,51.771152800000000,5.338046800000000),(74663,39180,24145,10766,'Moeslains',NULL,5349,4,48.620149000000000,4.895234900000000),(74664,39180,66890,50534,'Kostenets',NULL,5359,4,42.685905200000000,23.286257600000000),(74665,59118,23401,15922,'Pilar',NULL,4998,4,-34.466315400000000,-58.915372200000000),(74666,54055,27947,27792,'Woodridge',NULL,5266,4,-27.629028500000000,153.109494400000000),(74667,39180,31303,76736,'Blackburn',NULL,5339,4,53.748575000000000,-2.487529000000000),(74668,39180,74489,81894,'Thierrens',NULL,5373,4,46.704079300000000,6.753842000000000),(74669,79759,1555,31215,'Disputanta',NULL,5104,4,37.124332000000000,-77.226374000000000),(74670,79759,1555,21307,'South El Monte',NULL,5082,4,34.051954800000000,-118.046733900000000),(74671,39180,24145,55786,'Buironfosse',NULL,5349,4,49.966228000000000,3.834173000000000),(74672,39180,31303,76736,'Bickenhill',NULL,5339,4,52.439758000000000,-1.728277600000000),(74673,79759,1555,74734,'Bloomfield',NULL,5062,4,39.026990300000000,-86.937506800000000),(74674,79759,1555,12507,'Doddridge',NULL,5032,4,33.064994100000000,-94.040807100000000),(74675,39180,72466,20159,'Groitzsch',NULL,5321,4,51.153404900000000,12.283338900000000),(74676,79759,1555,77901,'South Williamson',NULL,5104,4,37.672045800000000,-82.284029800000000),(74677,39180,72466,80944,'Obertrubach',NULL,5321,4,49.695125000000000,11.346241900000000),(74678,39180,34917,49416,'Nisko',NULL,5370,4,50.520010000000000,22.139550000000000),(74679,59118,28407,59805,'Ilhabela',NULL,5132,4,-23.816590800000000,-45.366792500000000),(74680,39180,24145,55786,'Saint-Maximin',NULL,5349,4,49.221903000000000,2.449402000000000),(74681,39180,31303,76736,'Audlem',NULL,5339,4,52.986470000000000,-2.512955000000000),(74682,39180,24145,37760,'Courquetaine',NULL,5349,4,0.000000000000000,0.000000000000000),(74683,39180,24145,20345,'Scionzier',NULL,5349,4,46.056717900000000,6.549936000000000),(74684,39180,72466,15394,'Beetzendorf',NULL,5321,4,52.702872300000000,11.089259400000000),(74685,79759,1555,71586,'Rockwood',NULL,5104,4,39.915633700000000,-79.152251500000000),(74686,39180,31303,76736,'South Brewham',NULL,5339,4,51.123833000000000,-2.400071100000000),(74687,39180,38353,12466,'Anzegem',NULL,5323,4,50.834992000000000,3.478744800000000),(74688,39180,24145,16072,'Petit-Mars',NULL,5349,4,47.395511000000000,-1.456808000000000),(74689,39180,31303,78887,'Hatton',NULL,5339,4,57.424267000000000,-1.916167000000000),(74690,79759,1555,7580,'Roundup',NULL,5043,4,46.445242000000000,-108.541799900000000),(74691,79759,1555,50566,'Warnerville',NULL,5104,4,42.660353100000000,-74.507363000000000),(74692,54055,63162,NULL,'East Sepik Province','ESW',NULL,3,0.000000000000000,0.000000000000000),(74693,39180,31303,78887,'Portlethen',NULL,5339,4,57.061681000000000,-2.129468000000000),(74694,79759,1555,71586,'Pitman',NULL,5104,4,40.715284600000000,-76.521275100000000),(74695,79759,65555,69903,'Gutierrez Zamora',NULL,5096,4,20.451623200000000,-97.090186700000000),(74696,39180,72466,47588,'Steinegg',NULL,5321,4,48.811295300000000,8.786549700000000),(74697,79759,1555,50566,'West Cornwall',NULL,5104,4,41.430927100000000,-74.068476000000000),(74698,39180,38353,12466,'Langemark',NULL,5323,4,50.913596500000000,2.920005000000000),(74699,79759,1555,5494,'Pearl River',NULL,5032,4,30.376026400000000,-89.748397200000000),(74700,39180,43652,35452,'Motta San Giovanni',NULL,5353,4,38.001031400000000,15.694975700000000),(74701,30254,50056,75364,'Surin',NULL,5174,4,15.169610400000000,103.728916700000000),(74702,39180,24145,31069,'Gennetines',NULL,5349,4,46.636652000000000,3.409420000000000),(74703,39180,24145,59464,'Vieux',NULL,5349,4,49.106889000000000,-0.433981000000000),(74704,39180,43652,48544,'Verolanuova',NULL,5353,4,45.327280500000000,10.075776100000000),(74705,79759,14612,47741,'McAdam',NULL,5098,4,45.595299700000000,-67.325343600000000),(74706,39180,2809,488,'Strakonice',NULL,5351,4,49.260404300000000,13.910308500000000),(74707,79759,1555,31249,'Clearwater Beach',NULL,5104,4,27.972065000000000,-82.828587700000000),(74708,39180,43652,36547,'Villarosa',NULL,5353,4,37.593011000000000,14.181468600000000),(74709,79759,14612,71876,'Borden-Carleton',NULL,2,4,46.253762600000000,-63.692162200000000),(74710,30254,58524,36941,'Shangjiang',NULL,5233,4,26.598199900000000,106.707220000000000),(74711,39180,24145,25758,'Ogy',NULL,5349,4,49.104250000000000,6.311206000000000),(74712,39180,24145,53859,'Breuschwickersheim',NULL,5349,4,48.579398000000000,7.602184000000000),(74713,39180,72466,21090,'Neukirchen-Vluyn',NULL,5321,4,51.442382700000000,6.553725900000000),(74714,39180,24145,25758,'Ennery',NULL,5349,4,49.226609000000000,6.224583000000000),(74715,30254,58524,78125,'Zhongtang',NULL,5233,4,26.436655000000000,113.637213000000000),(74716,39180,43652,39942,'Racconigi',NULL,5353,4,44.768266700000000,7.675913100000000),(74717,79759,1555,16998,'Caseville',NULL,5044,4,43.941125300000000,-83.271346800000000),(74718,39180,66836,62310,'Komlo',NULL,5325,4,46.192978800000000,18.251213900000000),(74719,39180,46475,60446,'Teguise',NULL,5254,4,28.998114100000000,-13.492963300000000),(74720,39180,24145,59464,'Merville-Franceville-Plage',NULL,5349,4,49.278899400000000,-0.200878400000000),(74721,79759,14612,55500,'Jasper',NULL,5,4,52.873678600000000,-118.081358100000000),(74722,79759,67784,NULL,'Departamento de Huehuetenango','HU',NULL,3,0.000000000000000,0.000000000000000),(74723,39180,38353,31057,'Robechies',NULL,5323,4,50.072750000000000,4.277250000000000),(74724,79759,1555,71067,'Anacortes',NULL,5082,4,48.512604500000000,-122.612671800000000),(74725,79759,1555,31215,'Williamsburg',NULL,5104,4,37.270702200000000,-76.707457100000000),(74726,39180,74489,9192,'Bischofszell',NULL,5373,4,47.492810700000000,9.241335900000000),(74727,54055,62875,4411,'Pakuranga',NULL,5412,4,-36.915020400000000,174.870876400000000),(74728,39180,28857,14301,'Dob',NULL,5338,4,46.151522600000000,14.628066200000000),(74729,79759,59604,NULL,'Provincia de Guanacaste','G',NULL,3,0.000000000000000,0.000000000000000),(74730,79759,1555,20491,'Gatlinburg',NULL,5104,4,35.714259000000000,-83.510163800000000),(74731,59118,28407,59805,'Pilar do Sul',NULL,5132,4,-23.807866900000000,-47.723236900000000),(74732,79759,1555,21307,'Firebaugh',NULL,5082,4,36.858837600000000,-120.456007200000000),(74733,54055,27947,35928,'Drouin',NULL,5276,4,-38.138085900000000,145.855411900000000),(74734,79759,1555,NULL,'Indiana','IN',NULL,3,0.000000000000000,0.000000000000000),(74735,30254,10561,25121,'Nankan',NULL,5235,4,26.153436100000000,119.930686300000000),(74736,39180,70362,28620,'Marginea',NULL,5324,4,47.811289700000000,25.817375000000000),(74737,39180,2809,11492,'Zeleznice',NULL,5351,4,50.472736700000000,15.384596800000000),(74738,79759,1555,72308,'Frohna',NULL,5032,4,37.638661900000000,-89.621488400000000),(74739,39180,31303,76736,'Ascot',NULL,5339,4,51.406236500000000,-0.675562400000000),(74740,39180,36306,NULL,'Crna Gora',NULL,5350,4,42.708678000000000,19.374390000000000),(74741,39180,24145,55786,'Pargny-Filain',NULL,5349,4,49.464187000000000,3.544927000000000),(74742,39180,24145,16691,'Autun',NULL,5349,4,46.950914000000000,4.301565000000000),(74743,39180,38353,12466,'Beverlo',NULL,5323,4,51.087300000000000,5.218980000000000),(74744,39180,46475,72137,'Uceda',NULL,5341,4,40.842449900000000,-3.463719900000000),(74745,39180,59097,16635,'Alexandroupoli',NULL,5318,4,40.845719300000000,25.873962000000000),(74746,30254,4662,43424,'Altai',NULL,5193,4,46.355188200000000,96.252495000000000),(74747,39180,31303,78887,'Thornhill',NULL,5339,4,55.245949000000000,-3.769113000000000),(74748,39180,66890,50534,'Samokov',NULL,5359,4,42.336997600000000,23.552797500000000),(74749,79759,1555,33907,'Clive',NULL,5032,4,41.606087300000000,-93.772360000000000),(74750,39180,24145,16072,'Dompierre-sur-Yon',NULL,5349,4,46.738256000000000,-1.384798900000000),(74751,39180,2809,42912,'Raspenava',NULL,5351,4,50.904156000000000,15.114657400000000),(74752,30254,7554,49979,'TekirdaÄ',NULL,5333,4,0.000000000000000,0.000000000000000),(74753,79759,1555,50566,'Greenwood',NULL,5104,4,42.135070000000000,-77.648323600000000),(74754,39180,24145,3038,'Marcillac-la-Croze',NULL,5349,4,45.036356000000000,1.738400000000000),(74755,79759,1555,71586,'Boiling Springs',NULL,5104,4,40.149812400000000,-77.128313300000000),(74756,39180,24145,20345,'Bernard',NULL,5349,4,44.952398019338000,6.484082302400300),(74757,79759,14612,30082,'Oxford House',NULL,4,4,54.949983000000000,-95.265749000000000),(74758,39180,74489,16581,'Igis',NULL,5373,4,46.950857100000000,9.577877600000000),(74759,39180,72466,80944,'Wonsees',NULL,5321,4,49.976523100000000,11.298895700000000),(74760,79759,65555,NULL,'Baja California Sur','BCS',NULL,3,0.000000000000000,0.000000000000000),(74761,39180,27791,32790,'Terena',NULL,5337,4,38.614909100000000,-7.448953100000000),(74762,79759,1555,25172,'Ozawkie',NULL,5032,4,39.233331700000000,-95.466919400000000),(74763,79759,1555,20491,'Goodlettsville',NULL,5032,4,36.322275800000000,-86.713288600000000),(74764,39180,31303,76736,'Menston',NULL,5339,4,53.889701000000000,-1.737277000000000),(74765,79759,1555,29043,'Ripton',NULL,5104,4,43.973673000000000,-73.034003300000000),(74766,39180,24145,21875,'Cogolin',NULL,5349,4,43.251843000000000,6.532649000000000),(74767,79759,1555,70117,'Denver City',NULL,5032,4,32.964547500000000,-102.829096300000000),(74768,39180,72466,47588,'Magstadt',NULL,5321,4,48.742545900000000,8.966557500000000),(74769,79759,1555,80699,'Pine Brook',NULL,5104,4,40.867487900000000,-74.344084200000000),(74770,30254,7554,62864,'Ä°biÅkÅy',NULL,5333,4,0.000000000000000,0.000000000000000),(74771,79759,1555,75596,'Stokesdale',NULL,5104,4,36.237080200000000,-79.979483000000000),(74772,30031,76947,58080,'Kaiboi',NULL,4981,4,0.411235800000000,35.022294600000000),(74773,79759,1555,25172,'Crestline',NULL,5032,4,37.170892600000000,-94.704398200000000),(74774,39180,66808,61375,'Varazdinske Toplice',NULL,5371,4,46.210462200000000,16.422747300000000),(74775,79759,1555,25349,'Ottoville',NULL,5104,4,40.932272200000000,-84.338838300000000),(74776,30254,58524,20933,'Jindou',NULL,5233,4,25.429790000000000,118.104860000000000),(74777,30254,68697,58566,'Belitung',NULL,5197,4,-2.870893800000000,107.953183600000000),(74778,39180,72466,12908,'Schellerten',NULL,5321,4,52.186954100000000,10.101926100000000),(74779,39180,46475,34724,'NÃ¡jera',NULL,5341,4,42.287073300000000,-2.539603000000000),(74780,39180,72466,80944,'Trostberg an der Alz',NULL,5321,4,48.133887800000000,12.580640900000000),(74781,39180,43652,36547,'Centuripe',NULL,5353,4,37.622229700000000,14.740754100000000),(74782,39180,72466,80944,'Ampfing',NULL,5321,4,48.254091300000000,12.413184000000000),(74783,30254,58524,20933,'Xingqiao',NULL,5233,4,26.038766000000000,119.345319000000000),(74784,39180,72466,80944,'Grobenzell',NULL,5321,4,48.193283400000000,11.375207700000000),(74785,39180,24145,20345,'Villars-les-Dombes',NULL,5349,4,46.002114000000000,5.029107000000000),(74786,39180,46475,31143,'Gilet',NULL,5341,4,39.679360200000000,-0.326829600000000),(74787,39180,77382,4150,'Vladimir',NULL,5346,4,56.142802600000000,40.389579500000000),(74788,30254,48073,28997,'Nagasaki',NULL,5242,4,32.750333400000000,129.877888800000000),(74789,79759,1555,71067,'Acme',NULL,5082,4,48.717057400000000,-122.205158400000000),(74790,79759,1555,31215,'Lebanon',NULL,5104,4,36.900942000000000,-82.080130900000000),(74791,30254,58524,39447,'Pingdingshan',NULL,5233,4,33.766089900000000,113.192410000000000),(74792,39180,24145,41914,'Laval-Roqueceziere',NULL,5349,4,43.808517900000000,2.628852300000000),(74793,39180,24145,44940,'Chancelade',NULL,5349,4,45.204188000000000,0.664189000000000),(74794,39180,43652,48544,'Botticino',NULL,5353,4,45.541837100000000,10.323900900000000),(74795,39180,72466,80944,'Steinfeld',NULL,5321,4,49.952078100000000,9.668864600000000),(74796,39180,74489,58969,'Muhleberg',NULL,5373,4,46.954844700000000,7.262479800000000),(74797,39180,31303,76736,'Hayes',NULL,5339,4,51.516758000000000,-0.436786000000000),(74798,39180,43652,48544,'Medolago',NULL,5353,4,45.669687000000000,9.493619300000000),(74799,59118,23401,14581,'Yerba Buena',NULL,5009,4,-26.811988100000000,-65.301352900000000),(74800,39180,24145,37760,'Mauchamps',NULL,5349,4,0.000000000000000,0.000000000000000),(74801,79759,1555,25349,'Euclid',NULL,5104,4,41.593104900000000,-81.526787300000000),(74802,39180,72466,47588,'Oberrot',NULL,5321,4,49.013789200000000,9.668828000000000),(74803,30031,26842,28672,'Groblersdal',NULL,4963,4,-25.565336000000000,30.527909600000000),(74804,30254,4662,NULL,'East Aimak','061',NULL,3,0.000000000000000,0.000000000000000),(74805,79759,1555,24091,'North Matewan',NULL,5104,4,37.626493700000000,-82.148188400000000),(74806,39180,72466,21090,'Haltern',NULL,5321,4,51.744641400000000,7.182979400000000),(74807,39180,32107,NULL,'Burgenland','1',NULL,3,0.000000000000000,0.000000000000000),(74808,79759,1555,63672,'Hooksett',NULL,5104,4,43.096721300000000,-71.465128300000000),(74809,79759,1555,50566,'Astoria',NULL,5104,4,40.764357400000000,-73.923461900000000),(74810,39180,12814,56267,'Vleuten',NULL,5316,4,52.109281200000000,5.024142400000000),(74811,30254,50056,NULL,'Changwat Ranong','85',NULL,3,0.000000000000000,0.000000000000000),(74812,39180,31303,78887,'Douglas',NULL,5339,4,55.557335000000000,-3.847176000000000),(74813,39180,20946,71943,'MÃ¶nni',NULL,5331,4,62.806207800000000,30.155388700000000),(74814,39180,43652,48544,'Albino',NULL,5353,4,45.763665200000000,9.801541500000000),(74815,39180,43652,77424,'UrtijÃ«i',NULL,5353,4,46.433666200000000,11.169329600000000),(74816,79759,1555,75254,'Portal',NULL,5104,4,32.538222000000000,-81.932338400000000),(74817,79759,1555,50566,'Mineola',NULL,5104,4,40.749267800000000,-73.640684500000000),(74818,30254,9181,66688,'West Triangle',NULL,5215,4,14.100780300000000,121.079370500000000),(74819,39180,72466,80944,'Diedorf',NULL,5321,4,48.355277100000000,10.784006700000000),(74820,39180,31303,76736,'Bugbrooke',NULL,5339,4,52.209459000000000,-1.008998000000000),(74821,39180,27791,23402,'Seia',NULL,5337,4,40.414861900000000,-7.707845000000000),(74822,79759,1555,39416,'Matheson',NULL,5043,4,39.170584200000000,-103.973864800000000),(74823,39180,31303,76736,'Weaverham',NULL,5339,4,53.264204000000000,-2.583873000000000),(74824,39180,81977,47095,'Rathvilly',NULL,5328,4,52.879834500000000,-6.696048100000000),(74825,30254,43192,NULL,'Mongar Dzongkhag','42',NULL,3,0.000000000000000,0.000000000000000),(74826,54055,63162,NULL,'Western Highlands Province','WHM',NULL,3,0.000000000000000,0.000000000000000),(74827,39180,38353,31057,'Hodeige',NULL,5323,4,50.696070000000000,5.341670000000000),(74828,39180,46475,33644,'Miranda de Ebro',NULL,5341,4,42.686975300000000,-2.945068000000000),(74829,30254,9181,15118,'Polomolok',NULL,5215,4,6.224513000000000,125.060840500000000),(74830,79759,1555,75392,'Atwood',NULL,5032,4,39.799477200000000,-88.462278900000000),(74831,79759,1555,70117,'Smithville',NULL,5032,4,30.008554200000000,-97.159432100000000),(74832,79759,1555,21307,'Seal Beach',NULL,5082,4,33.741408500000000,-118.104768200000000),(74833,39180,24145,64448,'Le Cailar',NULL,5349,4,43.675560000000000,4.236198000000000),(74834,39180,24145,71625,'Mahalon',NULL,5349,4,48.034979000000000,-4.436238000000000),(74835,79759,1555,50566,'Nassau',NULL,5104,4,42.515914500000000,-73.610115900000000),(74836,79759,1555,71067,'Fall City',NULL,5082,4,47.567323700000000,-121.888726900000000),(74837,54055,27947,27886,'Kingston',NULL,5265,4,-36.831081800000000,139.853750100000000),(74838,39180,24145,25758,'Champenoux',NULL,5349,4,48.742356000000000,6.348530000000000),(74839,39180,24145,64448,'Baixas',NULL,5349,4,42.749683000000000,2.809621000000000),(74840,79759,1555,64608,'Excelsior',NULL,5032,4,44.903296300000000,-93.566345500000000),(74841,39180,24145,20345,'Voreppe',NULL,5349,4,45.298156000000000,5.637517000000000),(74842,30254,48073,40623,'Hitoyoshi',NULL,5242,4,32.216767200000000,130.739758000000000),(74843,39180,81977,47095,'Sandycove',NULL,5328,4,53.330554600000000,-6.215742700000000),(74844,79759,1555,64608,'Canton',NULL,5032,4,46.729553000000000,-94.685899800000000),(74845,79759,1555,75392,'Rantoul',NULL,5032,4,40.308367200000000,-88.155878500000000),(74846,54055,NULL,NULL,'Nauru','NR',NULL,2,0.000000000000000,0.000000000000000),(74847,30254,7554,19904,'Bartin',NULL,5333,4,41.637602000000000,32.333811000000000),(74848,79759,14612,22957,'Crofton',NULL,6,4,48.863844000000000,-123.645797700000000),(74849,39180,43652,48667,'Settimo San Pietro',NULL,5353,4,39.306234700000000,9.162221100000000),(74850,39180,72466,80944,'Waging am See',NULL,5321,4,47.934136200000000,12.733916400000000),(74851,39180,24145,44940,'Rene',NULL,5349,4,44.700222200000000,-0.299578500000000),(74852,39180,24145,64448,'Pennautier',NULL,5349,4,43.245154900000000,2.318581000000000),(74853,79759,7211,46161,'Saint James',NULL,5119,4,10.674413400000000,-61.532582400000000),(74854,39180,46475,33644,'Olvega',NULL,5341,4,41.779632400000000,-1.984482700000000),(74855,30254,68697,40139,'Singaraja',NULL,5214,4,-8.114914500000000,115.091625400000000),(74856,30254,48073,28623,'Otemachi',NULL,5242,4,36.391654700000000,139.062771100000000),(74857,39180,12814,76162,'Katwijk aan Zee',NULL,5316,4,52.199251700000000,4.411413500000000),(74858,39180,77382,63791,'Bol\'shoy Istok',NULL,5250,4,56.717749400000000,60.782598400000000),(74859,39180,78321,36492,'Stoholm',NULL,5327,4,56.483835000000000,9.149108000000000),(74860,79759,1555,36015,'Leon',NULL,5032,4,33.879268500000000,-97.429187200000000),(74861,79759,1555,80404,'Holliston',NULL,5104,4,42.200096600000000,-71.424504900000000),(74862,39180,72466,69275,'Bad Vilbel',NULL,5321,4,50.182335600000000,8.739480500000000),(74863,30254,58524,61947,'Jiangnan',NULL,5233,4,27.862956000000000,115.183009000000000),(74864,39180,77382,6604,'Snegiri',NULL,5346,4,55.887452600000000,37.033093700000000),(74865,79759,1555,75596,'Rowland',NULL,5104,4,34.536551800000000,-79.291430600000000),(74866,39180,43652,46373,'Mergo',NULL,5353,4,43.471910500000000,13.037104700000000),(74867,79759,1555,77901,'Cadiz',NULL,5032,4,36.865049600000000,-87.835295000000000),(74868,39180,72466,47588,'Rettigheim',NULL,5321,4,49.240725000000000,8.698249100000000),(74869,54055,27947,32239,'Jervis Bay Territory',NULL,5282,4,-35.143470800000000,150.686581700000000),(74870,39180,12814,16195,'Willemstad',NULL,5316,4,51.691946900000000,4.437907300000000),(74871,30254,NULL,NULL,'Vietnam','VN',NULL,2,0.000000000000000,0.000000000000000),(74872,39180,24145,55786,'Montreuil-aux-Lions',NULL,5349,4,49.026339000000000,3.196529000000000),(74873,39180,24599,35591,'Jakobselv',NULL,5348,4,69.774333600000000,30.834539600000000),(74874,39180,24145,16691,'Fontaine-Francaise',NULL,5349,4,47.526469000000000,5.370847000000000),(74875,39180,72466,18242,'Engelstadt',NULL,5321,4,49.903506700000000,8.066927700000000),(74876,39180,2809,11492,'Lachov',NULL,5351,4,50.580934800000000,16.190066800000000),(74877,54055,27947,35928,'Thomastown',NULL,5276,4,-37.678756800000000,144.999386000000000),(74878,54055,62875,27609,'Darfield',NULL,5412,4,-43.489624300000000,172.109699600000000),(74879,39180,43652,52129,'Arcole',NULL,5353,4,45.366706100000000,11.303859800000000),(74880,79759,1555,33907,'Moorland',NULL,5032,4,42.441916700000000,-94.296077200000000),(74881,79759,1555,75596,'Laurel Hill',NULL,5104,4,34.809801600000000,-79.545463700000000),(74882,30254,22938,23391,'Sakri',NULL,5206,4,20.992604500000000,74.314074200000000),(74883,79759,14612,28442,'Sainte-Claire',NULL,3,4,46.601476700000000,-70.865617200000000),(74884,79759,1555,21307,'North Fork',NULL,5082,4,37.229367800000000,-119.509401200000000),(74885,39180,72466,80944,'Emmering',NULL,5321,4,48.184099700000000,11.275858300000000),(74886,39180,24145,78109,'Mouvaux',NULL,5349,4,50.702318000000000,3.132008000000000),(74887,79759,65555,41017,'San Andres Cholula',NULL,5096,4,19.059957000000000,-98.294914600000000),(74888,39180,46475,31143,'La Portera',NULL,5341,4,39.401303600000000,-1.102033000000000),(74889,79759,1555,33907,'Polk City',NULL,5032,4,41.771376400000000,-93.712999700000000),(74890,39180,43652,39942,'Villanova MondovÃ¬',NULL,5353,4,45.162191700000000,7.900458500000000),(74891,54055,63162,NULL,'New Ireland','NIK',NULL,3,0.000000000000000,0.000000000000000),(74892,39180,72466,80944,'Furstenzell',NULL,5321,4,48.522629200000000,13.317774000000000),(74893,39180,24145,16691,'Imphy',NULL,5349,4,46.933826000000000,3.260495000000000),(74894,30031,26842,1607,'Botrivier',NULL,4963,4,-34.225425200000000,19.196924100000000),(74895,79759,14612,28442,'Lambton',NULL,3,4,45.840659500000000,-71.089080200000000),(74896,39180,31303,76736,'Walton on Thames',NULL,5339,4,51.388470000000000,-0.416969000000000),(74897,39180,51476,10880,'PanÄevo',NULL,5320,4,0.000000000000000,0.000000000000000),(74898,79759,1555,25349,'Frankfort',NULL,5104,4,39.401452300000000,-83.180743100000000),(74899,30254,58524,13835,'Zhengding',NULL,5233,4,38.146189900000000,114.571090000000000),(74900,39180,43652,31394,'Anguillara',NULL,5353,4,42.091478600000000,12.271545800000000),(74901,79759,1555,50566,'Greenlawn',NULL,5104,4,40.868987100000000,-73.365118500000000),(74902,39180,31303,1587,'Sandycroft',NULL,5339,4,53.195068000000000,-2.999372000000000),(74903,39180,72466,10261,'Nebel',NULL,5321,4,54.650241700000000,8.347468000000000),(74904,39180,24145,64112,'Echenoz-la-Meline',NULL,5349,4,47.600848900000000,6.137596000000000),(74905,39180,72466,80944,'Neumarkt-Sankt Veit',NULL,5321,4,48.359921000000000,12.506101100000000),(74906,30254,58524,13835,'Liwu',NULL,5233,4,38.035989900000000,114.469790000000000),(74907,30254,58524,856,'Ruicheng',NULL,5233,4,41.835709900000000,123.429250000000000),(74908,39180,78321,9253,'Erslev',NULL,5327,4,56.829675600000000,8.750771100000000),(74909,79759,1555,75596,'Hillsborough',NULL,5104,4,36.075418300000000,-79.099734700000000),(74910,79759,1555,71586,'Rochester',NULL,5104,4,40.702288200000000,-80.286450900000000),(74911,79759,1555,60304,'Valley Head',NULL,5032,4,34.568973200000000,-85.614965400000000),(74912,39180,43652,79828,'Monteroni d\'Arbia',NULL,5353,4,43.229678500000000,11.422276500000000),(74913,79759,1555,70117,'Tornillo',NULL,5043,4,31.445397800000000,-106.088307100000000),(74914,39180,43652,48544,'Calvenzano',NULL,5353,4,45.485308800000000,9.605934100000000),(74915,79759,1555,31249,'Miami Beach',NULL,5104,4,25.790654000000000,-80.130045500000000),(74916,59118,28407,58085,'Esmeraldas',NULL,5132,4,-19.760983100000000,-44.313841700000000),(74917,39180,24145,25758,'Auboue',NULL,5349,4,49.215349000000000,5.973955000000000),(74918,39180,24145,41914,'Calmels-et-le-Viala',NULL,5349,4,43.953273700000000,2.763047100000000),(74919,79759,1555,36015,'Grove',NULL,5032,4,36.593686300000000,-94.769118600000000),(74920,39180,24145,16691,'Saint-Vallier',NULL,5349,4,46.640942000000000,4.371392000000000),(74921,39180,34917,70471,'Stare Juchy',NULL,5370,4,53.922255900000000,22.173979700000000),(74922,59118,28407,58085,'Caldas',NULL,5132,4,-21.923460000000000,-46.388462600000000),(74923,39180,70362,NULL,'Judetul Alba','AB',NULL,3,0.000000000000000,0.000000000000000),(74924,30254,9181,66688,'Alaminos',NULL,5215,4,14.061620900000000,121.260396400000000),(74925,30254,48073,22591,'Toba',NULL,5242,4,34.481816800000000,136.843254200000000),(74926,79759,1555,64608,'Deerwood',NULL,5032,4,46.474139900000000,-93.899980600000000),(74927,39180,24145,10766,'Tremblois-les-Carignan',NULL,5349,4,49.658299900000000,5.257056000000000),(74928,30254,7554,42138,'Edirne',NULL,5333,4,41.677129700000000,26.555714500000000),(74929,39180,24145,37760,'Epone',NULL,5349,4,0.000000000000000,0.000000000000000),(74930,39180,72466,12908,'Wittenberg',NULL,5321,4,52.140804200000000,9.704153000000000),(74931,79759,1555,25349,'Summitville',NULL,5104,4,40.678116500000000,-80.886196400000000),(74932,79759,1555,20328,'Cloverdale',NULL,5082,4,45.205513500000000,-123.887904500000000),(74933,39180,24145,64112,'Bonnay',NULL,5349,4,47.334455000000000,6.051642000000000),(74934,79759,1555,10664,'Escalante',NULL,5043,4,37.770266300000000,-111.602119000000000),(74935,79759,65555,50966,'Ciudad Ayala',NULL,5096,4,18.760605900000000,-98.982508300000000),(74936,39180,27791,885,'Palhais',NULL,5337,4,38.621127200000000,-9.047583100000000),(74937,79759,14612,73304,'Scotland',NULL,3,4,43.025258800000000,-80.375168200000000),(74938,39180,43652,37116,'Melpignano',NULL,5353,4,40.156237300000000,18.293179100000000),(74939,39180,24145,64448,'Saussan',NULL,5349,4,43.571490000000000,3.774474000000000),(74940,79759,1555,5494,'Deville',NULL,5032,4,31.353386300000000,-92.149935600000000),(74941,39180,43652,4517,'Canossa',NULL,5353,4,44.575066900000000,10.455113200000000),(74942,39180,24145,31069,'Marat',NULL,5349,4,45.659950000000000,3.683141000000000),(74943,30254,7554,73898,'Artvin',NULL,5333,4,41.180937000000000,41.820819000000000),(74944,79759,1555,75649,'Gaffney',NULL,5104,4,35.071794500000000,-81.649819500000000),(74945,39180,38594,34223,'Tallinn',NULL,5361,4,59.436960800000000,24.753574600000000),(74946,54055,27947,35928,'Baxter',NULL,5276,4,-38.195190000000000,145.156719900000000),(74947,79759,1555,12507,'Patterson',NULL,5032,4,35.256159900000000,-91.234844300000000),(74948,79759,1555,39879,'Milesville',NULL,5043,4,44.458040400000000,-101.679312300000000),(74949,79759,1555,71067,'Roslyn',NULL,5082,4,47.223452300000000,-120.993139400000000),(74950,30254,68697,58566,'Mega',NULL,5197,4,-6.879704100000000,109.125591700000000),(74951,79759,1555,49567,'Harrison',NULL,5043,4,42.687188300000000,-103.882711500000000),(74952,79759,1555,75596,'Grifton',NULL,5104,4,35.372662900000000,-77.437464100000000),(74953,39180,12814,16195,'Veen',NULL,5316,4,51.779351600000000,5.107795500000000),(74954,79759,1555,71586,'Plymouth Meeting',NULL,5104,4,40.102331900000000,-75.274346700000000),(74955,30031,9204,55906,'Kassala',NULL,4966,4,15.458133200000000,36.403962900000000),(74956,39180,24145,41914,'Saint-Jean-de-Marcel',NULL,5349,4,44.058824000000000,2.245228000000000),(74957,39180,32107,43791,'Obertauern',NULL,5367,4,47.251731700000000,13.547180900000000),(74958,39180,31303,76736,'Tetbury',NULL,5339,4,51.639295000000000,-2.158180000000000),(74959,39180,32107,46369,'Mautern',NULL,5367,4,48.393891300000000,15.576756000000000),(74960,39180,72466,47588,'Conweiler',NULL,5321,4,48.843076700000000,8.531189600000000),(74961,39180,74489,77588,'Schleitheim',NULL,5373,4,47.750090000000000,8.486800000000000),(74962,79759,1555,7580,'Cut Bank',NULL,5043,4,48.633039500000000,-112.326161800000000),(74963,79759,1555,10664,'Delta',NULL,5043,4,39.352177700000000,-112.577170000000000),(74964,39180,70362,67169,'Bujor',NULL,5324,4,45.615126800000000,27.536737900000000),(74965,39180,2809,NULL,'Vitkov',NULL,5351,4,49.774449200000000,17.749417300000000),(74966,39180,43652,46373,'Ripatransone',NULL,5353,4,42.997563500000000,13.763242000000000),(74967,39180,72466,18242,'Niederahr',NULL,5321,4,50.493071700000000,7.860638700000000),(74968,39180,46475,69730,'la Pobla de Mafumet',NULL,5341,4,41.184909600000000,1.209993900000000),(74969,39180,43652,6001,'San Leucio del Sannio',NULL,5353,4,41.076334500000000,14.758018700000000),(74970,39180,32107,43791,'Werfen',NULL,5367,4,47.476130300000000,13.191275900000000),(74971,39180,34917,48573,'Lubon',NULL,5370,4,52.346166100000000,16.877376200000000),(74972,79759,1555,12507,'Fort Smith',NULL,5032,4,35.384372200000000,-94.420964600000000),(74973,30254,48073,46824,'Tarui',NULL,5242,4,35.370349200000000,136.526940500000000),(74974,30254,23557,66252,'Koje',NULL,5232,4,34.880642700000000,128.621082400000000),(74975,39180,38353,12466,'Hemiksem',NULL,5323,4,51.145245900000000,4.338286900000000),(74976,39180,31303,76736,'Goffs Oak',NULL,5339,4,51.709119000000000,-0.086642000000000),(74977,30254,48073,2172,'Kanzakimachi-kanzaki',NULL,5242,4,33.310714100000000,130.373066200000000),(74978,79759,65555,58188,'Apaseo el Grande',NULL,5096,4,20.544694800000000,-100.684428400000000),(74979,39180,2809,42912,'Kamenice',NULL,5351,4,50.732756147740000,15.259714265367000),(74980,79759,1555,76533,'Saint Johns',NULL,5115,4,34.505869800000000,-109.360932700000000),(74981,39180,43652,79828,'Venturina',NULL,5353,4,43.027526300000000,10.603097400000000),(74982,30254,4662,NULL,'ÃvÃ¶rhangay','055',NULL,3,0.000000000000000,0.000000000000000),(74983,39180,72466,12908,'Artlenburg',NULL,5321,4,53.371212900000000,10.485870300000000),(74984,30254,4662,NULL,'Hovd','043',NULL,3,0.000000000000000,0.000000000000000),(74985,39180,24145,24231,'Touvre',NULL,5349,4,45.659962000000000,0.261565000000000),(74986,39180,72466,80944,'Elsenfeld',NULL,5321,4,49.843717300000000,9.161322800000000),(74987,79759,1555,76533,'Meadview',NULL,5115,4,36.002155000000000,-114.068484100000000),(74988,39180,32107,43791,'Sankt Johann im Pongau',NULL,5367,4,47.348920000000000,13.204190000000000),(74989,39180,72466,10261,'Satrup',NULL,5321,4,54.691977400000000,9.601230700000000),(74990,39180,24599,10141,'Skedsmokorset',NULL,5348,4,60.004635700000000,11.032610600000000),(74991,79759,1555,31215,'Bland',NULL,5104,4,37.102186100000000,-81.116215000000000),(74992,39180,24145,20345,'Pallud',NULL,5349,4,45.691987000000000,6.391150000000000),(74993,39180,24145,20345,'Jujurieux',NULL,5349,4,46.039038000000000,5.410126000000000),(74994,39180,24145,41914,'Comberouger',NULL,5349,4,43.861287000000000,1.103116000000000),(74995,39180,74489,30011,'Aarau',NULL,5373,4,47.390434000000000,8.045701500000000),(74996,39180,46475,52127,'Andoain',NULL,5341,4,43.218636700000000,-2.021197000000000),(74997,79759,1555,7580,'Gardiner',NULL,5043,4,45.031880200000000,-110.705766300000000),(74998,54055,27947,27886,'Hammond',NULL,5265,4,-32.520968200000000,138.313987000000000),(74999,39180,78321,36492,'Lemvig',NULL,5327,4,56.544344300000000,8.302487100000000),(75000,59118,28407,7890,'Campos Borges',NULL,5132,4,-28.885879400000000,-52.999791800000000),(75001,39180,77382,12590,'Rostovskaya',NULL,5346,4,59.870671100000000,40.655541100000000),(75002,79759,1555,71586,'Narvon',NULL,5104,4,40.102876400000000,-75.977722500000000),(75003,39180,43652,48544,'Teglio',NULL,5353,4,46.171494000000000,10.060958600000000),(75004,79759,1555,31249,'La Crosse',NULL,5104,4,29.843297700000000,-82.404833000000000),(75005,30254,55603,56524,'Gilan-e Gharb',NULL,5238,4,34.141597500000000,45.918415900000000),(75006,39180,72466,47588,'Affalterbach',NULL,5321,4,48.920348700000000,9.323560500000000),(75007,79759,65555,30206,'Maxcanu',NULL,5094,4,20.587095400000000,-90.004663000000000),(75008,79759,1555,25349,'Lisbon',NULL,5104,4,40.772004400000000,-80.768133600000000),(75009,79759,1555,75596,'Rolesville',NULL,5104,4,35.923207300000000,-78.457499600000000),(75010,39180,37090,80488,'Karlsborg',NULL,5360,4,58.530085300000000,14.510565500000000),(75011,79759,65555,25733,'Jacobo',NULL,5091,4,25.172109100000000,-107.479517300000000),(75012,39180,43652,46373,'Pievebovigliana',NULL,5353,4,43.078357700000000,13.110609300000000),(75013,39180,74489,9192,'Bissegg',NULL,5373,4,47.566667000000000,9.050000000000000),(75014,79759,1555,60304,'Butler',NULL,5032,4,32.089590800000000,-88.221965200000000),(75015,39180,24145,25758,'Laimont',NULL,5349,4,48.834093000000000,5.044114000000000),(75016,79759,1555,25349,'Wapakoneta',NULL,5104,4,40.567826500000000,-84.193559400000000),(75017,39180,12814,68204,'Franeker',NULL,5316,4,53.188820600000000,5.556485700000000),(75018,30031,NULL,NULL,'Liberia','LR',NULL,2,0.000000000000000,0.000000000000000),(75019,30031,11412,NULL,'Wilaya de Bechar','08',NULL,3,0.000000000000000,0.000000000000000),(75020,79759,1555,70117,'Wink',NULL,5032,4,31.751239600000000,-103.159887600000000),(75021,39180,24145,71625,'Guer',NULL,5349,4,47.903725000000000,-2.120086000000000),(75022,39180,24145,37760,'Le Blanc-Mesnil',NULL,5349,4,0.000000000000000,0.000000000000000),(75023,39180,37250,NULL,'L-Ghasri','16',NULL,3,0.000000000000000,0.000000000000000),(75024,79759,1555,50566,'Watervliet',NULL,5104,4,42.730078300000000,-73.701229900000000),(75025,30254,22938,324,'Bhawanipur',NULL,5206,4,26.464683800000000,86.997438500000000),(75026,39180,37090,1559,'Kungsaengen',NULL,5360,4,59.477720000000000,17.750921000000000),(75027,39180,72466,69275,'Steinbach am Taunus',NULL,5321,4,50.168518500000000,8.572783500000000),(75028,79759,1555,71586,'Turtle Creek',NULL,5104,4,40.405902200000000,-79.825047900000000),(75029,39180,24145,20345,'Proveysieux',NULL,5349,4,45.262461000000000,5.699625000000000),(75030,39180,24145,44940,'Lauzun',NULL,5349,4,44.629686900000000,0.461304000000000),(75031,39180,38353,12466,'Scherpenheuvel',NULL,5323,4,50.980084000000000,4.975340300000000),(75032,39180,72466,47588,'Hausern',NULL,5321,4,47.752988000000000,8.171611000000000),(75033,30031,23132,NULL,'Dar es Salaam Region','02',NULL,3,0.000000000000000,0.000000000000000),(75034,79759,1555,72308,'St. Joseph',NULL,5032,4,39.767457800000000,-94.846681000000000),(75035,79759,1555,75596,'Norlina',NULL,5104,4,36.445701500000000,-78.198327300000000),(75036,39180,43652,79828,'Terricciola',NULL,5353,4,43.522323500000000,10.676001400000000),(75037,39180,31303,76736,'Congleton',NULL,5339,4,53.162856000000000,-2.218923000000000),(75038,79759,1555,16998,'Alden',NULL,5044,4,44.881115100000000,-85.275618400000000),(75039,30254,58524,71875,'Hanzhong',NULL,5233,4,33.067609900000000,107.023770000000000),(75040,79759,1555,23074,'Friendship',NULL,5032,4,43.970526200000000,-89.816793000000000),(75041,39180,12814,16195,'Berghem',NULL,5316,4,51.770932900000000,5.568434500000000),(75042,39180,51476,10880,'Novi Sad',NULL,5320,4,45.239608500000000,19.822705600000000),(75043,39180,31303,76736,'Porthleven',NULL,5339,4,50.085305000000000,-5.315853000000000),(75044,39180,38353,12466,'Moerzeke',NULL,5323,4,51.066651800000000,4.155730200000000),(75045,39180,46475,33644,'Valverdon',NULL,5341,4,41.046940200000000,-5.768827300000000),(75046,39180,43652,77424,'Innichen',NULL,5353,4,46.730042800000000,12.280521400000000),(75047,39180,72466,59278,'Ludersdorf',NULL,5321,4,53.831651000000000,10.811028300000000),(75048,39180,72466,18242,'Eppelsheim',NULL,5321,4,49.704918200000000,8.167543400000000),(75049,79759,1555,20328,'Alsea',NULL,5082,4,44.381889200000000,-123.597066700000000),(75050,39180,72466,80944,'Neustadt am Kulm',NULL,5321,4,49.826887600000000,11.838575100000000),(75051,79759,1555,75596,'Shelby',NULL,5104,4,35.292351300000000,-81.535646300000000),(75052,79759,1555,25172,'Conway Springs',NULL,5032,4,37.390297500000000,-97.642272300000000),(75053,79759,1555,80404,'Walpole',NULL,5104,4,42.141744200000000,-71.249509600000000),(75054,39180,72466,18242,'Katzwinkel',NULL,5321,4,50.815262400000000,7.821442300000000),(75055,30254,68697,63465,'Solo',NULL,5214,4,-4.251997800000000,120.257042100000000),(75056,39180,72466,12908,'Kirchseelte',NULL,5321,4,52.959151400000000,8.679030600000000),(75057,30031,10464,NULL,'Katsina State','KT',NULL,3,0.000000000000000,0.000000000000000),(75058,39180,24145,20114,'Saint-Cheron-du-Chemin',NULL,5349,4,48.493513000000000,1.693316000000000),(75059,39180,32107,50072,'Afritz',NULL,5367,4,46.726715500000000,13.787472600000000),(75060,39180,72466,6329,'Wachsenburg',NULL,5321,4,50.867274600000000,10.916118200000000),(75061,39180,72466,69275,'Volkmarsen',NULL,5321,4,51.407382500000000,9.118109400000000),(75062,39180,70362,17809,'Bratasanca',NULL,5324,4,44.932103700000000,25.808795300000000),(75063,79759,1555,49567,'Elwood',NULL,5032,4,40.591672900000000,-99.861510000000000),(75064,39180,72466,10261,'Wagersrott',NULL,5321,4,54.664205900000000,9.795301700000000),(75065,30254,50056,9407,'Khlong Yai',NULL,5174,4,11.790751100000000,102.877371200000000),(75066,39180,24145,53859,'Uberach',NULL,5349,4,48.849027000000000,7.629575000000000),(75067,39180,24145,78109,'Lillers',NULL,5349,4,50.564129000000000,2.480630900000000),(75068,79759,1555,52419,'Colchester',NULL,5104,4,41.575672800000000,-72.332005100000000),(75069,79759,1555,77901,'Virgie',NULL,5104,4,37.335104300000000,-82.579598800000000),(75070,39180,37090,35289,'Blackstad',NULL,5360,4,57.792478300000000,16.195470600000000),(75071,39180,24145,78109,'Hecq',NULL,5349,4,50.178850000000000,3.651849000000000),(75072,79759,1555,71586,'Andreas',NULL,5104,4,40.751760400000000,-75.792414800000000),(75073,39180,43652,36547,'PaternÃ²',NULL,5353,4,37.397929700000000,14.658782100000000),(75074,79759,1555,75254,'Rochelle',NULL,5104,4,31.951010500000000,-83.456274400000000),(75075,39180,46475,72137,'Argamasilla de Calatrava',NULL,5341,4,38.727389700000000,-4.078489400000000),(75076,39180,31303,76736,'Highbury',NULL,5339,4,51.556964900000000,-0.097965600000000),(75077,79759,14612,30082,'Lac du Bonnet',NULL,4,4,50.250934400000000,-96.061855000000000),(75078,39180,46475,81052,'Dumbria',NULL,5341,4,43.012181500000000,-9.118527800000000),(75079,79759,14612,28442,'Coteau-du-Lac',NULL,3,4,45.291625700000000,-74.174681800000000),(75080,39180,74489,81894,'Rennaz',NULL,5373,4,46.376084400000000,6.918389200000000),(75081,79759,1555,71067,'Seattle',NULL,5082,4,47.606138900000000,-122.332848100000000),(75082,54055,27947,50947,'Belfield',NULL,5282,4,-33.907752100000000,151.086885000000000),(75083,59118,28407,63543,'Posto Fiscal Rolim de Moura',NULL,5118,4,-11.725698300000000,-61.778140900000000),(75084,79759,1555,20491,'Selmer',NULL,5032,4,35.170083400000000,-88.592270400000000),(75085,39180,24145,55786,'Laboissiere-en-Thelle',NULL,5349,4,49.288555000000000,2.158770000000000),(75086,79759,1555,64608,'Rockville',NULL,5032,4,45.475277800000000,-94.334722200000000),(75087,39180,24145,16691,'Ravieres',NULL,5349,4,47.734646000000000,4.228382000000000),(75088,79759,1555,66966,'Midwest',NULL,5043,4,43.411176600000000,-106.279963900000000),(75089,39180,24145,55786,'Maison-Ponthieu',NULL,5349,4,50.208582000000000,2.044984000000000),(75090,79759,1555,25172,'Valley Center',NULL,5032,4,37.832329200000000,-97.372020700000000),(75091,39180,74489,77588,'Hallau',NULL,5373,4,47.696778600000000,8.457412200000000),(75092,39180,43652,48544,'Lenna',NULL,5353,4,45.944976800000000,9.680215500000000),(75093,39180,72466,10261,'Neustadt in Holstein',NULL,5321,4,54.101802900000000,10.815338400000000),(75094,30031,26842,1607,'Cape Town',NULL,4963,4,-33.924868500000000,18.424055300000000),(75095,39180,66836,549,'Hernad',NULL,5325,4,47.164284800000000,19.410889200000000),(75096,39180,2809,3800,'Bustehrad',NULL,5351,4,50.155943100000000,14.188982800000000),(75097,79759,14612,55500,'Tofield',NULL,5,4,53.367543600000000,-112.658535300000000),(75098,39180,68729,28270,'Petrovskiy',NULL,5336,4,50.907700000000000,34.798100000000000),(75099,39180,24145,71625,'Camaret-sur-Mer',NULL,5349,4,48.275836000000000,-4.597114000000000),(75100,39180,38353,31057,'Attre',NULL,5323,4,50.606706400000000,3.838491700000000),(75101,39180,24145,37760,'Saint-Mammes',NULL,5349,4,0.000000000000000,0.000000000000000),(75102,79759,1555,24091,'Mathias',NULL,5104,4,38.877889300000000,-78.866135300000000),(75103,79759,1555,76533,'Peridot',NULL,5115,4,33.297982100000000,-110.457244200000000),(75104,54055,27947,27886,'Bedford Park',NULL,5265,4,-35.022464600000000,138.567083600000000),(75105,39180,24145,55786,'Andechy',NULL,5349,4,49.714132000000000,2.709715000000000),(75106,79759,65555,25449,'Zacatecas',NULL,5096,4,22.772791300000000,-102.576571400000000),(75107,39180,24145,59464,'Clinchamps-sur-Orne',NULL,5349,4,49.080002000000000,-0.401060000000000),(75108,30254,9181,17131,'Acacia',NULL,5215,4,14.609053700000000,121.022256500000000),(75109,79759,1555,60304,'Wedowee',NULL,5032,4,33.309004700000000,-85.484675000000000),(75110,39180,NULL,NULL,'Iceland','IS',NULL,2,0.000000000000000,0.000000000000000),(75111,79759,1555,75392,'South Elgin',NULL,5032,4,41.994193800000000,-88.292299600000000),(75112,39180,37090,71172,'Tierp',NULL,5360,4,60.347586600000000,17.520508600000000),(75113,39180,77382,33975,'Yel\'niki',NULL,5230,4,49.685477800000000,142.843927100000000),(75114,54055,27947,50947,'Minnamurra',NULL,5282,4,-34.626285900000000,150.853081600000000),(75115,39180,24145,20114,'Thaumiers',NULL,5349,4,46.822109000000000,2.653995000000000),(75116,79759,1555,71586,'Blue Bell',NULL,5104,4,40.152330900000000,-75.266289000000000),(75117,39180,68729,19744,'Kalush',NULL,5336,4,49.041425900000000,24.395038400000000),(75118,79759,1555,70117,'Frankston',NULL,5032,4,32.052661400000000,-95.506345600000000),(75119,54055,27947,35928,'Deer Park',NULL,5276,4,-37.770274900000000,144.774772800000000),(75120,39180,31303,76736,'New Southgate',NULL,5339,4,51.611001000000000,-0.135469000000000),(75121,30254,22938,25203,'Raipur',NULL,5206,4,21.251384400000000,81.629641300000000),(75122,39180,24145,10766,'Chooz',NULL,5349,4,50.102368000000000,4.807117000000000),(75123,39180,27791,NULL,'Distrito de Viseu','18',NULL,3,0.000000000000000,0.000000000000000),(75124,39180,31303,76736,'Thetford',NULL,5339,4,52.412856000000000,0.751657000000000),(75125,39180,27791,20830,'Santiago do Cacem',NULL,5337,4,38.016231400000000,-8.695676800000000),(75126,79759,1555,71067,'Othello',NULL,5082,4,46.825974200000000,-119.175291300000000),(75127,79759,1555,80699,'West Orange',NULL,5104,4,40.798569900000000,-74.239082800000000),(75128,39180,43652,4517,'Castelnuovo Rangone',NULL,5353,4,44.549027800000000,10.939021500000000),(75129,79759,1555,5494,'Mount Hermon',NULL,5032,4,30.960180300000000,-90.295925000000000),(75130,39180,66836,79155,'Szilvasvarad',NULL,5325,4,48.105050100000000,20.388165100000000),(75131,79759,1555,21307,'Baldwin Park',NULL,5082,4,34.085286800000000,-117.960897800000000),(75132,79759,1555,16998,'Detroit',NULL,5044,4,42.331427000000000,-83.045753800000000),(75133,39180,24145,55786,'Mello',NULL,5349,4,49.272166000000000,2.364839000000000),(75134,39180,74489,4245,'Jaun',NULL,5373,4,46.610323700000000,7.286142800000000),(75135,39180,43652,6001,'Eboli',NULL,5353,4,40.617923400000000,15.056433200000000),(75136,30254,55603,59627,'Khvajeh',NULL,5238,4,38.154870400000000,46.581646800000000),(75137,39180,74489,16581,'Savognin',NULL,5373,4,46.597365800000000,9.596959900000000),(75138,54055,27947,35928,'Eaglehawk',NULL,5276,4,-36.717578500000000,144.251946200000000),(75139,30254,48073,52355,'Komagane',NULL,5242,4,35.728854000000000,137.934023900000000),(75140,39180,34917,14215,'Jemielnica',NULL,5370,4,50.546147400000000,18.378026500000000),(75141,39180,24145,59464,'Bizou',NULL,5349,4,48.495334000000000,0.750897000000000),(75142,59118,23401,15922,'Magdalena',NULL,4998,4,-35.080667300000000,-57.517761500000000),(75143,30254,22938,28703,'Alappuzha',NULL,5206,4,9.498066700000000,76.338848400000000),(75144,30254,22938,56495,'Modasa',NULL,5206,4,23.464311000000000,73.298757800000000),(75145,59118,23401,14520,'Colonia Caroya',NULL,5001,4,-31.022115800000000,-64.061737100000000),(75146,79759,1555,72308,'Kennett',NULL,5032,4,36.236176200000000,-90.055649300000000),(75147,39180,46475,69730,'Palafolls',NULL,5341,4,41.668452100000000,2.750733500000000),(75148,54055,NULL,NULL,'Tokelau','TK',NULL,2,0.000000000000000,0.000000000000000),(75149,39180,31595,81496,'AnykÅ¡Äiai',NULL,5368,4,0.000000000000000,0.000000000000000),(75150,39180,24145,16072,'Donges',NULL,5349,4,47.318789000000000,-2.074694000000000),(75151,39180,43652,79828,'Castelnuovo',NULL,5353,4,44.109475300000000,10.413546500000000),(75152,30031,10464,4721,'Ungwan Madaki',NULL,4969,4,11.316062500000000,8.134367900000000),(75153,79759,1555,71586,'Ronco',NULL,5104,4,39.869798500000000,-79.920331200000000),(75154,39180,70362,1456,'Nazna',NULL,5324,4,46.529324500000000,24.491083500000000),(75155,79759,1555,74734,'Knox',NULL,5063,4,41.295875100000000,-86.625013900000000),(75156,79759,1555,49567,'Palmer',NULL,5032,4,41.222335100000000,-98.257207900000000),(75157,79759,1555,71586,'New Enterprise',NULL,5104,4,40.170691000000000,-78.405583700000000),(75158,79759,1555,10664,'Taylorsville',NULL,5043,4,40.667700400000000,-111.938815900000000),(75159,39180,66836,549,'Szigetszentmarton',NULL,5325,4,47.227116300000000,18.958603900000000),(75160,79759,1555,74734,'Frankfort',NULL,5062,4,40.279480900000000,-86.510835500000000),(75161,39180,48712,4445,'Siroki Brijeg',NULL,5356,4,43.383141900000000,17.592739000000000),(75162,79759,14612,30082,'Binscarth',NULL,4,4,50.624468600000000,-101.286638900000000),(75163,39180,37090,1559,'Jordbro',NULL,5360,4,59.149439200000000,18.099688600000000),(75164,30254,48073,41497,'Hanamaki',NULL,5242,4,39.388625300000000,141.116899800000000),(75165,39180,43652,48667,'Sant\'Antioco',NULL,5353,4,39.068981300000000,8.454395000000000),(75166,79759,1555,64608,'Hamburg',NULL,5032,4,44.733054600000000,-93.966215300000000),(75167,79759,1555,27956,'Fayette',NULL,5032,4,31.711553400000000,-91.060660700000000),(75168,39180,28212,2888,'Pobedim',NULL,5322,4,48.648986900000000,17.802747400000000),(75169,39180,24145,64448,'Lezignan-la-Cebe',NULL,5349,4,43.496175000000000,3.435196000000000),(75170,79759,1555,71586,'South Fork',NULL,5104,4,40.367296200000000,-78.791410700000000),(75171,39180,24145,24231,'Chauvigny',NULL,5349,4,46.571149000000000,0.644070900000000),(75172,79759,1555,50566,'Chazy',NULL,5104,4,44.889532900000000,-73.436033400000000),(75173,39180,43652,6001,'Caserta',NULL,5353,4,41.085436200000000,14.367553000000000),(75174,54055,27947,32239,'Kingston',NULL,5282,4,-35.313791200000000,149.144195300000000),(75175,39180,37090,42921,'Havdhem',NULL,5360,4,57.160728100000000,18.333269300000000),(75176,39180,43652,77424,'Naturns',NULL,5353,4,46.650242300000000,11.008112000000000),(75177,79759,1555,75254,'Moreland',NULL,5104,4,33.286785100000000,-84.767711100000000),(75178,39180,31303,76736,'Maiden Newton',NULL,5339,4,50.777460000000000,-2.572811000000000),(75179,79759,1555,80699,'Bernardsville',NULL,5104,4,40.718711900000000,-74.569324000000000),(75180,79759,1555,64608,'Silver Lake',NULL,5032,4,44.903295900000000,-94.195533400000000),(75181,39180,77382,33208,'Svetlaya',NULL,5248,4,46.539991900000000,138.316795200000000),(75182,54055,63162,52817,'Vanimo',NULL,5442,4,-2.683195600000000,141.302983300000000),(75183,39180,72466,10261,'Heidgraben',NULL,5321,4,53.708948400000000,9.681425500000000),(75184,39180,43652,10619,'Piana Crixia',NULL,5353,4,44.505460700000000,8.254115500000000),(75185,30254,58524,59394,'Tianshui',NULL,5233,4,23.340091000000000,111.810795000000000),(75186,39180,31303,76736,'Harrow on the Hill',NULL,5339,4,51.570632100000000,-0.339636300000000),(75187,39180,24145,44940,'Cassen',NULL,5349,4,43.760806000000000,-0.860203000000000),(75188,79759,1555,31215,'Penhook',NULL,5104,4,36.982365500000000,-79.628084800000000),(75189,39180,27791,26395,'Vila Real',NULL,5337,4,41.301035100000000,-7.742235400000000),(75190,39180,74489,58969,'KÃ¶niz',NULL,5373,4,46.947973900000000,7.447446800000000),(75191,30254,22938,9484,'Banswara',NULL,5206,4,23.546139400000000,74.434976100000000),(75192,39180,24145,55786,'Chevincourt',NULL,5349,4,49.502857000000000,2.845094000000000),(75193,39180,46475,19077,'La Lantejuela',NULL,5341,4,37.354445800000000,-5.222752600000000),(75194,39180,66890,46708,'Kaspichan',NULL,5359,4,43.317826100000000,27.154121100000000),(75195,30031,10464,25439,'Ibadan',NULL,4969,4,7.377535500000000,3.947039600000000),(75196,30254,22938,23821,'Chhindwara',NULL,5206,4,22.057437000000000,78.938172900000000),(75197,30031,26842,69475,'Rivonia',NULL,4963,4,-26.043166100000000,28.055200300000000),(75198,39180,66836,48335,'Nemesvita',NULL,5325,4,46.824475800000000,17.368753000000000),(75199,79759,1555,64608,'Hancock',NULL,5032,4,45.496666700000000,-95.796666700000000),(75200,79759,1555,20491,'Mount Carmel',NULL,5104,4,36.545377000000000,-82.660989800000000),(75201,39180,72466,18242,'Rengsdorf',NULL,5321,4,50.502545300000000,7.492447500000000),(75202,39180,2809,3800,'Roztoky',NULL,5351,4,50.158416200000000,14.397612100000000),(75203,39180,72466,21090,'Morsbach',NULL,5321,4,50.866559400000000,7.726726700000000),(75204,39180,31303,76736,'Sharnbrook',NULL,5339,4,52.225996600000000,-0.544277500000000),(75205,79759,1555,52419,'Westport',NULL,5104,4,41.141471700000000,-73.357904900000000),(75206,39180,74489,58969,'Villeret',NULL,5373,4,47.158278600000000,7.018891600000000),(75207,39180,24145,55786,'Agenville',NULL,5349,4,50.164817900000000,2.102090000000000),(75208,39180,43652,36547,'Montelepre',NULL,5353,4,38.089718400000000,13.172706600000000),(75209,59118,23401,17359,'El Trebol',NULL,5001,4,-32.197306500000000,-61.710433900000000),(75210,39180,38353,31057,'Erbaut',NULL,5323,4,50.532949200000000,3.884166200000000),(75211,54055,27947,27792,'Scarborough',NULL,5266,4,-27.208966300000000,153.109177900000000),(75212,39180,72466,12908,'OsnabrÃ¼ck',NULL,5321,4,52.279911200000000,8.047178800000000),(75213,39180,24599,47894,'Moelv',NULL,5348,4,60.927705100000000,10.700545300000000),(75214,39180,24145,16072,'Becon-les-Granits',NULL,5349,4,47.503413000000000,-0.801390000000000),(75215,39180,77382,44266,'Novyy',NULL,5346,4,45.689720600000000,39.040909600000000),(75216,59118,23401,15922,'Florida',NULL,4998,4,-34.532949800000000,-58.490905800000000),(75217,30254,48073,55161,'Aizu-Wakamatsu',NULL,5242,4,37.489982700000000,139.927748600000000),(75218,59118,23401,15922,'JunÃ­n',NULL,4998,4,-34.598467300000000,-58.397360700000000),(75219,39180,24145,20345,'Cour-et-Buis',NULL,5349,4,45.440599000000000,5.005246000000000),(75220,39180,24145,31069,'Limons',NULL,5349,4,45.973034000000000,3.444569000000000),(75221,30254,48073,35556,'Hashimoto',NULL,5242,4,40.821801500000000,140.752149900000000),(75222,54055,62863,32958,'Santa Rita',NULL,5424,4,13.444304000000000,144.793731000000000),(75223,79759,14612,28442,'Saint-Noel',NULL,3,4,48.582362100000000,-67.835019900000000),(75224,39180,66836,549,'Kiskunlachaza',NULL,5325,4,47.182560000000000,19.009226900000000),(75225,30254,58524,75974,'Jiefang',NULL,5233,4,41.525515000000000,125.575494000000000),(75226,79759,1555,27956,'Louin',NULL,5032,4,32.071261900000000,-89.260895000000000),(75227,79759,1555,30686,'Woolwich',NULL,5104,4,43.918703800000000,-69.800952900000000),(75228,39180,74489,58969,'Gummenen',NULL,5373,4,46.945037900000000,7.244296000000000),(75229,39180,24145,71625,'Plouegat-Moysan',NULL,5349,4,48.572429000000000,-3.608896000000000),(75230,79759,1555,74734,'Plymouth',NULL,5062,4,41.343655400000000,-86.309727800000000),(75231,39180,43652,48544,'Bottanuco',NULL,5353,4,45.641630400000000,9.511209200000000),(75232,39180,24145,20114,'Chartainvilliers',NULL,5349,4,48.544686000000000,1.553433000000000),(75233,79759,1555,50566,'Lily Dale',NULL,5104,4,42.351724600000000,-79.324211300000000),(75234,39180,78321,9253,'Gistrup',NULL,5327,4,56.995566000000000,9.992381900000000),(75235,79759,1555,76533,'Fredonia',NULL,5115,4,36.945542000000000,-112.526588900000000),(75236,39180,24599,76636,'Snartemo',NULL,5348,4,58.333075800000000,7.212501100000000),(75237,79759,1555,31249,'Haines City',NULL,5104,4,28.114184100000000,-81.617853600000000),(75238,79759,1555,30686,'Manchester',NULL,5104,4,44.324513000000000,-69.860325600000000),(75239,79759,1555,64608,'Granite Falls',NULL,5032,4,44.809957500000000,-95.545575200000000),(75240,39180,27791,20830,'Almada',NULL,5337,4,38.676523800000000,-9.165104700000000),(75241,39180,28212,2888,'Nitra',NULL,5322,4,48.306141400000000,18.076376000000000),(75242,79759,1555,16998,'Rapid River',NULL,5044,4,45.926638300000000,-86.967060300000000),(75243,39180,24145,25758,'Volmerange-les-Mines',NULL,5349,4,49.442174000000000,6.080957000000000),(75244,39180,24145,44940,'Champcevinel',NULL,5349,4,45.215868000000000,0.725841000000000),(75245,39180,43652,4517,'Fontanelice',NULL,5353,4,44.258050800000000,11.557856500000000),(75246,39180,43652,77424,'Klausen',NULL,5353,4,46.639995600000000,11.566211000000000),(75247,39180,31303,76736,'Longdon',NULL,5339,4,52.727976800000000,-1.882168700000000),(75248,39180,2809,33954,'Uhrineves',NULL,5351,4,50.029663300000000,14.601624300000000),(75249,39180,24599,10141,'Kolsas',NULL,5348,4,59.921934200000000,10.501534800000000),(75250,79759,1555,5494,'Grosse Tete',NULL,5032,4,30.411027600000000,-91.433721100000000),(75251,79759,1555,21307,'Richmond',NULL,5082,4,37.935757600000000,-122.347748600000000),(75252,39180,43652,48667,'Giba',NULL,5353,4,39.071528200000000,8.635262200000000),(75253,39180,46475,31143,'Burriana',NULL,5341,4,39.889592500000000,-0.084830200000000),(75254,79759,1555,NULL,'Georgia','GA',NULL,3,0.000000000000000,0.000000000000000),(75255,59118,23401,15922,'Ituzaingo',NULL,4998,4,-34.657024300000000,-58.675397800000000),(75256,39180,32107,50072,'Poggersdorf',NULL,5367,4,46.650865200000000,14.452015400000000),(75257,30254,58524,20933,'Jiaowei',NULL,5233,4,25.334870000000000,118.883170000000000),(75258,79759,1555,60304,'Ariton',NULL,5032,4,31.600165500000000,-85.718829800000000),(75259,79759,1555,21307,'Merced',NULL,5082,4,37.302163200000000,-120.482967700000000),(75260,39180,46475,33644,'El Hoyo de Pinares',NULL,5341,4,40.500788600000000,-4.422067300000000),(75261,39180,46475,52127,'Ondarroa',NULL,5341,4,43.323022000000000,-2.422308000000000),(75262,79759,1555,70117,'Poth',NULL,5032,4,29.069691700000000,-98.081950800000000),(75263,39180,31303,76736,'Baston',NULL,5339,4,52.712992300000000,-0.350603200000000),(75264,39180,74489,66214,'Gelterkinden',NULL,5373,4,47.465612500000000,7.856031400000000),(75265,39180,24145,7248,'Courdemanche',NULL,5349,4,48.797446200000000,1.280562500000000),(75266,39180,24145,37760,'Ferolles-Attilly',NULL,5349,4,0.000000000000000,0.000000000000000),(75267,79759,1555,70117,'Happy',NULL,5032,4,34.743670400000000,-101.854632200000000),(75268,39180,72466,69275,'Neunkirchen',NULL,5321,4,49.732904400000000,8.775268200000000),(75269,39180,12814,1748,'Ugchelen',NULL,5316,4,52.184817800000000,5.933306400000000),(75270,79759,1555,75254,'Lavonia',NULL,5104,4,34.435936100000000,-83.106818000000000),(75271,79759,1555,75392,'Ashton',NULL,5032,4,41.866141700000000,-89.221208800000000),(75272,79759,1555,50566,'Camillus',NULL,5104,4,43.039233000000000,-76.304096500000000),(75273,54055,27947,27792,'Tugun',NULL,5266,4,-28.148911000000000,153.491790300000000),(75274,79759,1555,25172,'Pratt',NULL,5032,4,37.643907100000000,-98.737591100000000),(75275,39180,20946,24815,'Vuokatti',NULL,5331,4,64.145776700000000,28.268999000000000),(75276,39180,46475,31143,'Onil',NULL,5341,4,38.628765500000000,-0.673746800000000),(75277,39180,12814,76180,'Noord-Sleen',NULL,5316,4,52.791878500000000,6.802255500000000),(75278,54055,62875,69988,'Upper Moutere',NULL,5412,4,-41.270278200000000,173.006236000000000),(75279,39180,24145,24231,'Coulonges-Thouarsais',NULL,5349,4,46.924925000000000,-0.322318000000000),(75280,54055,27947,27886,'Summertown',NULL,5265,4,-34.958406600000000,138.727687600000000),(75281,30254,58524,42482,'Nanning',NULL,5233,4,22.816729900000000,108.366900000000000),(75282,39180,24145,20345,'Fontaines-Saint-Martin',NULL,5349,4,45.844619000000000,4.852347000000000),(75283,30254,48073,55161,'Koori',NULL,5242,4,37.849517600000000,140.516404900000000),(75284,39180,31303,76736,'Morden',NULL,5339,4,51.394943000000000,-0.194460000000000),(75285,79759,1555,60304,'Courtland',NULL,5032,4,34.668979400000000,-87.309464900000000),(75286,39180,24145,25758,'Epping',NULL,5349,4,49.113052000000000,7.317125000000000),(75287,79759,1555,50566,'Cuddebackville',NULL,5104,4,41.467315300000000,-74.593771800000000),(75288,54055,62875,11760,'Nelson',NULL,5412,4,-41.270788600000000,173.280978600000000),(75289,30254,27169,NULL,'Macao',NULL,5212,4,22.198745000000000,113.543873000000000),(75290,39180,24145,78109,'Salome',NULL,5349,4,50.538030900000000,2.836113000000000),(75291,39180,32107,74807,'Trausdorf an der Wulka',NULL,5367,4,47.813950300000000,16.558551900000000),(75292,39180,72466,47588,'Edingen-Neckarhausen',NULL,5321,4,49.445291600000000,8.609355900000000),(75293,39180,24145,24231,'Saint-Meme-les-Carrieres',NULL,5349,4,45.643645000000000,-0.140051000000000),(75294,39180,24145,25758,'Gorze',NULL,5349,4,49.053754000000000,5.998718000000000),(75295,79759,1555,50566,'Jay',NULL,5104,4,44.375047100000000,-73.728195000000000),(75296,39180,24145,64448,'Cournonterral',NULL,5349,4,43.558067000000000,3.719578000000000),(75297,39180,70362,28620,'Salcea',NULL,5324,4,47.653055600000000,26.369033100000000),(75298,79759,1555,75649,'Winnsboro',NULL,5104,4,34.380701200000000,-81.086477600000000),(75299,39180,74489,38860,'Oberriet',NULL,5373,4,47.319907500000000,9.564426900000000),(75300,39180,24145,7248,'Plasnes',NULL,5349,4,49.137005000000000,0.622529000000000),(75301,39180,24145,20114,'Cormainville',NULL,5349,4,48.130740000000000,1.605567000000000),(75302,39180,24145,7248,'Saint-Denis-le-Thiboult',NULL,5349,4,49.459648000000000,1.362640000000000),(75303,30254,58524,20933,'Zhiyuan',NULL,5233,4,27.492623000000000,118.449342000000000),(75304,39180,43652,48667,'Perdasdefogu',NULL,5353,4,39.681616200000000,9.440664600000000),(75305,39180,72466,47588,'Todtmoos',NULL,5321,4,47.739053000000000,8.000392200000000),(75306,39180,31303,76736,'Loughborough',NULL,5339,4,52.772099000000000,-1.206166000000000),(75307,79759,1555,75486,'Mekoryuk',NULL,5106,4,60.387332200000000,-166.190347800000000),(75308,79759,1555,75392,'Mount Olive',NULL,5032,4,39.072269000000000,-89.727314800000000),(75309,39180,24145,55786,'Maizy',NULL,5349,4,49.376250000000000,3.735021000000000),(75310,39180,66890,6684,'Mezdra',NULL,5359,4,43.146207300000000,23.714339700000000),(75311,39180,24145,20345,'Triors',NULL,5349,4,45.097560000000000,5.115407000000000),(75312,79759,14612,28442,'Saint-Justin',NULL,3,4,46.251961900000000,-73.086413800000000),(75313,79759,65555,25449,'Tlaltenango de Sanchez Roman',NULL,5096,4,21.777077000000000,-103.298096200000000),(75314,79759,46725,80186,'Victoria',NULL,5112,4,9.485149900000000,-82.640916700000000),(75315,39180,43652,6001,'Pontecagnano',NULL,5353,4,40.644715700000000,14.876110400000000),(75316,79759,81017,4262,'CamagÃ¼ey',NULL,5060,4,21.216724700000000,-77.745208100000000),(75317,39180,72466,80944,'Berngau',NULL,5321,4,49.251969600000000,11.396358700000000),(75318,59118,50373,51158,'Guatire',NULL,5028,4,10.457831300000000,-66.538102400000000),(75319,39180,24145,16072,'Monnieres',NULL,5349,4,47.130595000000000,-1.354204000000000),(75320,54055,27947,50947,'Rockdale',NULL,5282,4,-33.952907600000000,151.137557200000000),(75321,79759,1555,39416,'Gilcrest',NULL,5043,4,40.281926600000000,-104.777747100000000),(75322,39180,46475,31143,'Orihuela',NULL,5341,4,38.085535200000000,-0.948035800000000),(75323,39180,24145,55786,'Silly-le-Long',NULL,5349,4,49.106969000000000,2.790831000000000),(75324,39180,24599,47894,'Slastad',NULL,5348,4,60.281274000000000,11.773629100000000),(75325,79759,1555,70244,'West Greenwich',NULL,5104,4,41.628549800000000,-71.663813200000000),(75326,39180,31303,1587,'Dolwyddelan',NULL,5339,4,53.053941000000000,-3.886577000000000),(75327,39180,72466,47588,'Buhler',NULL,5321,4,48.957509600000000,9.966190200000000),(75328,39180,43652,79828,'Barbarasco',NULL,5353,4,44.240243600000000,9.948603300000000),(75329,79759,1555,25349,'Williamsport',NULL,5104,4,39.585895300000000,-83.120464700000000),(75330,39180,24145,78109,'Villers-au-Flos',NULL,5349,4,50.080736000000000,2.903763900000000),(75331,79759,1555,31215,'Middletown',NULL,5104,4,39.027607800000000,-78.280558000000000),(75332,79759,1555,74734,'Winamac',NULL,5069,4,41.051429900000000,-86.603064800000000),(75333,30254,22938,35163,'Manipala',NULL,5206,4,13.352384000000000,74.786783800000000),(75334,39180,72466,21090,'Bornheim',NULL,5321,4,50.759586000000000,6.982141200000000),(75335,39180,24145,78109,'Marenla',NULL,5349,4,50.444718000000000,1.869013000000000),(75336,39180,31303,76736,'Sandown',NULL,5339,4,50.660758800000000,-1.148812800000000),(75337,79759,14612,28442,'Bury',NULL,3,4,45.473891600000000,-71.509046900000000),(75338,39180,2809,38509,'Uhersky Brod',NULL,5351,4,49.030272500000000,17.649837700000000),(75339,79759,14612,28442,'Saint-Germain-de-Grantham',NULL,3,4,45.844798100000000,-72.564721900000000),(75340,30254,48073,316,'Utsunomiya',NULL,5242,4,36.555074500000000,139.882620900000000),(75341,39180,34917,45088,'WieluÅ',NULL,5370,4,0.000000000000000,0.000000000000000),(75342,30254,29809,35689,'Baghdad',NULL,5171,4,33.315241000000000,44.366067100000000),(75343,54055,27947,27886,'Curramulka',NULL,5265,4,-34.697437200000000,137.710776600000000),(75344,39180,24145,16072,'Saint-Leger-des-Bois',NULL,5349,4,47.464706000000000,-0.708882000000000),(75345,39180,72466,80944,'Monchsroth',NULL,5321,4,49.019526600000000,10.359093200000000),(75346,39180,24145,24231,'Sigogne',NULL,5349,4,45.737112000000000,-0.158772000000000),(75347,39180,2809,38509,'KromÄÅÃ­Å¾',NULL,5351,4,0.000000000000000,0.000000000000000),(75348,39180,28857,37719,'Oplotnica',NULL,5338,4,46.387163000000000,15.445813100000000),(75349,54055,27947,50947,'Goonellabah',NULL,5282,4,-28.815957900000000,153.318092200000000),(75350,79759,1555,16998,'Elkton',NULL,5044,4,43.819459400000000,-83.180784700000000),(75351,39180,74489,50362,'Busserach',NULL,5373,4,47.391439000000000,7.539992200000000),(75352,79759,1555,27956,'Guntown',NULL,5032,4,34.440219700000000,-88.657896800000000),(75353,30254,7554,62936,'Bitlis',NULL,5333,4,38.400569000000000,42.109502000000000),(75354,39180,77382,45533,'Shumerlya',NULL,5346,4,55.521780300000000,46.377119300000000),(75355,54055,27947,50947,'Maroubra',NULL,5282,4,-33.941585300000000,151.239568200000000),(75356,79759,1555,30686,'Raymond',NULL,5104,4,43.901563100000000,-70.468437000000000),(75357,30254,48073,23894,'Kabe',NULL,5242,4,34.554099300000000,132.501910100000000),(75358,79759,1555,72308,'Shelbina',NULL,5032,4,39.693927500000000,-92.042950200000000),(75359,30254,9181,61841,'Burgos',NULL,5215,4,15.482772200000000,120.712002300000000),(75360,39180,31303,76736,'Fishburn',NULL,5339,4,54.683082000000000,-1.436346500000000),(75361,30254,48073,29919,'Nogata',NULL,5242,4,33.744043600000000,130.729555300000000),(75362,79759,1555,23074,'Dodgeville',NULL,5032,4,42.960274300000000,-90.130123700000000),(75363,39180,24599,62220,'Tromsdalen',NULL,5348,4,69.646773400000000,18.994616500000000),(75364,30254,50056,NULL,'Changwat Surin','32',NULL,3,0.000000000000000,0.000000000000000),(75365,79759,1555,70117,'Rogers',NULL,5032,4,30.931574100000000,-97.226663200000000),(75366,39180,72466,69275,'Neckarsteinach',NULL,5321,4,49.405451100000000,8.841741200000000),(75367,39180,43652,4517,'Albinea',NULL,5353,4,44.619853800000000,10.602592900000000),(75368,30254,22938,23821,'Jabalpur',NULL,5206,4,23.168578600000000,79.933879800000000),(75369,39180,77382,63791,'Krasnogvardeyskiy',NULL,5250,4,57.379271400000000,62.313876800000000),(75370,39180,24145,16691,'Buncey',NULL,5349,4,47.821960000000000,4.560279000000000),(75371,79759,1555,77901,'Cub Run',NULL,5032,4,37.305606800000000,-86.060804800000000),(75372,79759,1555,31249,'Jensen Beach',NULL,5104,4,27.254490600000000,-80.229769700000000),(75373,30254,58524,75465,'Hejiang',NULL,5233,4,28.811469900000000,105.831350000000000),(75374,79759,1555,50566,'Garden City',NULL,5104,4,40.726768200000000,-73.634295400000000),(75375,39180,72466,80944,'Unterschleichach',NULL,5321,4,49.942453100000000,10.604684400000000),(75376,39180,43652,48544,'Bozzolo',NULL,5353,4,45.109317000000000,10.480736500000000),(75377,30254,48073,29039,'Higashine',NULL,5242,4,38.431327200000000,140.390938300000000),(75378,39180,72466,21090,'Greffen',NULL,5321,4,51.977454200000000,8.144671400000000),(75379,79759,1555,31249,'Thonotosassa',NULL,5104,4,28.061406500000000,-82.302312800000000),(75380,79759,14612,73304,'Leamington',NULL,3,4,42.053101100000000,-82.599775800000000),(75381,39180,43652,37116,'Crispiano',NULL,5353,4,40.603618000000000,17.228581200000000),(75382,39180,2809,77402,'Podborany',NULL,5351,4,50.229375200000000,13.411929700000000),(75383,39180,72466,20159,'Lengenfeld',NULL,5321,4,50.570125200000000,12.370992400000000),(75384,39180,24599,76636,'Sira',NULL,5348,4,58.416472200000000,6.661669300000000),(75385,79759,1555,71586,'Devon',NULL,5104,4,40.049921600000000,-75.425839900000000),(75386,39180,31303,76736,'Shevington',NULL,5339,4,53.572623000000000,-2.691946000000000),(75387,79759,1555,71586,'Jennerstown',NULL,5104,4,40.159797900000000,-79.066417000000000),(75388,39180,72466,18242,'Kaiserslautern',NULL,5321,4,49.440065700000000,7.749126500000000),(75389,39180,24145,20114,'Dun-sur-Auron',NULL,5349,4,46.887605000000000,2.572022000000000),(75390,39180,24145,78109,'Maing',NULL,5349,4,50.308754000000000,3.484769000000000),(75391,39180,38353,31057,'Tertre',NULL,5323,4,50.466816200000000,3.811854200000000),(75392,79759,1555,NULL,'Illinois','IL',NULL,3,0.000000000000000,0.000000000000000),(75393,39180,43652,26455,'Morro d\'Oro',NULL,5353,4,42.664354900000000,13.917949300000000),(75394,39180,43652,35452,'Grimaldi',NULL,5353,4,39.140717400000000,16.234616300000000),(75395,39180,24145,64448,'Bessan',NULL,5349,4,43.361377000000000,3.420697900000000),(75396,39180,72466,80944,'Schongau',NULL,5321,4,47.815024600000000,10.894296800000000),(75397,30254,58524,71875,'Jiyang',NULL,5233,4,34.264859900000000,108.954240000000000),(75398,79759,14612,28442,'Greenfield Park',NULL,3,4,45.484861600000000,-73.466164800000000),(75399,39180,24145,64112,'Bletterans',NULL,5349,4,46.747120000000000,5.452332000000000),(75400,79759,14612,73304,'Washago',NULL,3,4,44.749374400000000,-79.334048200000000),(75401,79759,1555,50566,'Sag Harbor',NULL,5104,4,40.997877300000000,-72.292581900000000),(75402,39180,34917,13377,'Wiskitki',NULL,5370,4,52.083111000000000,20.386304200000000),(75403,39180,43652,77424,'Riva del Garda',NULL,5353,4,45.889198400000000,10.843069600000000),(75404,30254,10561,25121,'Taichung',NULL,5235,4,24.163165100000000,120.674669100000000),(75405,39180,24145,55786,'Villers-sur-Fere',NULL,5349,4,49.183050000000000,3.533483000000000),(75406,79759,14612,28442,'Saint-Isidore',NULL,3,4,45.300759900000000,-73.680741700000000),(75407,30031,11438,NULL,'Logone Occidental Region','LO',NULL,3,0.000000000000000,0.000000000000000),(75408,79759,1555,20328,'Nehalem',NULL,5082,4,45.720107400000000,-123.894022500000000),(75409,30254,22938,49921,'Rampur',NULL,5206,4,28.798299000000000,79.022028700000000),(75410,39180,78321,19394,'Ãlgod',NULL,5327,4,0.000000000000000,0.000000000000000),(75411,59118,28407,7890,'Nao Me Toque',NULL,5132,4,-28.460032000000000,-52.820855600000000),(75412,79759,1555,33907,'Moville',NULL,5032,4,42.488880900000000,-96.072519300000000),(75413,39180,24599,62220,'Vannvag',NULL,5348,4,70.072458900000000,19.980765600000000),(75414,79759,1555,52419,'Morris',NULL,5104,4,41.684263300000000,-73.196224500000000),(75415,39180,70362,8251,'Baia Mare',NULL,5324,4,0.000000000000000,0.000000000000000),(75416,39180,43652,39942,'Cavour',NULL,5353,4,44.788954600000000,7.391209800000000),(75417,39180,31303,76736,'Manchester',NULL,5339,4,53.480759300000000,-2.242630500000000),(75418,79759,14612,47741,'Dieppe',NULL,5098,4,46.095276500000000,-64.748663800000000),(75419,30254,48073,40623,'Yanagi',NULL,5242,4,32.808149900000000,131.157744500000000),(75420,39180,24145,24231,'Sonneville',NULL,5349,4,45.803359000000000,-0.133171000000000),(75421,39180,37090,71172,'Malma',NULL,5360,4,59.816667000000000,17.633333000000000),(75422,54055,27947,5102,'Pickering Brook',NULL,5279,4,-32.034970700000000,116.132191900000000),(75423,79759,1555,76533,'Sacaton',NULL,5115,4,33.076722500000000,-111.739299300000000),(75424,39180,70362,15161,'Prejmer',NULL,5324,4,45.723609800000000,25.780150900000000),(75425,39180,72466,18242,'Keidelheim',NULL,5321,4,49.991014600000000,7.499293400000000),(75426,30254,58524,77479,'Gaozhao',NULL,5233,4,35.762605000000000,105.653936000000000),(75427,39180,24145,31069,'Lapalisse',NULL,5349,4,46.250194000000000,3.639317000000000),(75428,39180,46475,48895,'Lugones',NULL,5341,4,43.402659000000000,-5.810913000000000),(75429,39180,2809,49432,'Jevisovice',NULL,5351,4,48.987364700000000,15.989927200000000),(75430,39180,31303,76736,'Royal Leamington Spa',NULL,5339,4,52.285190500000000,-1.520078900000000),(75431,39180,43652,52129,'Ospedaletto Euganeo',NULL,5353,4,45.223066000000000,11.613226100000000),(75432,79759,1555,77901,'Park City',NULL,5032,4,37.093937500000000,-86.046367000000000),(75433,79759,1555,75649,'Bluffton',NULL,5104,4,32.237146500000000,-80.860386800000000),(75434,79759,14612,55500,'Millarville',NULL,5,4,50.756631100000000,-114.325876200000000),(75435,79759,1555,20328,'Richland',NULL,5082,4,44.769049800000000,-117.168511200000000),(75436,39180,31303,76736,'Great Horwood',NULL,5339,4,51.974158600000000,-0.877772700000000),(75437,79759,1555,33907,'Stuart',NULL,5032,4,41.503424300000000,-94.318371500000000),(75438,79759,1555,33907,'Waukee',NULL,5032,4,41.614957900000000,-93.872216500000000),(75439,39180,74489,66846,'Kulm',NULL,5373,4,46.773862900000000,8.602515300000000),(75440,39180,31303,76736,'Malmesbury',NULL,5339,4,51.586357000000000,-2.102834000000000),(75441,39180,24145,25758,'Metz',NULL,5349,4,49.119308900000000,6.175715600000000),(75442,39180,31303,76736,'Emsworth',NULL,5339,4,50.848132000000000,-0.937928000000000),(75443,39180,24145,24231,'Montbron',NULL,5349,4,45.666848000000000,0.498890000000000),(75444,39180,66808,54785,'Orahovica',NULL,5371,4,45.528800700000000,17.880347300000000),(75445,79759,1555,63672,'Chester',NULL,5104,4,42.956752500000000,-71.257284600000000),(75446,39180,24145,78313,'AlÃ©ria',NULL,5349,4,42.039604200000000,9.012892600000000),(75447,54055,27947,35928,'Clyde North',NULL,5276,4,-38.110809800000000,145.328799200000000),(75448,79759,1555,20328,'Warrenton',NULL,5082,4,46.165104900000000,-123.923755700000000),(75449,59118,66275,NULL,'Departamento del Magdalena','MAG',NULL,3,0.000000000000000,0.000000000000000),(75450,79759,1555,25349,'Middlefield',NULL,5104,4,41.461998600000000,-81.073707900000000),(75451,39180,34917,64781,'Walcz',NULL,5370,4,53.273473900000000,16.475284700000000),(75452,39180,74489,5538,'Grone',NULL,5373,4,46.251995600000000,7.464367700000000),(75453,39180,72466,54829,'Spiesen-Elversberg',NULL,5321,4,49.314755100000000,7.140731900000000),(75454,79759,1555,71586,'Columbus',NULL,5104,4,41.940718300000000,-79.581778800000000),(75455,39180,77382,30691,'Yaroslavl',NULL,5346,4,57.626074400000000,39.884470800000000),(75456,79759,1555,33907,'Burt',NULL,5032,4,43.197185400000000,-94.217741000000000),(75457,39180,24145,20345,'Nozieres',NULL,5349,4,45.027819000000000,4.542974000000000),(75458,39180,24145,44940,'Bonnegarde',NULL,5349,4,43.568463000000000,-0.704484000000000),(75459,39180,24145,16072,'Le Fenouiller',NULL,5349,4,46.719153000000000,-1.902825000000000),(75460,39180,43652,48544,'Toscolano-Maderno',NULL,5353,4,45.633256200000000,10.616209000000000),(75461,39180,24145,41914,'Cambounet-sur-le-Sor',NULL,5349,4,43.577056000000000,2.113502000000000),(75462,39180,24145,59464,'Saint-Georges-Montcocq',NULL,5349,4,49.128547000000000,-1.095232000000000),(75463,39180,20946,33065,'Ytteresse',NULL,5331,4,63.624012200000000,22.982286500000000),(75464,54055,27947,35928,'Bungaree',NULL,5276,4,-37.558828800000000,143.997188300000000),(75465,30254,58524,NULL,'Sichuan Sheng','51',NULL,3,0.000000000000000,0.000000000000000),(75466,39180,31303,76736,'Otley',NULL,5339,4,53.905825000000000,-1.691786000000000),(75467,30254,9181,31050,'Laoag',NULL,5215,4,18.196012800000000,120.592667900000000),(75468,39180,24599,72951,'Sellebakk',NULL,5348,4,0.000000000000000,0.000000000000000),(75469,79759,14612,22957,'Tofino',NULL,6,4,49.152984200000000,-125.906618400000000),(75470,54055,62875,27609,'Amberley',NULL,5412,4,-43.157604100000000,172.730154700000000),(75471,39180,24145,10766,'Saint-Pouange',NULL,5349,4,48.221263000000000,4.039121000000000),(75472,39180,72466,10261,'Wacken',NULL,5321,4,54.022610600000000,9.379951600000000),(75473,30254,22938,10399,'Hosur',NULL,5206,4,12.740912700000000,77.825292300000000),(75474,79759,1555,56713,'Tonopah',NULL,5082,4,38.069211000000000,-117.230586100000000),(75475,79759,1555,64608,'Slayton',NULL,5032,4,43.987741900000000,-95.755846400000000),(75476,79759,1555,80699,'Bellmawr',NULL,5104,4,39.867613400000000,-75.094618200000000),(75477,79759,1555,75649,'Carlisle',NULL,5104,4,34.592916800000000,-81.462599200000000),(75478,79759,1555,21307,'Laguna Hills',NULL,5082,4,33.591643300000000,-117.698660400000000),(75479,79759,14612,55500,'Radway',NULL,5,4,54.064501000000000,-112.946470000000000),(75480,79759,1555,23074,'North Prairie',NULL,5032,4,42.932036600000000,-88.405645700000000),(75481,79759,1555,63672,'Dublin',NULL,5104,4,42.907582300000000,-72.062581700000000),(75482,79759,1555,70117,'Hallettsville',NULL,5032,4,29.443852800000000,-96.941092900000000),(75483,59118,50373,NULL,'Zulia','V',NULL,3,0.000000000000000,0.000000000000000),(75484,39180,72466,47588,'Plochingen',NULL,5321,4,48.713189600000000,9.419726400000000),(75485,39180,2809,71627,'Vlcovice',NULL,5351,4,49.591905100000000,18.191217300000000),(75486,79759,1555,NULL,'Alaska','AK',NULL,3,0.000000000000000,0.000000000000000),(75487,39180,24145,64448,'Cournonsec',NULL,5349,4,43.543483000000000,3.699367000000000),(75488,79759,1555,71586,'Lenhartsville',NULL,5104,4,40.572871200000000,-75.887980700000000),(75489,39180,72466,7175,'Raben',NULL,5321,4,52.047532200000000,12.563066600000000),(75490,79759,1555,36015,'Cartwright',NULL,5032,4,33.852891700000000,-96.561791200000000),(75491,39180,43652,31394,'Cassino',NULL,5353,4,41.486695300000000,13.833219300000000),(75492,39180,66808,68421,'Baska',NULL,5371,4,44.971082700000000,14.752226900000000),(75493,39180,24145,21875,'La Bouilladisse',NULL,5349,4,43.394132000000000,5.593219000000000),(75494,39180,2809,77402,'Rumburk',NULL,5351,4,50.953425000000000,14.555154800000000),(75495,39180,72466,59278,'Samtens',NULL,5321,4,54.355307000000000,13.289682400000000),(75496,39180,72466,69275,'Altenstadt',NULL,5321,4,50.288286300000000,8.943386500000000),(75497,39180,59097,18333,'Nea Alikarnassos',NULL,5318,4,35.337287700000000,25.160045300000000),(75498,79759,1555,64608,'Brownton',NULL,5032,4,44.733888800000000,-94.352500000000000),(75499,79759,1555,52419,'New Fairfield',NULL,5104,4,41.466099300000000,-73.485646100000000),(75500,79759,1555,16998,'Iron Mountain',NULL,5093,4,45.820233400000000,-88.065960300000000),(75501,54055,27947,27792,'Murrumba',NULL,5266,4,-27.198557900000000,152.444118400000000),(75502,30031,64110,NULL,'Region de Tanger-Tetouan','01',NULL,3,0.000000000000000,0.000000000000000),(75503,79759,1555,49567,'Norfolk',NULL,5032,4,42.032716800000000,-97.416817100000000),(75504,39180,24145,64448,'Cabestany',NULL,5349,4,42.682094900000000,2.946919000000000),(75505,54055,27947,50947,'Soldiers Point',NULL,5282,4,-32.704382200000000,152.065272200000000),(75506,39180,72466,47588,'Altensteig',NULL,5321,4,48.588379200000000,8.606063300000000),(75507,30254,9181,3303,'Cabadbaran',NULL,5215,4,9.122192500000000,125.537603000000000),(75508,30031,26842,39634,'Umtentweni',NULL,4963,4,-30.718030000000000,30.464566000000000),(75509,30254,22938,10399,'Pollachi',NULL,5206,4,10.660892500000000,77.004759000000000),(75510,39180,24599,41315,'Husnes',NULL,5348,4,59.858962800000000,5.736360900000000),(75511,39180,46475,72137,'Tobarra',NULL,5341,4,38.590958100000000,-1.693078700000000),(75512,39180,72466,80944,'Helmstadt',NULL,5321,4,49.761617400000000,9.709646800000000),(75513,79759,1555,25349,'Lakeview',NULL,5104,4,40.484771700000000,-83.922995200000000),(75514,30254,7554,27422,'Cumhuriyet',NULL,5333,4,36.716001000000000,34.463718000000000),(75515,39180,12814,68127,'Oudelande',NULL,5316,4,51.411102000000000,3.852827300000000),(75516,39180,31303,1587,'Four Crosses',NULL,5339,4,52.761539000000000,-3.087071000000000),(75517,39180,31303,48595,'Portaferry',NULL,5339,4,54.381735200000000,-5.546981700000000),(75518,39180,43652,26455,'Castilenti',NULL,5353,4,42.533769700000000,13.918625300000000),(75519,59118,23401,46705,'Gualeguay',NULL,5001,4,-33.150328500000000,-59.310468500000000),(75520,39180,24145,64112,'Vercel-Villedieu-le-Camp',NULL,5349,4,47.183030000000000,6.398699000000000),(75521,30031,NULL,NULL,'Mauritius','MU',NULL,2,0.000000000000000,0.000000000000000),(75522,39180,72466,69275,'Schmitten',NULL,5321,4,50.269639700000000,8.442289900000000),(75523,79759,1555,76533,'Page',NULL,5115,4,36.914722200000000,-111.455833300000000),(75524,30254,22938,14943,'Sonipat',NULL,5206,4,28.993082300000000,77.015073500000000),(75525,39180,38353,31057,'Ath',NULL,5323,4,50.634048600000000,3.772725400000000),(75526,39180,72466,12908,'Westergellersen',NULL,5321,4,53.235655500000000,10.242132400000000),(75527,39180,24145,21875,'La Garde',NULL,5349,4,43.128777000000000,6.017199000000000),(75528,79759,14612,55500,'Innisfree',NULL,5,4,53.381524400000000,-111.529700000000000),(75529,39180,74489,30011,'Rheinfelden',NULL,5373,4,47.552190000000000,7.792291400000000),(75530,30254,10561,25121,'Xinji',NULL,5235,4,23.697810000000000,120.960515000000000),(75531,39180,24145,20114,'La Bazoche-Gouet',NULL,5349,4,48.137859000000000,0.979590000000000),(75532,39180,31303,1587,'Aberfan',NULL,5339,4,51.694515000000000,-3.345293000000000),(75533,54055,27947,50947,'Grays Point',NULL,5282,4,-34.059148300000000,151.082173300000000),(75534,30254,48073,49359,'Choshi',NULL,5242,4,35.734003500000000,140.826746400000000),(75535,39180,46475,33644,'Duenas',NULL,5341,4,40.463667000000000,-3.749220000000000),(75536,79759,1555,60304,'Mount Olive',NULL,5032,4,33.670936900000000,-86.856104700000000),(75537,79759,1555,71586,'Imler',NULL,5104,4,40.206744400000000,-78.522794300000000),(75538,39180,72466,12908,'Beckeln',NULL,5321,4,52.861298300000000,8.582174100000000),(75539,39180,34917,68694,'Zglobice',NULL,5370,4,49.972190300000000,20.907135400000000),(75540,39180,74489,5538,'Nax',NULL,5373,4,46.228419000000000,7.428384400000000),(75541,39180,32107,21858,'Eggendorf im Traunkreis',NULL,5367,4,48.130452000000000,14.144376100000000),(75542,39180,72466,20159,'Schwarzenberg',NULL,5321,4,50.542564100000000,12.779222800000000),(75543,39180,31303,76736,'Southminster',NULL,5339,4,51.662231000000000,0.830068900000000),(75544,39180,74489,65851,'Basel',NULL,5373,4,47.559598600000000,7.588576100000000),(75545,39180,24145,55786,'Gremevillers',NULL,5349,4,49.564544000000000,1.895251000000000),(75546,39180,24145,20345,'Saint-Maurice-de-Gourdans',NULL,5349,4,45.820647000000000,5.193994000000000),(75547,39180,34917,60298,'InowrocÅaw',NULL,5370,4,0.000000000000000,0.000000000000000),(75548,39180,43652,35452,'San Nicola Arcella',NULL,5353,4,39.844891900000000,15.792550400000000),(75549,54055,27947,50947,'Keiraville',NULL,5282,4,-34.414325700000000,150.870366800000000),(75550,39180,31303,76736,'Barton-le-Clay',NULL,5339,4,51.968971100000000,-0.427138500000000),(75551,39180,37090,29528,'Degeberga',NULL,5360,4,55.837976100000000,14.090138500000000),(75552,39180,24145,16072,'Velluire',NULL,5349,4,46.404686000000000,-0.893601000000000),(75553,39180,38353,12466,'Vilvoorde',NULL,5323,4,50.926454000000000,4.425837500000000),(75554,39180,43652,20632,'Foligno',NULL,5353,4,42.950868300000000,12.701474900000000),(75555,39180,24145,31069,'Villeneuve-sur-Allier',NULL,5349,4,46.660933000000000,3.247030000000000),(75556,39180,18937,NULL,'Kumanovo','47',NULL,3,0.000000000000000,0.000000000000000),(75557,79759,1555,75596,'Liberty',NULL,5104,4,35.853470500000000,-79.571690300000000),(75558,79759,1555,71586,'Beach Lake',NULL,5104,4,41.601755400000000,-75.149894300000000),(75559,39180,43652,10619,'Lavagna',NULL,5353,4,44.308585600000000,9.341801200000000),(75560,79759,1555,25349,'Jefferson',NULL,5104,4,41.738666200000000,-80.769806600000000),(75561,30254,65948,69735,'Kampong Kuala Tutong',NULL,5177,4,4.814052400000000,114.660856200000000),(75562,30254,50056,18646,'Rayong',NULL,5174,4,12.681395700000000,101.281626100000000),(75563,39180,66890,35710,'Kavarna',NULL,5359,4,43.433056100000000,28.335175600000000),(75564,30031,10464,NULL,'Edo','ED',NULL,3,0.000000000000000,0.000000000000000),(75565,39180,72466,12908,'Toppenstedt',NULL,5321,4,53.263439100000000,10.109874700000000),(75566,39180,24145,7248,'Saint-Ouen-du-Tilleul',NULL,5349,4,49.293289000000000,0.946833000000000),(75567,39180,72466,18242,'Emmelshausen',NULL,5321,4,50.155820800000000,7.555775400000000),(75568,39180,24145,16691,'Migennes',NULL,5349,4,47.964727000000000,3.513134000000000),(75569,79759,1555,15519,'Pahoa',NULL,5425,4,19.495439700000000,-154.949411200000000),(75570,39180,24145,3038,'Saint-Leonard-de-Noblat',NULL,5349,4,45.836700000000000,1.486205000000000),(75571,39180,72466,18242,'Gommersheim',NULL,5321,4,49.289590600000000,8.267937800000000),(75572,79759,1555,39416,'Center',NULL,5043,4,37.753056300000000,-106.108637900000000),(75573,30254,9181,61841,'Mabini',NULL,5215,4,15.669036700000000,120.917347900000000),(75574,79759,14612,22957,'Rock Creek',NULL,6,4,49.055926400000000,-118.997683500000000),(75575,39180,78321,25226,'Graested',NULL,5327,4,56.065200000000000,12.285583000000000),(75576,39180,77382,12590,'Nova',NULL,5346,4,59.083011100000000,38.167940700000000),(75577,39180,43652,35452,'Serra Pedace',NULL,5353,4,39.278782900000000,16.345757900000000),(75578,39180,31303,76736,'East Ham',NULL,5339,4,51.533397200000000,0.049911400000000),(75579,39180,72466,59278,'Dalliendorf',NULL,5321,4,53.777582600000000,11.330857800000000),(75580,59118,28407,18386,'Xavantina',NULL,5132,4,-27.069559600000000,-52.341542700000000),(75581,39180,12814,76180,'Meppel',NULL,5316,4,52.692123400000000,6.193718700000000),(75582,79759,1555,75649,'Pawleys Island',NULL,5104,4,33.433223600000000,-79.121431300000000),(75583,79759,14612,35026,'Windthorst',NULL,5124,4,50.107017900000000,-102.837084000000000),(75584,39180,43652,48544,'Luino',NULL,5353,4,46.001802200000000,8.746400000000000),(75585,54055,27947,50947,'Horsley',NULL,5282,4,-34.490285700000000,150.772360200000000),(75586,79759,1555,30686,'Searsport',NULL,5104,4,44.463934000000000,-68.903862700000000),(75587,79759,1555,75254,'Ellijay',NULL,5104,4,34.694807600000000,-84.482149800000000),(75588,39180,24145,64448,'Ouveillan',NULL,5349,4,43.292732000000000,2.968821000000000),(75589,59118,28407,17873,'Campinorte',NULL,5132,4,-14.314012300000000,-49.151732000000000),(75590,79759,1555,21307,'El Verano',NULL,5082,4,38.297692200000000,-122.491648000000000),(75591,30254,58524,77745,'Chengguan',NULL,5233,4,39.532061000000000,116.873109000000000),(75592,79759,1555,71586,'Wallingford',NULL,5104,4,39.893288400000000,-75.363079600000000),(75593,59118,28407,18386,'Antonio Carlos',NULL,5132,4,-27.517874400000000,-48.768454700000000),(75594,30254,69330,NULL,'Batu Caves',NULL,5208,4,3.237884400000000,101.684038500000000),(75595,39180,27791,5633,'Ramo',NULL,5337,4,41.691804600000000,-8.834451000000000),(75596,79759,1555,NULL,'North Carolina','NC',NULL,3,0.000000000000000,0.000000000000000),(75597,79759,1555,39879,'Centerville',NULL,5032,4,43.119432800000000,-96.961437000000000),(75598,39180,43652,48544,'Casalpusterlengo',NULL,5353,4,45.175859600000000,9.655569800000000),(75599,79759,1555,31215,'Great Falls',NULL,5104,4,38.998165200000000,-77.288315700000000),(75600,39180,24145,20345,'Gleize',NULL,5349,4,45.988917000000000,4.696849000000000),(75601,39180,30416,42027,'Piltene',NULL,5352,4,57.224130500000000,21.674413700000000),(75602,79759,1555,16998,'Capac',NULL,5044,4,43.012550900000000,-82.934479100000000),(75603,79759,1555,16998,'Shepherd',NULL,5044,4,43.524474700000000,-84.694732500000000),(75604,79759,1555,39879,'Oacoma',NULL,5032,4,43.796105300000000,-99.395657000000000),(75605,79759,1555,72308,'Licking',NULL,5032,4,37.499488400000000,-91.857098400000000),(75606,39180,24145,20114,'Fay-aux-Loges',NULL,5349,4,47.927282000000000,2.137980000000000),(75607,54055,62875,NULL,'Wellington Statistical Area',NULL,5412,4,-41.292381400000000,174.778746300000000),(75608,39180,43652,4517,'Bastiglia',NULL,5353,4,44.725428600000000,11.002363100000000),(75609,39180,24145,53859,'Houssen',NULL,5349,4,48.126213000000000,7.378695000000000),(75610,79759,14612,56935,'Westville',NULL,2,4,45.556444900000000,-62.715484000000000),(75611,59118,39989,3992,'Oruro',NULL,5080,4,-17.971672300000000,-67.093137800000000),(75612,79759,1555,75596,'New London',NULL,5104,4,35.443196500000000,-80.219222500000000),(75613,39180,24145,24231,'Saint-Just-Luzac',NULL,5349,4,45.802295000000000,-1.038883000000000),(75614,39180,72466,59278,'Hagenow',NULL,5321,4,53.427648000000000,11.190069900000000),(75615,39180,74489,58969,'Burgdorf',NULL,5373,4,47.055935700000000,7.627224300000000),(75616,39180,2809,3800,'BeneÅ¡ov',NULL,5351,4,50.233414700000000,14.410789100000000),(75617,79759,1555,80404,'Agawam',NULL,5104,4,42.069539100000000,-72.614811700000000),(75618,79759,1555,33907,'Bouton',NULL,5032,4,41.851374100000000,-94.009120800000000),(75619,79759,1555,21307,'San Dimas',NULL,5082,4,34.106675600000000,-117.806725700000000),(75620,39180,38353,12466,'Mol',NULL,5323,4,51.187225700000000,5.115409600000000),(75621,39180,43652,31394,'Porto',NULL,5353,4,41.655241800000000,12.989615000000000),(75622,30254,58524,78125,'Haiyang',NULL,5233,4,36.776449900000000,121.158460000000000),(75623,79759,1555,51916,'Delmar',NULL,5104,4,38.455949500000000,-75.577424900000000),(75624,39180,32107,46369,'Muhldorf',NULL,5367,4,48.373761000000000,15.344819900000000),(75625,30254,58524,61947,'Xinxi',NULL,5233,4,27.865860000000000,115.333880000000000),(75626,39180,12814,1748,'Overasselt',NULL,5316,4,51.759939800000000,5.786645900000000),(75627,39180,68729,27576,'Lubny',NULL,5336,4,50.016868700000000,32.999808800000000),(75628,30254,58524,80964,'Renrong',NULL,5233,4,20.019969900000000,110.348630000000000),(75629,39180,2809,49432,'Ceska',NULL,5351,4,49.280078000000000,16.565410000000000),(75630,39180,32107,21858,'Sankt Georgen im Attergau',NULL,5367,4,47.935273700000000,13.480546000000000),(75631,39180,31303,76736,'Cheadle Hulme',NULL,5339,4,53.380149000000000,-2.193189000000000),(75632,79759,14612,73304,'Fort Erie',NULL,3,4,42.901776400000000,-78.972174500000000),(75633,30254,58524,68185,'Zhangqi',NULL,5233,4,37.873429900000000,112.562720000000000),(75634,39180,24145,44940,'Gardonne',NULL,5349,4,44.836377000000000,0.331866000000000),(75635,30254,58524,47997,'Xuhui',NULL,5233,4,31.188259900000000,121.436870000000000),(75636,79759,1555,75596,'McLeansville',NULL,5104,4,36.107357500000000,-79.658638300000000),(75637,39180,24145,37760,'Magny-les-Hameaux',NULL,5349,4,0.000000000000000,0.000000000000000),(75638,59118,28407,58085,'Araguari',NULL,5132,4,-18.645864800000000,-48.197991200000000),(75639,59118,28407,59805,'HortolÃ¢ndia',NULL,5132,4,-22.857346900000000,-47.221056400000000),(75640,79759,1555,21307,'Palmdale',NULL,5082,4,34.579434300000000,-118.116461300000000),(75641,39180,66836,70345,'Hernadkak',NULL,5325,4,48.089211700000000,20.963561700000000),(75642,59118,28407,67398,'Progresso',NULL,5126,4,-9.812553900000000,-71.760591200000000),(75643,39180,46475,19077,'Ogijares',NULL,5341,4,37.120009500000000,-3.607945100000000),(75644,59118,28407,18268,'Girau do Ponciano',NULL,5085,4,-9.883105500000000,-36.828312800000000),(75645,79759,1555,50566,'Round Top',NULL,5104,4,42.268975900000000,-74.027356200000000),(75646,79759,1555,52419,'Suffield',NULL,5104,4,41.991506200000000,-72.701774100000000),(75647,79759,1555,25349,'Beachwood',NULL,5104,4,41.464497900000000,-81.508732200000000),(75648,39180,66836,48335,'Tapolca',NULL,5325,4,46.883447500000000,17.437112400000000),(75649,79759,1555,NULL,'South Carolina','SC',NULL,3,0.000000000000000,0.000000000000000),(75650,79759,1555,52419,'Bethany',NULL,5104,4,41.421763700000000,-72.997049600000000),(75651,39180,81977,47095,'Balbriggan',NULL,5328,4,53.608319400000000,-6.182079800000000),(75652,59118,28407,59805,'Santo Amaro',NULL,5132,4,-23.646371700000000,-46.705422100000000),(75653,39180,72466,15394,'Borne',NULL,5321,4,51.949144400000000,11.556922700000000),(75654,79759,1555,25349,'Woodville',NULL,5104,4,41.451440400000000,-83.365760100000000),(75655,39180,46475,13242,'Santa Cruz',NULL,5341,4,43.371982500000000,-3.329648600000000),(75656,79759,1555,51916,'Jessup',NULL,5104,4,39.149274600000000,-76.775249300000000),(75657,39180,43652,10619,'Campo Ligure',NULL,5353,4,44.535909500000000,8.698966200000000),(75658,39180,43652,39942,'Livorno Ferraris',NULL,5353,4,45.281729400000000,8.084918200000000),(75659,79759,1555,50566,'Friendship',NULL,5104,4,42.206456600000000,-78.137509900000000),(75660,39180,72466,18242,'Gonnheim',NULL,5321,4,49.449891700000000,8.238646500000000),(75661,79759,14612,22957,'Comox',NULL,6,4,49.673513300000000,-124.928265900000000),(75662,79759,59313,19137,'Sauteurs',NULL,5055,4,12.218283600000000,-61.639195400000000),(75663,39180,24145,44940,'Lapouyade',NULL,5349,4,45.084809000000000,-0.286331000000000),(75664,79759,14612,73304,'Nottawa',NULL,3,4,44.455098700000000,-80.207097300000000),(75665,30254,9500,37587,'Al Markh',NULL,5172,4,26.201306900000000,50.479931200000000),(75666,30254,48073,28997,'Minato',NULL,5242,4,32.770950500000000,130.373140600000000),(75667,39180,72466,6329,'Linden',NULL,5321,4,50.345365900000000,10.603054100000000),(75668,59118,28407,58085,'Alfenas',NULL,5132,4,-21.424517300000000,-45.947020500000000),(75669,79759,1555,20328,'Marcola',NULL,5082,4,44.173251500000000,-122.859173600000000),(75670,59118,28407,53105,'Santa Ines',NULL,5049,4,-3.664924000000000,-45.382826400000000),(75671,79759,1555,23074,'Wittenberg',NULL,5032,4,44.827195100000000,-89.169556800000000),(75672,39180,24145,16072,'Guerande',NULL,5349,4,47.328003000000000,-2.429758900000000),(75673,79759,1555,75596,'Swansboro',NULL,5104,4,34.687662100000000,-77.119116600000000),(75674,30031,26842,36443,'Polokwane',NULL,4963,4,-23.909719600000000,29.449734800000000),(75675,79759,1555,71586,'Reamstown',NULL,5104,4,40.211482300000000,-76.123279600000000),(75676,30031,78941,NULL,'Nord Kivu','NK',NULL,3,0.000000000000000,0.000000000000000),(75677,39180,43652,52129,'Longa',NULL,5353,4,45.680187600000000,11.639372900000000),(75678,59118,65933,17967,'Bocanegra',NULL,5081,4,-12.008471500000000,-77.103244100000000),(75679,79759,1555,71586,'Seal',NULL,5104,4,39.903165500000000,-75.590763200000000),(75680,79759,1555,16998,'Beulah',NULL,5044,4,44.631944000000000,-86.090924200000000),(75681,39180,24145,16072,'Mareil-en-Champagne',NULL,5349,4,47.984756000000000,-0.171127000000000),(75682,39180,38353,31329,'Woluwe-Saint-Pierre - Sint-Pieters-Woluwe',NULL,5323,4,50.832905500000000,4.431799400000000),(75683,79759,1555,75392,'Elwood',NULL,5032,4,41.403920100000000,-88.111724200000000),(75684,30254,7554,8567,'Edremit',NULL,5333,4,39.594664000000000,27.021888000000000),(75685,39180,46475,33216,'Olite',NULL,5341,4,42.481425000000000,-1.650976800000000),(75686,59118,28407,47154,'Primeiro de Maio',NULL,5132,4,-22.849734600000000,-51.025577900000000),(75687,30254,22938,35163,'Yellapur',NULL,5206,4,14.964311200000000,74.712076800000000),(75688,30254,48073,28623,'Ota',NULL,5242,4,36.290937300000000,139.376043200000000),(75689,79759,1555,49567,'Edgar',NULL,5032,4,40.372231700000000,-97.971431900000000),(75690,39180,24145,16691,'Vignes',NULL,5349,4,47.527579900000000,4.115355300000000),(75691,39180,46475,81052,'Gondomar',NULL,5341,4,42.120774100000000,-8.726092700000000),(75692,79759,1555,5494,'Baton Rouge',NULL,5032,4,30.451467700000000,-91.187146600000000),(75693,79759,1555,80404,'Charlton City',NULL,5104,4,42.146459200000000,-71.988367200000000),(75694,30254,29809,NULL,'Muhafazat Ninawa','NI',NULL,3,0.000000000000000,0.000000000000000),(75695,39180,68729,12629,'Izmail',NULL,5336,4,45.350194400000000,28.850191900000000),(75696,39180,24145,31069,'Saint-Priest-des-Champs',NULL,5349,4,45.991371000000000,2.763063000000000),(75697,79759,1555,16998,'New Hudson',NULL,5044,4,42.514936400000000,-83.608234600000000),(75698,39180,34917,49416,'Ustrzyki Dolne',NULL,5370,4,49.430324200000000,22.594236600000000),(75699,39180,43652,20632,'Palazzo',NULL,5353,4,43.098546200000000,12.561840600000000),(75700,79759,1555,5494,'Abbeville',NULL,5032,4,29.974650200000000,-92.134292100000000),(75701,39180,72466,12908,'Walsrode',NULL,5321,4,52.861732000000000,9.593091600000000),(75702,79759,1555,31215,'Hopewell',NULL,5104,4,37.304315400000000,-77.287200100000000),(75703,39180,24145,55786,'Tille',NULL,5349,4,49.463621000000000,2.112728000000000),(75704,39180,34917,67935,'Jaszowice',NULL,5370,4,50.917710900000000,16.892084000000000),(75705,79759,1555,16998,'Fowlerville',NULL,5044,4,42.660589400000000,-84.073014200000000),(75706,39180,78321,81116,'Glumso',NULL,5327,4,55.356229000000000,11.687912000000000),(75707,59118,28407,58085,'Luz',NULL,5132,4,-19.790283000000000,-45.682067800000000),(75708,39180,72466,10261,'Schleswig',NULL,5321,4,54.524966900000000,9.560847600000000),(75709,79759,1555,75392,'Chatsworth',NULL,5032,4,40.753646400000000,-88.291994700000000),(75710,30031,NULL,NULL,'Gabon','GA',NULL,2,0.000000000000000,0.000000000000000),(75711,39180,72466,18242,'Breit',NULL,5321,4,49.775899600000000,6.906181900000000),(75712,79759,1555,80404,'Randolph',NULL,5104,4,42.161973900000000,-71.042551000000000),(75713,39180,24145,53859,'Tieffenbach',NULL,5349,4,48.904268000000000,7.249728000000000),(75714,54055,62875,30731,'Paekakariki',NULL,5412,4,-40.981091400000000,174.957087500000000),(75715,79759,1555,70117,'Shepherd',NULL,5032,4,30.497701200000000,-94.996621300000000),(75716,39180,20946,79052,'Kuusankoski',NULL,5331,4,60.906925300000000,26.624355500000000),(75717,39180,24145,37760,'Chanteloup-les-Vignes',NULL,5349,4,0.000000000000000,0.000000000000000),(75718,39180,38353,31329,'Molenbeek-Saint-Jean',NULL,5323,4,50.858949200000000,4.311750300000000),(75719,39180,34917,48573,'Obrzycko',NULL,5370,4,52.702953600000000,16.527077500000000),(75720,79759,1555,24091,'Frankford',NULL,5104,4,37.925120500000000,-80.384519700000000),(75721,39180,43652,52129,'Trissino',NULL,5353,4,45.563851400000000,11.375057300000000),(75722,39180,74489,60939,'Bauma',NULL,5373,4,47.367263900000000,8.880818300000000),(75723,39180,28212,39009,'Horne Saliby',NULL,5322,4,48.124857300000000,17.748916800000000),(75724,79759,1555,75392,'Andover',NULL,5032,4,41.293924900000000,-90.292067800000000),(75725,30254,69330,77032,'Pantai Remis',NULL,5208,4,4.455588000000000,100.629328000000000),(75726,79759,1555,75392,'Vernon Hills',NULL,5032,4,42.239332300000000,-87.965356500000000),(75727,79759,1555,21307,'Sunol',NULL,5082,4,37.594036900000000,-121.888481200000000),(75728,39180,43652,47732,'Pont-Saint-Martin',NULL,5353,4,45.594928000000000,7.798357000000000),(75729,79759,1555,60304,'Blountsville',NULL,5032,4,34.081486300000000,-86.591102600000000),(75730,39180,15837,33109,'Navapolatsk',NULL,5344,4,55.532416500000000,28.659179500000000),(75731,39180,24145,21875,'Bonnieux',NULL,5349,4,43.829119000000000,5.312693900000000),(75732,79759,1555,72308,'Bridgeton',NULL,5032,4,38.766995400000000,-90.411505700000000),(75733,39180,31303,76736,'Waltham Cross',NULL,5339,4,51.685843900000000,-0.033096400000000),(75734,39180,24145,25758,'Crehange',NULL,5349,4,49.056093000000000,6.574506000000000),(75735,39180,66836,48335,'Balatonkenese',NULL,5325,4,47.028571500000000,18.127787100000000),(75736,39180,38353,12466,'Ouwegem',NULL,5323,4,50.911576200000000,3.599220900000000),(75737,39180,31303,76736,'Clipstone',NULL,5339,4,53.160813000000000,-1.126034000000000),(75738,39180,24599,27257,'Ulvagen',NULL,5348,4,68.279926400000000,14.932082000000000),(75739,39180,12814,16195,'Teteringen',NULL,5316,4,51.610099600000000,4.823699200000000),(75740,39180,31303,76736,'Bracknell',NULL,5339,4,51.414198200000000,-0.752517000000000),(75741,59118,23401,44205,'Eldorado',NULL,5001,4,-26.406882300000000,-54.636917200000000),(75742,79759,14612,47741,'Salisbury',NULL,5098,4,46.026143600000000,-65.043505300000000),(75743,39180,74489,30011,'KÃ¼ttigen',NULL,5373,4,47.387666400000000,8.255429500000000),(75744,39180,24145,20345,'Saint-Bonnet-le-Chateau',NULL,5349,4,45.426560000000000,4.065822000000000),(75745,39180,63991,63501,'Belval',NULL,5340,4,49.499898200000000,5.953551900000000),(75746,79759,1555,71586,'Loysville',NULL,5104,4,40.365610200000000,-77.344594200000000),(75747,79759,1555,30666,'Ashton',NULL,5023,4,44.071580700000000,-111.448288400000000),(75748,79759,1555,77901,'Hudson',NULL,5032,4,37.651170200000000,-86.276640300000000),(75749,39180,24145,16691,'Vignoles',NULL,5349,4,47.027858900000000,4.887333000000000),(75750,39180,38353,12466,'Oosterzele',NULL,5323,4,50.946735400000000,3.815664000000000),(75751,79759,1555,75596,'Oak Ridge',NULL,5104,4,36.173469400000000,-79.988927700000000),(75752,30254,69330,1860,'Kampung Kangkar Pulai',NULL,5208,4,1.556004900000000,103.592866400000000),(75753,39180,24145,16072,'Soullans',NULL,5349,4,46.795782000000000,-1.901805000000000),(75754,39180,72466,12908,'Hassendorf',NULL,5321,4,53.113850300000000,9.270625900000000),(75755,79759,1555,75649,'Honea Path',NULL,5104,4,34.446501800000000,-82.391512100000000),(75756,39180,34917,57173,'Terespol',NULL,5370,4,52.073225700000000,23.608071900000000),(75757,39180,43652,79828,'Cantagallo',NULL,5353,4,44.021742600000000,11.079747500000000),(75758,30254,58524,78125,'Yongxing',NULL,5233,4,26.127199900000000,113.116590000000000),(75759,39180,66836,32547,'Sarisap',NULL,5325,4,47.675561500000000,18.678567400000000),(75760,39180,46475,13120,'Cella',NULL,5341,4,40.452191100000000,-1.281881500000000),(75761,79759,1555,31215,'West Point',NULL,5104,4,37.531533500000000,-76.796350400000000),(75762,39180,24145,44940,'Bonzac',NULL,5349,4,45.007389000000000,-0.223377000000000),(75763,39180,24145,20345,'Saint-Paul-Trois-Chateaux',NULL,5349,4,44.348678000000000,4.768295000000000),(75764,79759,1555,50566,'Bolton Landing',NULL,5104,4,43.567774100000000,-73.665393900000000),(75765,59118,28407,53105,'Carolina',NULL,5049,4,-7.335948800000000,-47.467637500000000),(75766,39180,20946,78177,'Karjalohja',NULL,5331,4,60.240195700000000,23.717859200000000),(75767,30254,48073,62388,'Taketoyo',NULL,5242,4,34.851117300000000,136.914784100000000),(75768,39180,72466,20159,'Mildenau',NULL,5321,4,50.589519700000000,13.071724400000000),(75769,39180,24145,37760,'Saint-Thibault-des-Vignes',NULL,5349,4,0.000000000000000,0.000000000000000),(75770,39180,37090,63134,'Moliden',NULL,5360,4,63.380668800000000,18.444259100000000),(75771,39180,24145,71625,'Bodilis',NULL,5349,4,48.531033000000000,-4.116581000000000),(75772,39180,43652,39942,'Borgone',NULL,5353,4,45.122759100000000,7.241325400000000),(75773,79759,14612,28442,'Longueuil',NULL,3,4,45.513505900000000,-73.432918700000000),(75774,39180,43652,39942,'Scalenghe',NULL,5353,4,44.888132000000000,7.495757000000000),(75775,39180,72466,6329,'Seebergen',NULL,5321,4,50.922837500000000,10.797041100000000),(75776,79759,1555,23074,'Reeseville',NULL,5032,4,43.304994300000000,-88.844827800000000),(75777,79759,1555,52419,'Waterbury',NULL,5104,4,41.558152500000000,-73.051496500000000),(75778,39180,24145,16072,'Saint-Barthelemy-d\'Anjou',NULL,5349,4,47.468607000000000,-0.495751000000000),(75779,39180,46475,13120,'Binefar',NULL,5341,4,41.848519900000000,0.296054400000000),(75780,39180,24145,78109,'Waziers',NULL,5349,4,50.386128600000000,3.109355400000000),(75781,39180,24145,78109,'Marck',NULL,5349,4,50.948544000000000,1.947790000000000),(75782,30254,58524,13835,'Dachen',NULL,5233,4,38.246310000000000,115.020110000000000),(75783,39180,78321,19394,'Vissenbjerg',NULL,5327,4,55.387431000000000,10.125458000000000),(75784,39180,28212,2888,'Å aÄ¾a',NULL,5322,4,48.014376500000000,18.541650500000000),(75785,39180,34917,60298,'Kruszyn',NULL,5370,4,53.162538500000000,17.841884900000000),(75786,39180,24145,64448,'Vias',NULL,5349,4,43.314024900000000,3.418869100000000),(75787,39180,72466,80944,'Leinach',NULL,5321,4,49.865410000000000,9.799156100000000),(75788,39180,72466,12908,'Georgsheil',NULL,5321,4,53.472269700000000,7.318001200000000),(75789,79759,1555,25172,'Greeley',NULL,5032,4,38.366686100000000,-95.126915600000000),(75790,79759,1555,24091,'Bloomery',NULL,5104,4,39.387042900000000,-78.373063000000000),(75791,39180,74489,4245,'Dompierre',NULL,5373,4,46.852085900000000,6.990752500000000),(75792,30254,9181,44270,'Norte',NULL,5215,4,7.856194000000000,123.458603000000000),(75793,39180,34917,13377,'Pokrzywnica',NULL,5370,4,52.621972900000000,21.012027600000000),(75794,39180,46475,72137,'Socuellamos',NULL,5341,4,39.284711500000000,-2.790430200000000),(75795,79759,81489,11919,'LeÃ³n',NULL,5086,4,12.690563000000000,-86.499654600000000),(75796,79759,14612,73304,'Odessa',NULL,3,4,44.277037900000000,-76.718292500000000),(75797,79759,14612,73304,'Cornwall',NULL,3,4,45.021276200000000,-74.730345000000000),(75798,79759,1555,49567,'Cortland',NULL,5032,4,40.506062700000000,-96.705848400000000),(75799,39180,24145,64112,'Chassal',NULL,5349,4,46.358728900000000,5.787727700000000),(75800,39180,72466,21090,'Marsdorf',NULL,5321,4,50.920264500000000,6.856699800000000),(75801,39180,66808,NULL,'Dubrovacko-Neretvanska Zupanija','19',NULL,3,0.000000000000000,0.000000000000000),(75802,39180,24145,55786,'Laversines',NULL,5349,4,49.427192000000000,2.192762000000000),(75803,39180,72466,12908,'Langwedel',NULL,5321,4,52.978534200000000,9.170989600000000),(75804,39180,74489,81894,'Bercher',NULL,5373,4,46.692062200000000,6.708587000000000),(75805,79759,1555,20328,'Welches',NULL,5082,4,45.338480600000000,-121.963216800000000),(75806,39180,72466,10261,'Langeln',NULL,5321,4,53.795321600000000,9.855511800000000),(75807,39180,28857,53565,'Trbovlje',NULL,5338,4,46.150356300000000,15.045313800000000),(75808,39180,37090,24908,'Ockelbo',NULL,5360,4,60.891784000000000,16.720187300000000),(75809,79759,1555,71067,'Riverside',NULL,5082,4,48.502375200000000,-119.506439000000000),(75810,79759,1555,70117,'Hamshire',NULL,5032,4,29.859884700000000,-94.309270700000000),(75811,39180,72466,80944,'Rothenbuch',NULL,5321,4,49.966100900000000,9.398717400000000),(75812,39180,46475,19077,'Guadiaro',NULL,5341,4,36.299807800000000,-5.303389500000000),(75813,79759,1555,75392,'Warren',NULL,5032,4,42.496395700000000,-89.989568100000000),(75814,39180,43652,48544,'Isola Dovarese',NULL,5353,4,45.175972000000000,10.312233900000000),(75815,39180,43652,20632,'Trevi',NULL,5353,4,42.877641200000000,12.748808200000000),(75816,79759,1555,21307,'Holtville',NULL,5082,4,32.811161200000000,-115.380264300000000),(75817,39180,24145,71625,'Lampaul-Guimiliau',NULL,5349,4,48.491844000000000,-4.042887900000000),(75818,39180,24145,7248,'Ezy-sur-Eure',NULL,5349,4,48.865685900000000,1.419583000000000),(75819,59118,50373,34135,'Bejuma',NULL,5028,4,10.177142700000000,-68.259401200000000),(75820,39180,34917,81418,'Klomnice',NULL,5370,4,50.921826600000000,19.356890300000000),(75821,39180,43652,48544,'Rancio Valcuvia',NULL,5353,4,45.914800900000000,8.772613100000000),(75822,79759,1555,51916,'Whiteford',NULL,5104,4,39.709225600000000,-76.345640500000000),(75823,39180,43652,35452,'Pizzo',NULL,5353,4,38.756090500000000,16.199266000000000),(75824,59118,28407,58085,'TeÃ³filo Otoni',NULL,5132,4,-17.860847900000000,-41.508970800000000),(75825,39180,27791,885,'Ribamar',NULL,5337,4,39.202708000000000,-9.328649100000000),(75826,30031,10464,6967,'Yaba',NULL,4969,4,6.509544200000000,3.371093600000000),(75827,79759,1555,31215,'Carrollton',NULL,5104,4,36.946815200000000,-76.560507800000000),(75828,39180,28212,77687,'NÃ¡mestovo',NULL,5322,4,49.203143500000000,19.364573300000000),(75829,30031,4996,NULL,'Tambacounda','TC',NULL,3,0.000000000000000,0.000000000000000),(75830,39180,72466,21090,'Petershagen',NULL,5321,4,52.374595100000000,8.964893800000000),(75831,30254,69330,81538,'Merbok',NULL,5208,4,5.700523800000000,100.420104200000000),(75832,39180,24145,78109,'Noyelles-sous-Lens',NULL,5349,4,50.431114000000000,2.873973000000000),(75833,79759,1555,74734,'Jeffersonville',NULL,5076,4,38.277570200000000,-85.737184700000000),(75834,39180,72466,47588,'Bohringen',NULL,5321,4,47.752837000000000,8.932779900000000),(75835,30254,22938,23391,'Nashik',NULL,5206,4,19.997453300000000,73.789802300000000),(75836,79759,1555,29043,'Saint Albans',NULL,5104,4,44.816447000000000,-73.136271100000000),(75837,39180,66890,14493,'Obzor',NULL,5359,4,42.817462200000000,27.879953300000000),(75838,39180,24145,24231,'Le ChÃ¢teau-dOlÃ©ron',NULL,5349,4,45.885588000000000,-1.195050000000000),(75839,79759,1555,75596,'Midway Park',NULL,5104,4,34.725996100000000,-77.341348500000000),(75840,79759,14612,47086,'Holyrood',NULL,1,4,47.385017600000000,-53.124281100000000),(75841,79759,65555,31311,'Villa Hidalgo',NULL,5096,4,21.676941100000000,-102.589179200000000),(75842,30254,50056,NULL,'Changwat Phetchabun','67',NULL,3,0.000000000000000,0.000000000000000),(75843,39180,81977,47095,'Ballintober',NULL,5328,4,52.575740000000000,-7.008380000000000),(75844,30254,58524,71159,'Shaoxing',NULL,5233,4,29.995762000000000,120.586109000000000),(75845,54055,27947,50947,'Menai',NULL,5282,4,-34.013798600000000,151.014468100000000),(75846,39180,74489,60939,'Kappel',NULL,5373,4,47.227361400000000,8.526812900000000),(75847,39180,43652,36547,'Donnalucata',NULL,5353,4,36.763616000000000,14.638136000000000),(75848,39180,24145,55786,'Oudeuil',NULL,5349,4,49.547365000000000,2.029176000000000),(75849,79759,1555,23074,'Edgar',NULL,5032,4,44.927188800000000,-89.963462900000000),(75850,79759,1555,76533,'Concho',NULL,5115,4,34.475313200000000,-109.605940500000000),(75851,39180,24145,37760,'Montchauvet',NULL,5349,4,0.000000000000000,0.000000000000000),(75852,39180,31303,76736,'Tenbury Wells',NULL,5339,4,52.307662000000000,-2.596406000000000),(75853,39180,78321,9253,'Vodskov',NULL,5327,4,57.108387000000000,10.027154000000000),(75854,39180,24145,55786,'Presles-et-Boves',NULL,5349,4,49.393748000000000,3.558807000000000),(75855,39180,66836,76291,'Csengele',NULL,5325,4,46.541150500000000,19.864453300000000),(75856,39180,24145,64448,'Congenies',NULL,5349,4,43.775684000000000,4.158270000000000),(75857,39180,12814,76162,'Oostvoorne',NULL,5316,4,51.911356300000000,4.094648800000000),(75858,39180,24145,37760,'Le Vesinet',NULL,5349,4,0.000000000000000,0.000000000000000),(75859,79759,1555,77901,'Horse Branch',NULL,5032,4,37.461682900000000,-86.679888100000000),(75860,39180,24145,37760,'Longnes',NULL,5349,4,0.000000000000000,0.000000000000000),(75861,39180,24145,64112,'Combeaufontaine',NULL,5349,4,47.710015000000000,5.890716000000000),(75862,79759,1555,23074,'La Farge',NULL,5032,4,43.574695900000000,-90.640408300000000),(75863,30254,48073,593,'Fuchu',NULL,5242,4,0.000000000000000,0.000000000000000),(75864,79759,1555,75254,'Ranger',NULL,5104,4,34.501199500000000,-84.709657100000000),(75865,39180,31303,78887,'Connel',NULL,5339,4,56.454090000000000,-5.389630900000000),(75866,39180,24145,20345,'Montrigaud',NULL,5349,4,45.218843000000000,5.130798000000000),(75867,54055,27947,50947,'Hamilton',NULL,5282,4,-32.920849600000000,151.747544900000000),(75868,30254,69330,81538,'Lunas',NULL,5208,4,5.423007000000000,100.537503100000000),(75869,39180,32107,46369,'St. Martin',NULL,5367,4,48.662418300000000,14.837914700000000),(75870,30254,8042,42246,'Petah Tikwah',NULL,5199,4,32.084041000000000,34.887762000000000),(75871,39180,24145,78109,'Quarouble',NULL,5349,4,50.384259000000000,3.632519000000000),(75872,39180,24145,3038,'Mourioux-Vieilleville',NULL,5349,4,46.077100000000000,1.645234000000000),(75873,79759,1555,50566,'Oakdale',NULL,5104,4,40.743987200000000,-73.138724200000000),(75874,39180,12814,57758,'IJhorst',NULL,5316,4,52.659300400000000,6.292530100000000),(75875,79759,1555,80699,'Wayne',NULL,5104,4,40.925372500000000,-74.276544100000000),(75876,39180,24145,10766,'Piney',NULL,5349,4,48.363978000000000,4.333162000000000),(75877,39180,66836,71976,'Kunagota',NULL,5325,4,46.423401500000000,21.046755300000000),(75878,39180,24599,47894,'Folldal',NULL,5348,4,62.132442500000000,9.996788800000000),(75879,39180,72466,80944,'Guteneck',NULL,5321,4,49.443325200000000,12.273532800000000),(75880,30254,7554,33744,'Tire',NULL,5333,4,38.089478000000000,27.731838000000000),(75881,54055,27947,50947,'Woodford',NULL,5282,4,-33.733786000000000,150.475221500000000),(75882,39180,43652,39942,'Ceres',NULL,5353,4,45.317128100000000,7.350529400000000),(75883,79759,14612,30082,'Melita',NULL,4,4,49.271316100000000,-100.985768700000000),(75884,59118,23401,15922,'Almirante Brown',NULL,4998,4,-34.840061300000000,-58.394510700000000),(75885,30254,58524,42482,'Simen',NULL,5233,4,22.815209900000000,108.327540000000000),(75886,39180,32107,50072,'Klagenfurt',NULL,5367,4,46.636459800000000,14.312224600000000),(75887,39180,24145,78109,'Camiers',NULL,5349,4,50.568379000000000,1.615115000000000),(75888,39180,72466,80944,'Haus',NULL,5321,4,47.930506900000000,12.057423100000000),(75889,79759,1555,4046,'Oriska',NULL,5032,4,46.930533400000000,-97.788991800000000),(75890,79759,1555,72308,'West Plains',NULL,5032,4,36.728115400000000,-91.852371100000000),(75891,39180,24145,20114,'Fougeres-sur-Bievre',NULL,5349,4,47.447809900000000,1.341116900000000),(75892,59118,23401,14520,'La Falda',NULL,5001,4,-31.094402600000000,-64.482840100000000),(75893,79759,1555,64608,'Annandale',NULL,5032,4,45.261111100000000,-94.124166700000000),(75894,39180,72466,12908,'Lingen',NULL,5321,4,52.523809900000000,7.316981700000000),(75895,79759,1555,75596,'Casar',NULL,5104,4,35.512351700000000,-81.617315900000000),(75896,59118,23401,17359,'Rosario',NULL,5001,4,-32.958702200000000,-60.693041600000000),(75897,39180,24145,20345,'Replonges',NULL,5349,4,46.309435600000000,4.882635800000000),(75898,39180,72466,80944,'Giebelstadt',NULL,5321,4,49.653473200000000,9.945246200000000),(75899,39180,46475,19077,'Benahadux',NULL,5341,4,36.926657000000000,-2.461302000000000),(75900,39180,74489,6395,'Brunnen',NULL,5373,4,46.995460000000000,8.606500000000000),(75901,79759,1555,75392,'Biggsville',NULL,5032,4,40.853649800000000,-90.864861700000000),(75902,39180,72466,47588,'Abtsgmuend',NULL,5321,4,48.891078200000000,10.001692000000000),(75903,39180,12814,49028,'Spijk',NULL,5316,4,53.390259500000000,6.837418500000000),(75904,79759,1555,30686,'Windsor',NULL,5104,4,44.310626300000000,-69.580599000000000),(75905,39180,24599,10141,'Vestby',NULL,5348,4,59.602484300000000,10.746866200000000),(75906,39180,24145,21875,'Beaumes-de-Venise',NULL,5349,4,44.122161000000000,5.029084000000000),(75907,79759,1555,75649,'Hopkins',NULL,5104,4,33.904321200000000,-80.877034200000000),(75908,54055,62875,18048,'Opunake',NULL,5412,4,-39.458986200000000,173.867894200000000),(75909,39180,37090,71172,'Orbyhus',NULL,5360,4,60.224483900000000,17.701555900000000),(75910,39180,38353,12466,'Huldenberg',NULL,5323,4,50.789433700000000,4.583164700000000),(75911,79759,1555,29043,'Alburg',NULL,5104,4,44.975054100000000,-73.300223900000000),(75912,39180,38353,12466,'Hamme',NULL,5323,4,51.100058900000000,4.138159300000000),(75913,79759,1555,10664,'Santa Clara',NULL,5043,4,37.133035500000000,-113.654126600000000),(75914,39180,43652,31394,'Vitorchiano',NULL,5353,4,42.469192500000000,12.172100700000000),(75915,39180,24145,21875,'Puyloubier',NULL,5349,4,43.525222900000000,5.672943000000000),(75916,59118,28407,18386,'Rio do Sul',NULL,5132,4,-27.216318500000000,-49.642876900000000),(75917,59118,41007,67887,'Santa Elena',NULL,5058,4,-2.226710500000000,-80.859499000000000),(75918,39180,32107,66952,'Rofansiedlung',NULL,5367,4,47.410210000000000,11.805240000000000),(75919,39180,66890,49247,'Lukovit',NULL,5359,4,43.207834700000000,24.162994100000000),(75920,39180,24145,64448,'Saint-Jean-de-Vedas',NULL,5349,4,43.575266900000000,3.826215000000000),(75921,54055,62875,27609,'Harewood',NULL,5412,4,-43.471698000000000,172.570025000000000),(75922,30031,15012,NULL,'Boeny Region','',NULL,3,0.000000000000000,0.000000000000000),(75923,79759,1555,77901,'Debord',NULL,5104,4,37.826484200000000,-82.551263300000000),(75924,79759,1555,64608,'Hinckley',NULL,5032,4,46.015000000000000,-92.938888900000000),(75925,39180,77382,44266,'Dinskaya',NULL,5346,4,45.220610800000000,39.230811100000000),(75926,39180,3240,67683,'St Peter Port',NULL,5330,4,49.459828500000000,-2.535108200000000),(75927,59118,28407,18386,'Jaguaruna',NULL,5132,4,-28.621121700000000,-49.024977100000000),(75928,39180,37090,8195,'Ransater',NULL,5360,4,59.769963900000000,13.462544000000000),(75929,39180,37090,29528,'Svedala',NULL,5360,4,55.508908400000000,13.237109700000000),(75930,39180,24145,20345,'Viriville',NULL,5349,4,45.316428000000000,5.204104000000000),(75931,39180,72466,6329,'Neundorf',NULL,5321,4,50.610049800000000,11.767103100000000),(75932,79759,1555,33907,'Colo',NULL,5032,4,42.017765300000000,-93.315207200000000),(75933,30254,48073,22591,'Onuma',NULL,5242,4,33.814390100000000,136.048704700000000),(75934,79759,14612,73304,'Whitefish',NULL,3,4,46.377998000000000,-81.316462000000000),(75935,39180,43652,37116,'Polignano a Mare',NULL,5353,4,40.994894600000000,17.222610000000000),(75936,39180,46475,19077,'El Pozo de los Frailes',NULL,5341,4,36.788238900000000,-2.108821600000000),(75937,39180,43652,35452,'Rovito',NULL,5353,4,39.312357100000000,16.321616800000000),(75938,39180,72466,20159,'Dobeln',NULL,5321,4,51.122932200000000,13.116719600000000),(75939,39180,72466,18242,'Hahnstatten',NULL,5321,4,50.303579600000000,8.066674000000000),(75940,79759,14612,35026,'Maple Creek',NULL,5124,4,49.906595000000000,-109.480174000000000),(75941,39180,72466,18242,'Oberraden',NULL,5321,4,50.548787200000000,7.533659100000000),(75942,79759,14612,73304,'Alexandria',NULL,3,4,45.311179800000000,-74.636715800000000),(75943,79759,14612,55500,'Blairmore',NULL,5,4,49.610266200000000,-114.451191200000000),(75944,39180,34917,45088,'Brzeziny',NULL,5370,4,0.000000000000000,0.000000000000000),(75945,79759,1555,31215,'Weems',NULL,5104,4,37.654859700000000,-76.443837400000000),(75946,39180,43652,79828,'Palaia',NULL,5353,4,43.605502400000000,10.775581800000000),(75947,79759,1555,50566,'Sherburne',NULL,5104,4,42.678126600000000,-75.498512300000000),(75948,39180,24145,25758,'Einville-au-Jard',NULL,5349,4,48.655061000000000,6.488185000000000),(75949,30031,43901,73497,'Blantyre',NULL,4948,4,-15.766670700000000,35.016786600000000),(75950,39180,32107,43725,'Nenzing',NULL,5367,4,47.187766900000000,9.707292400000000),(75951,39180,37090,80488,'Bralanda',NULL,5360,4,58.562275900000000,12.351996900000000),(75952,79759,1555,30666,'Murtaugh',NULL,5023,4,42.492413900000000,-114.162250800000000),(75953,39180,31303,76736,'Ramsey',NULL,5339,4,52.450361900000000,-0.108465500000000),(75954,39180,46475,69730,'MatarÃ³',NULL,5341,4,41.591158900000000,1.520862400000000),(75955,79759,1555,15519,'Waikoloa',NULL,5425,4,19.937248400000000,-155.791068100000000),(75956,39180,72466,80944,'Hofkirchen',NULL,5321,4,48.677181200000000,13.120881800000000),(75957,79759,1555,75254,'Nashville',NULL,5104,4,31.207419700000000,-83.250154800000000),(75958,39180,43652,77424,'Taufers im MÃ¼nstertal',NULL,5353,4,46.641331300000000,10.462814000000000),(75959,39180,24599,3197,'Valldal',NULL,5348,4,62.300385600000000,7.261526900000000),(75960,30254,29809,NULL,'Basra Governorate','BA',NULL,3,0.000000000000000,0.000000000000000),(75961,39180,12814,1105,'Schinveld',NULL,5316,4,50.967494300000000,5.980957400000000),(75962,54055,27947,35928,'Main Ridge',NULL,5276,4,-38.402030100000000,144.952310500000000),(75963,39180,24145,59464,'Montmartin-sur-Mer',NULL,5349,4,48.988585000000000,-1.524114000000000),(75964,79759,1555,75392,'Manteno',NULL,5032,4,41.250588100000000,-87.831432400000000),(75965,39180,43652,26455,'Cola',NULL,5353,4,42.192011900000000,13.728916700000000),(75966,39180,72466,20159,'Freital',NULL,5321,4,51.000866700000000,13.651241300000000),(75967,79759,1555,75392,'Lisle',NULL,5032,4,41.801141000000000,-88.074787500000000),(75968,79759,1555,50566,'Cooperstown',NULL,5104,4,42.700630300000000,-74.924321000000000),(75969,39180,77259,50885,'Triesenberg',NULL,5365,4,47.118212600000000,9.543409200000000),(75970,39180,72466,12908,'Wilhelmshaven',NULL,5321,4,53.532340300000000,8.106872200000000),(75971,39180,38353,12466,'Brussegem',NULL,5323,4,50.925740000000000,4.266080000000000),(75972,79759,1555,50566,'Chaumont',NULL,5104,4,44.066998700000000,-76.130208900000000),(75973,30031,76947,NULL,'Kisii District','',NULL,3,0.000000000000000,0.000000000000000),(75974,30254,58524,NULL,'Jilin Sheng','22',NULL,3,0.000000000000000,0.000000000000000),(75975,30254,22938,13899,'Bargarh',NULL,5206,4,21.347015400000000,83.632021200000000),(75976,39180,43652,20632,'Gualdo Cattaneo',NULL,5353,4,42.912049600000000,12.556193400000000),(75977,39180,24145,41914,'Montgaillard',NULL,5349,4,43.742435000000000,-0.485424000000000),(75978,39180,24145,10766,'Champillon',NULL,5349,4,49.083969000000000,3.976289000000000),(75979,30254,48073,35556,'Misawa',NULL,5242,4,40.683157000000000,141.369000600000000),(75980,59118,28407,41334,'Itaguacu',NULL,5132,4,-19.803532500000000,-40.857228400000000),(75981,39180,46475,33216,'Lodosa',NULL,5341,4,42.422740300000000,-2.077302900000000),(75982,39180,71384,15203,'Tighina',NULL,5326,4,46.822755100000000,29.462010100000000),(75983,39180,24145,16691,'Perrigny-les-Dijon',NULL,5349,4,47.265974000000000,5.006976000000000),(75984,39180,72466,12908,'Bad Zwischenahn',NULL,5321,4,53.181440100000000,8.009876500000000),(75985,39180,28212,39009,'DunajskÃ¡ Streda',NULL,5322,4,47.991634800000000,17.620630700000000),(75986,79759,1555,31249,'Tarpon Springs',NULL,5104,4,28.146124800000000,-82.756767900000000),(75987,39180,24145,24231,'Buxerolles',NULL,5349,4,46.597823000000000,0.353031000000000),(75988,39180,24145,78109,'Chemy',NULL,5349,4,50.531622000000000,2.995581000000000),(75989,79759,1555,56713,'Montello',NULL,5082,4,41.261312900000000,-114.194183100000000),(75990,30254,9181,43355,'Marina',NULL,5215,4,11.004983600000000,122.537274100000000),(75991,39180,24145,44940,'Margaux',NULL,5349,4,45.042035000000000,-0.677519000000000),(75992,39180,31303,76736,'Silverstone',NULL,5339,4,52.091477000000000,-1.028060900000000),(75993,79759,1555,25349,'Rocky Ridge',NULL,5104,4,41.533383200000000,-83.212423400000000),(75994,39180,24145,25758,'Bourgogne',NULL,5349,4,48.874423300000000,6.208093200000000),(75995,79759,1555,21307,'Laguna Woods',NULL,5082,4,33.610170200000000,-117.725116200000000),(75996,39180,43652,39942,'Cellio',NULL,5353,4,45.752725000000000,8.311687700000000),(75997,39180,66836,76291,'Szeged',NULL,5325,4,46.253010200000000,20.141425300000000),(75998,79759,1555,80404,'Wilmington',NULL,5104,4,42.548171400000000,-71.172446700000000),(75999,79759,1555,75392,'Windsor',NULL,5032,4,39.440869300000000,-88.594780200000000),(76000,30254,48073,593,'Akiruno-shi',NULL,5242,4,0.000000000000000,0.000000000000000),(76001,39180,24145,64448,'Mons',NULL,5349,4,43.571230000000000,2.956289000000000),(76002,39180,38353,31057,'AnhÃ©e',NULL,5323,4,50.400501000000000,5.133512500000000),(76003,39180,24145,44940,'Aast',NULL,5349,4,43.289191000000000,-0.088733900000000),(76004,39180,59097,80954,'Thebes',NULL,5318,4,38.322579000000000,23.320430900000000),(76005,39180,24145,37760,'Fosses',NULL,5349,4,0.000000000000000,0.000000000000000),(76006,79759,1555,39879,'Bath',NULL,5032,4,45.468423500000000,-98.322951400000000),(76007,39180,72466,20159,'Nutzung',NULL,5321,4,51.104540700000000,13.201738400000000),(76008,39180,78321,81116,'Errindlev',NULL,5327,4,54.668442000000000,11.494680000000000),(76009,79759,1555,24091,'Meadow Bridge',NULL,5104,4,37.859006100000000,-80.854256800000000),(76010,39180,74489,30011,'Spreitenbach',NULL,5373,4,47.422170200000000,8.363885400000000),(76011,79759,1555,80699,'Cliffwood',NULL,5104,4,40.437330100000000,-74.238981500000000),(76012,39180,24145,20114,'Vigny',NULL,5349,4,49.083481900000000,1.933439000000000),(76013,79759,1555,15519,'Kula',NULL,5425,4,20.791352000000000,-156.324877200000000),(76014,39180,24145,7248,'Cayenne',NULL,5349,4,49.660807000000000,0.547651000000000),(76015,54055,27947,35928,'Lilydale',NULL,5276,4,-37.756984700000000,145.354960000000000),(76016,79759,1555,23074,'Cottage Grove',NULL,5032,4,43.076108200000000,-89.199559300000000),(76017,30254,48073,47758,'Fukui-shi',NULL,5242,4,36.064138600000000,136.219623000000000),(76018,39180,74489,58969,'Tavannes',NULL,5373,4,47.220076400000000,7.198526000000000),(76019,39180,77382,12590,'Bol\'shoye',NULL,5346,4,59.289199500000000,39.295190600000000),(76020,39180,46475,19077,'Salteras',NULL,5341,4,37.418376400000000,-6.111619000000000),(76021,39180,24145,64448,'Le Grau-du-Roi',NULL,5349,4,43.537476000000000,4.137918000000000),(76022,59118,65933,40199,'Piura',NULL,5081,4,-5.178288400000000,-80.654888200000000),(76023,39180,46475,81052,'Teo',NULL,5341,4,42.806072600000000,-8.561114200000000),(76024,39180,43652,10619,'Alassio',NULL,5353,4,44.014336000000000,8.181174100000000),(76025,79759,14612,22957,'Kitamaat Village',NULL,6,4,53.974585000000000,-128.647123000000000),(76026,39180,31303,76736,'Kemsing',NULL,5339,4,51.305953000000000,0.228754000000000),(76027,79759,67784,NULL,'Departamento de San Marcos','SM',NULL,3,0.000000000000000,0.000000000000000),(76028,39180,63991,63501,'Ehlange',NULL,5340,4,49.548101100000000,6.016638200000000),(76029,30254,58524,9756,'Gunan',NULL,5233,4,29.565684300000000,106.551183800000000),(76030,79759,63469,NULL,'Riviere-Salee',NULL,5089,4,14.524187500000000,-60.973592000000000),(76031,54055,27947,35928,'Birregurra',NULL,5276,4,-38.336368700000000,143.783631400000000),(76032,39180,24145,41914,'Mercues',NULL,5349,4,44.497337000000000,1.386222000000000),(76033,30254,50056,81528,'Chumphon',NULL,5174,4,10.714483100000000,99.358806200000000),(76034,79759,1555,16998,'Jerome',NULL,5044,4,42.026988800000000,-84.469393500000000),(76035,59118,28407,58085,'Pitangui',NULL,5132,4,-19.682443600000000,-44.890204000000000),(76036,39180,72466,21090,'Heiden',NULL,5321,4,51.825541900000000,6.935916400000000),(76037,79759,1555,21307,'Los Olivos',NULL,5082,4,34.667717200000000,-120.115006700000000),(76038,39180,43652,48544,'Besano',NULL,5353,4,45.888263800000000,8.888543500000000),(76039,79759,1555,31215,'Smithfield',NULL,5104,4,36.982370900000000,-76.631066200000000),(76040,39180,43652,6001,'San Salvatore Telesino',NULL,5353,4,41.234931000000000,14.496239500000000),(76041,39180,72466,7175,'Lindenau',NULL,5321,4,51.400866400000000,13.723236800000000),(76042,39180,32107,21858,'Kirchberg',NULL,5367,4,48.037897900000000,13.114401400000000),(76043,39180,24145,41914,'Verdun-sur-Garonne',NULL,5349,4,43.854134000000000,1.235576000000000),(76044,79759,1555,60304,'Cottondale',NULL,5032,4,33.189202000000000,-87.456595600000000),(76045,39180,24145,53859,'Duntzenheim',NULL,5349,4,48.711607000000000,7.540145000000000),(76046,30254,48073,593,'Higashimurayama-shi',NULL,5242,4,0.000000000000000,0.000000000000000),(76047,79759,1555,31215,'Glade Spring',NULL,5104,4,36.791225000000000,-81.771232400000000),(76048,39180,31303,76736,'Dewsbury',NULL,5339,4,53.689833000000000,-1.629694900000000),(76049,39180,72466,18242,'Oberelbert',NULL,5321,4,50.390038500000000,7.816142600000000),(76050,30254,7554,34078,'Kucukcekmece',NULL,5333,4,41.021237600000000,28.778098700000000),(76051,39180,24145,7248,'Saint-Martin-du-Tilleul',NULL,5349,4,49.109015900000000,0.529545000000000),(76052,30254,58524,75465,'Napo',NULL,5233,4,30.650889900000000,104.075720000000000),(76053,79759,1555,24091,'Swiss',NULL,5104,4,38.233162200000000,-81.127884000000000),(76054,30254,69330,18501,'Kampung Likas',NULL,5209,4,5.994668100000000,116.109933200000000),(76055,39180,43652,48544,'Sant\'Angelo Lodigiano',NULL,5353,4,45.232325300000000,9.412306900000000),(76056,39180,43652,35452,'San Pietro di Bivona',NULL,5353,4,38.703444800000000,16.109212700000000),(76057,54055,27947,50947,'Albion Park',NULL,5282,4,-34.575537100000000,150.776430100000000),(76058,39180,66836,70345,'Homrogd',NULL,5325,4,48.283450500000000,20.912532900000000),(76059,30254,22938,35163,'Bhoj',NULL,5206,4,16.539425600000000,74.440253900000000),(76060,39180,59097,48688,'Poros',NULL,5318,4,37.482777500000000,23.459750500000000),(76061,39180,72466,18242,'Alzey',NULL,5321,4,49.746201200000000,8.117113500000000),(76062,30254,58524,20933,'Haixi',NULL,5233,4,26.099819900000000,119.296589900000000),(76063,79759,1555,60304,'Duncanville',NULL,5032,4,33.062974300000000,-87.446548600000000),(76064,30254,58524,20933,'Putian',NULL,5233,4,25.453999900000000,119.007710000000000),(76065,59118,28407,58085,'Serro',NULL,5132,4,-18.603383300000000,-43.379128700000000),(76066,39180,43652,39942,'Marano Ticino',NULL,5353,4,45.631618300000000,8.631838400000000),(76067,79759,1555,16998,'Saint Ignace',NULL,5044,4,45.875568500000000,-84.732295900000000),(76068,79759,1555,12507,'Leslie',NULL,5032,4,35.829545900000000,-92.560323000000000),(76069,39180,24145,10766,'Saint-Dizier',NULL,5349,4,48.637692000000000,4.947418000000000),(76070,39180,27791,72396,'Paderne',NULL,5337,4,37.176481400000000,-8.201073000000000),(76071,79759,1555,75596,'Elkin',NULL,5104,4,36.244301200000000,-80.848404300000000),(76072,79759,1555,71586,'Lafayette',NULL,5104,4,41.793673500000000,-78.679749900000000),(76073,39180,24145,55786,'Esqueheries',NULL,5349,4,49.983606000000000,3.747293000000000),(76074,39180,43652,52129,'Belfiore',NULL,5353,4,45.382198100000000,11.209550100000000),(76075,30254,48073,62388,'Akasaka',NULL,5242,4,34.857381700000000,137.307055200000000),(76076,79759,1555,24091,'Ravencliff',NULL,5104,4,37.698168300000000,-81.481216000000000),(76077,79759,1555,75392,'Glasford',NULL,5032,4,40.572538600000000,-89.813442000000000),(76078,59118,28407,47154,'Pitanga',NULL,5132,4,-24.754829000000000,-51.764537000000000),(76079,79759,1555,76533,'Somerton',NULL,5115,4,32.596440400000000,-114.709677000000000),(76080,39180,72466,7175,'Ruthnick',NULL,5321,4,52.879962500000000,12.998839600000000),(76081,39180,34917,57173,'Marta',NULL,5370,4,50.880236000000000,24.081747100000000),(76082,39180,24145,16072,'Bouchemaine',NULL,5349,4,47.422067000000000,-0.609730000000000),(76083,39180,72466,6329,'Suhl',NULL,5321,4,50.607684600000000,10.688125500000000),(76084,39180,37090,80488,'Svenshogen',NULL,5360,4,58.139896300000000,11.943144500000000),(76085,39180,43652,31394,'Labico',NULL,5353,4,41.786371100000000,12.885727400000000),(76086,39180,24145,10766,'Bayel',NULL,5349,4,48.198794000000000,4.776979000000000),(76087,79759,1555,71586,'Marshalls Creek',NULL,5104,4,41.043150100000000,-75.127400300000000),(76088,39180,24145,55786,'Balagny-sur-Therain',NULL,5349,4,49.295963000000000,2.336488000000000),(76089,39180,24145,55786,'Pontpoint',NULL,5349,4,49.299769000000000,2.642297000000000),(76090,39180,2809,82037,'Prikazy',NULL,5351,4,49.642371200000000,17.148205000000000),(76091,39180,72466,47588,'Eriskirch',NULL,5321,4,47.628987200000000,9.529123100000000),(76092,79759,1555,80404,'Mattapan',NULL,5104,4,42.277178700000000,-71.093483000000000),(76093,79759,1555,48857,'Logan',NULL,5043,4,35.365328900000000,-103.410791300000000),(76094,79759,1555,64608,'New Ulm',NULL,5032,4,44.314439400000000,-94.459301800000000),(76095,79759,1555,23074,'Dane',NULL,5032,4,43.250547200000000,-89.501508800000000),(76096,39180,31303,76736,'Winterton-on-Sea',NULL,5339,4,52.715210900000000,1.693547000000000),(76097,39180,46475,13242,'Pedrena',NULL,5341,4,43.443852600000000,-3.768039400000000),(76098,39180,37090,62361,'Reftele',NULL,5360,4,57.173064100000000,13.598665900000000),(76099,39180,31303,76736,'Burslem',NULL,5339,4,53.045730200000000,-2.196701100000000),(76100,79759,1555,25172,'Dexter',NULL,5032,4,37.177251300000000,-96.714472200000000),(76101,59118,28407,7890,'Candelaria',NULL,5132,4,-29.669118100000000,-52.788297200000000),(76102,39180,32107,46369,'Strass',NULL,5367,4,48.472747000000000,15.734912200000000),(76103,79759,46725,17715,'ColÃ³n',NULL,5112,4,9.359302000000000,-79.899860800000000),(76104,79759,1555,71586,'Hegins',NULL,5104,4,40.651513500000000,-76.497720800000000),(76105,39180,24145,3038,'Cors',NULL,5349,4,45.893223100000000,1.569601800000000),(76106,39180,31303,76736,'Pennington',NULL,5339,4,54.191360000000000,-3.133142700000000),(76107,79759,1555,77901,'Phelps',NULL,5104,4,37.514429200000000,-82.153195400000000),(76108,30254,22938,23821,'Kamalpura',NULL,5206,4,24.036023400000000,75.303316800000000),(76109,30254,58524,36941,'Kunlun',NULL,5233,4,26.598199900000000,106.707220000000000),(76110,39180,77382,44266,'Kavkaz',NULL,5346,4,44.779132200000000,40.894790000000000),(76111,39180,72466,6329,'Ohrdruf',NULL,5321,4,50.827412900000000,10.734102400000000),(76112,30254,58524,78125,'Lingxi',NULL,5233,4,29.367984000000000,111.177234000000000),(76113,39180,43652,46373,'Corridonia',NULL,5353,4,43.250207800000000,13.513169000000000),(76114,79759,1555,77901,'Tompkinsville',NULL,5032,4,36.702279700000000,-85.691639600000000),(76115,79759,14612,56935,'Shubenacadie',NULL,2,4,45.087964400000000,-63.401999900000000),(76116,39180,24145,53859,'Griesheim-pres-Molsheim',NULL,5349,4,48.501411000000000,7.533384000000000),(76117,39180,72466,69275,'Erzhausen',NULL,5321,4,49.952219400000000,8.638977300000000),(76118,39180,46475,33644,'Santa Marta de Tormes',NULL,5341,4,40.949727300000000,-5.626275100000000),(76119,59118,28407,47154,'Iguaracu',NULL,5132,4,-23.196444200000000,-51.824547700000000),(76120,79759,1555,49567,'Chapman',NULL,5032,4,41.024153200000000,-98.159375600000000),(76121,79759,1555,23074,'Prairie du Sac',NULL,5032,4,43.286933100000000,-89.724011600000000),(76122,39180,43652,35452,'Simone',NULL,5353,4,39.308771400000000,16.346379100000000),(76123,39180,28857,39102,'Ribnica',NULL,5338,4,45.740030300000000,14.726578200000000),(76124,30254,58524,78125,'Xinhuang',NULL,5233,4,27.352639900000000,109.174920000000000),(76125,79759,1555,75596,'Franklin',NULL,5104,4,35.182317100000000,-83.381542900000000),(76126,39180,24145,20114,'Sainte-Fauste',NULL,5349,4,46.856625000000000,1.867182000000000),(76127,79759,1555,21307,'Inglewood',NULL,5082,4,33.961680100000000,-118.353131100000000),(76128,39180,43652,48544,'Orzinuovi',NULL,5353,4,45.401405200000000,9.924864700000000),(76129,79759,1555,25349,'Lakeside',NULL,5104,4,41.538557000000000,-82.767296800000000),(76130,39180,43652,52129,'Cornedo Vicentino',NULL,5353,4,45.615061600000000,11.337638900000000),(76131,79759,1555,80404,'Leicester',NULL,5104,4,42.245926000000000,-71.908684300000000),(76132,39180,81977,47095,'Mountmellick',NULL,5328,4,53.118148100000000,-7.326737900000000),(76133,39180,24145,20345,'Sevelinges',NULL,5349,4,46.097945000000000,4.297850000000000),(76134,39180,24145,53859,'Sarre-Union',NULL,5349,4,48.940581000000000,7.089694000000000),(76135,59118,28407,63543,'Vilhena',NULL,5118,4,-12.738459400000000,-60.122151200000000),(76136,54055,27947,71864,'Bridgewater',NULL,5272,4,-42.734614300000000,147.240654900000000),(76137,39180,72466,47588,'Konigheim',NULL,5321,4,49.618009000000000,9.595606000000000),(76138,39180,37090,42554,'Ljungsbro',NULL,5360,4,58.505111400000000,15.488792900000000),(76139,39180,37090,NULL,'Halland','N',NULL,3,0.000000000000000,0.000000000000000),(76140,59118,66275,31328,'Ibague',NULL,5022,4,4.444676000000000,-75.242438000000000),(76141,79759,1555,60304,'Spruce Pine',NULL,5032,4,34.392513800000000,-87.728207900000000),(76142,39180,31303,78887,'Kirkliston',NULL,5339,4,55.956972000000000,-3.401411000000000),(76143,39180,72466,47588,'Buhlerhohe',NULL,5321,4,48.349666600000000,8.503931100000000),(76144,39180,24145,25758,'Baccarat',NULL,5349,4,48.449081000000000,6.738029000000000),(76145,39180,24145,31069,'Apcher',NULL,5349,4,45.178225000000000,2.363543000000000),(76146,79759,14612,55500,'Calmar',NULL,5,4,53.265049400000000,-113.805507600000000),(76147,39180,72466,10261,'Hohenlockstedt',NULL,5321,4,53.968377100000000,9.619311700000000),(76148,39180,72466,80944,'Baar-Ebenhausen',NULL,5321,4,48.676194200000000,11.464770100000000),(76149,39180,2809,40327,'Strasice',NULL,5351,4,49.735524000000000,13.757555600000000),(76150,39180,77382,12590,'Tochka',NULL,5346,4,59.060833000000000,39.094722000000000),(76151,79759,1555,25349,'Sidney',NULL,5104,4,40.284216400000000,-84.155498700000000),(76152,79759,38133,NULL,'Corozal Municipio','',NULL,3,0.000000000000000,0.000000000000000),(76153,79759,1555,36015,'Garber',NULL,5032,4,36.436978600000000,-97.585605300000000),(76154,39180,24145,71625,'Ambon',NULL,5349,4,47.554176000000000,-2.556721100000000),(76155,39180,43652,79828,'Castelfranco di Sotto',NULL,5353,4,43.699737300000000,10.744853700000000),(76156,39180,43652,35452,'Cerisano',NULL,5353,4,39.273767000000000,16.177375300000000),(76157,39180,31303,76736,'Ludlow',NULL,5339,4,52.367749000000000,-2.713912900000000),(76158,79759,1555,71586,'Canadensis',NULL,5104,4,41.192374800000000,-75.252134200000000),(76159,39180,24145,16072,'Guecelard',NULL,5349,4,47.875934000000000,0.126591000000000),(76160,39180,72466,20159,'Ohorn',NULL,5321,4,51.173626300000000,14.047745200000000),(76161,39180,72466,47588,'Oberteuringen',NULL,5321,4,47.724836700000000,9.469706000000000),(76162,39180,12814,NULL,'South Holland','ZH',NULL,3,0.000000000000000,0.000000000000000),(76163,39180,43652,4517,'Ottone',NULL,5353,4,44.624086500000000,9.331504100000000),(76164,39180,24145,16072,'Le Pouliguen',NULL,5349,4,47.269852000000000,-2.425372000000000),(76165,79759,1555,27956,'Bentonia',NULL,5032,4,32.640971100000000,-90.364813900000000),(76166,39180,24145,41914,'Espalion',NULL,5349,4,44.520564000000000,2.761317000000000),(76167,79759,1555,31215,'Lancaster',NULL,5104,4,37.770026000000000,-76.466015700000000),(76168,79759,1555,21307,'Alhambra',NULL,5082,4,34.095287000000000,-118.127014600000000),(76169,39180,24145,25758,'Vic-sur-Seille',NULL,5349,4,48.782266000000000,6.529863000000000),(76170,39180,72466,80944,'Schwabhausen',NULL,5321,4,48.301232900000000,11.365196300000000),(76171,79759,1555,50566,'Port Jefferson Station',NULL,5104,4,40.925376400000000,-73.047328400000000),(76172,39180,24145,20345,'Saint-Quentin-Fallavier',NULL,5349,4,45.632449000000000,5.111562000000000),(76173,39180,24599,17734,'Roros',NULL,5348,4,62.574811200000000,11.384106800000000),(76174,39180,30416,NULL,'Talsi Municipality','097',NULL,3,0.000000000000000,0.000000000000000),(76175,79759,1555,31215,'Capron',NULL,5104,4,36.710983500000000,-77.199967500000000),(76176,54055,27947,5102,'Rockingham',NULL,5279,4,-32.278096900000000,115.735139900000000),(76177,79759,14612,22957,'Pemberton',NULL,6,4,50.322028000000000,-122.805049800000000),(76178,59118,65933,NULL,'Ica','ICA',NULL,3,0.000000000000000,0.000000000000000),(76179,39180,24145,21875,'Pernes-les-Fontaines',NULL,5349,4,43.998478300000000,5.054902700000000),(76180,39180,12814,NULL,'Provincie Drenthe','DR',NULL,3,0.000000000000000,0.000000000000000),(76181,79759,1555,75649,'Varnville',NULL,5104,4,32.850444500000000,-81.079272200000000),(76182,39180,38353,31057,'Hognoul',NULL,5323,4,50.681446100000000,5.454340500000000),(76183,79759,1555,50566,'Plainview',NULL,5104,4,40.776488200000000,-73.467345400000000),(76184,39180,24145,16691,'Prisse',NULL,5349,4,46.321792000000000,4.744358000000000),(76185,59118,23401,36955,'Luzuriaga',NULL,5004,4,-32.900442300000000,-68.858351200000000),(76186,39180,72466,12908,'Steinfeld',NULL,5321,4,52.587051400000000,8.209169900000000),(76187,39180,77382,49799,'Lesosibirsk',NULL,5207,4,58.229673600000000,92.501259300000000),(76188,59118,28407,18268,'MaceiÃ³',NULL,5085,4,-9.666041700000000,-35.735216700000000),(76189,39180,43652,37116,'Manfredonia',NULL,5353,4,41.630734700000000,15.916510500000000),(76190,54055,27947,27792,'Kingston',NULL,5266,4,-27.658423400000000,153.116997300000000),(76191,79759,1555,16998,'Martin',NULL,5044,4,42.536978300000000,-85.641684600000000),(76192,39180,28857,27374,'Å½irovnica',NULL,5338,4,46.404423900000000,14.137554900000000),(76193,39180,24145,10766,'Floing',NULL,5349,4,49.722278000000000,4.929833000000000),(76194,30031,52615,NULL,'Upper East Region','UE',NULL,3,0.000000000000000,0.000000000000000),(76195,39180,20946,33065,'Kaitsor',NULL,5331,4,63.253995200000000,22.271662800000000),(76196,39180,24145,25758,'Lamorville',NULL,5349,4,48.959597000000000,5.577610000000000),(76197,79759,1555,21307,'Clearlake',NULL,5082,4,38.958230700000000,-122.626372800000000),(76198,39180,72466,21090,'Simmerath',NULL,5321,4,50.606130800000000,6.299229900000000),(76199,39180,24145,44940,'Montussan',NULL,5349,4,44.881732900000000,-0.428520000000000),(76200,39180,43652,4517,'Borghi',NULL,5353,4,44.031577800000000,12.355367900000000),(76201,79759,1555,21307,'Victorville',NULL,5082,4,34.536218400000000,-117.292764100000000),(76202,39180,72466,21090,'Soller',NULL,5321,4,50.733132200000000,6.555894800000000),(76203,39180,46475,13120,'Huesca',NULL,5341,4,42.131845000000000,-0.407805800000000),(76204,30254,50056,41023,'Amphawa',NULL,5174,4,13.425452200000000,99.959082200000000),(76205,79759,1555,21307,'Campo',NULL,5082,4,32.607579500000000,-116.469732100000000),(76206,79759,1555,20491,'Milan',NULL,5032,4,35.919788500000000,-88.758948800000000),(76207,39180,24145,37760,'Veneux-les-Sablons',NULL,5349,4,0.000000000000000,0.000000000000000),(76208,79759,1555,39879,'Volga',NULL,5032,4,44.323580000000000,-96.926447600000000),(76209,79759,1555,77901,'Tollesboro',NULL,5104,4,38.559520100000000,-83.576025800000000),(76210,39180,24145,10766,'Revin',NULL,5349,4,49.941893000000000,4.637199000000000),(76211,39180,24145,10766,'Pouan-les-Vallees',NULL,5349,4,48.541553000000000,4.064609000000000),(76212,30254,58524,77745,'Baodi',NULL,5233,4,39.717549900000000,117.309830000000000),(76213,39180,72466,12908,'Westerstede',NULL,5321,4,53.257780600000000,7.922296800000000),(76214,79759,14612,47741,'Kingsclear',NULL,5098,4,45.878573500000000,-66.884257100000000),(76215,39180,12814,68127,'Kapelle',NULL,5316,4,51.484754600000000,3.959631300000000),(76216,79759,1555,31249,'O\'Brien',NULL,5104,4,30.038315400000000,-82.940445300000000),(76217,79759,1555,71586,'Fenelton',NULL,5104,4,40.870341800000000,-79.726160900000000),(76218,39180,24145,3038,'Verneuil-sur-Vienne',NULL,5349,4,45.849282000000000,1.126404000000000),(76219,79759,1555,21307,'Olivehurst',NULL,5082,4,39.095448400000000,-121.552185800000000),(76220,59118,28407,67398,'Rio Branco',NULL,5126,4,-9.974024900000000,-67.809819100000000),(76221,39180,24145,20345,'LargentiÃ¨re',NULL,5349,4,44.952398019338000,6.484082302400300),(76222,79759,62193,NULL,'Nacional','01',NULL,3,0.000000000000000,0.000000000000000),(76223,30254,10561,25121,'Tainan',NULL,5235,4,22.999899900000000,120.226875800000000),(76224,39180,37090,4955,'Taennaes',NULL,5360,4,60.128161000000000,18.643501000000000),(76225,30254,69330,5645,'Nibong Tebal',NULL,5208,4,5.170128000000000,100.479223100000000),(76226,39180,74489,79303,'Jussy',NULL,5373,4,46.234765600000000,6.265218700000000),(76227,79759,1555,49567,'Waterloo',NULL,5032,4,41.287278100000000,-96.288056900000000),(76228,30254,9181,NULL,'Autonomous Region in Muslim Mindanao','14',NULL,3,0.000000000000000,0.000000000000000),(76229,39180,24145,64448,'Portel-des-Corbieres',NULL,5349,4,43.054922000000000,2.922002000000000),(76230,79759,1555,50566,'Genoa',NULL,5104,4,42.667848900000000,-76.535774100000000),(76231,30254,58524,59394,'Longmen',NULL,5233,4,23.584029900000000,113.967480000000000),(76232,79759,1555,63672,'New London',NULL,5104,4,43.428492500000000,-71.975699000000000),(76233,39180,43652,37116,'Bitritto',NULL,5353,4,41.036078300000000,16.823737400000000),(76234,39180,24145,24231,'Chermignac',NULL,5349,4,45.683271000000000,-0.671809000000000),(76235,39180,72466,18242,'Romerberg',NULL,5321,4,49.288398100000000,8.403531800000000),(76236,39180,72466,47588,'Bitzenhofen',NULL,5321,4,47.737706700000000,9.464373600000000),(76237,54055,62875,67650,'Omokoroa',NULL,5412,4,-37.640994800000000,176.039234200000000),(76238,39180,24145,78109,'Lieu-Saint-Amand',NULL,5349,4,50.272380000000000,3.348018000000000),(76239,79759,1555,75649,'Iva',NULL,5104,4,34.306496600000000,-82.663743000000000),(76240,39180,43652,48544,'Concorezzo',NULL,5353,4,45.593267300000000,9.332257300000000),(76241,39180,24145,78109,'Onnaing',NULL,5349,4,50.386711000000000,3.600438000000000),(76242,79759,1555,20491,'Walling',NULL,5032,4,35.808303700000000,-85.599065500000000),(76243,79759,1555,66966,'Wilson',NULL,5043,4,43.500759900000000,-110.875211200000000),(76244,79759,1555,24091,'Van',NULL,5104,4,37.971218900000000,-81.712325000000000),(76245,39180,28212,10305,'KeÅ¾marok',NULL,5322,4,49.171677300000000,21.374200100000000),(76246,79759,1555,29043,'Hartland',NULL,5104,4,43.540636000000000,-72.398931400000000),(76247,39180,24145,64112,'Maiche',NULL,5349,4,47.252277000000000,6.801435000000000),(76248,39180,46475,81052,'Catoira',NULL,5341,4,42.666783800000000,-8.721600800000000),(76249,30254,58524,27373,'Jiangyin',NULL,5233,4,31.919189900000000,120.284320000000000),(76250,39180,72466,18242,'Schweppenhausen',NULL,5321,4,49.926515800000000,7.799627400000000),(76251,39180,66836,81514,'Kulsobarand',NULL,5325,4,47.162494000000000,19.503304000000000),(76252,39180,2809,11492,'Dvur Kralove nad Labem',NULL,5351,4,50.431720200000000,15.814026900000000),(76253,39180,12814,16195,'Nijnsel',NULL,5316,4,51.552164100000000,5.483300500000000),(76254,39180,43652,36547,'Mistretta',NULL,5353,4,37.915167500000000,14.355915800000000),(76255,30254,23557,50675,'Yongsan-dong',NULL,5232,4,35.446159000000000,128.532303000000000),(76256,30254,58524,78125,'Lianyuan',NULL,5233,4,27.692709900000000,111.664460000000000),(76257,39180,24145,16691,'Vallery',NULL,5349,4,48.242669900000000,3.046110000000000),(76258,79759,14612,47741,'Plaster Rock',NULL,5098,4,46.908249500000000,-67.395531200000000),(76259,30254,7554,33797,'Ardahan',NULL,5333,4,41.112950000000000,42.702280000000000),(76260,39180,31303,76736,'Seaton Delaval',NULL,5339,4,55.071145200000000,-1.527676500000000),(76261,39180,24145,55786,'Miraumont',NULL,5349,4,50.092719000000000,2.730405000000000),(76262,30254,48073,17512,'Kitsuki',NULL,5242,4,33.457371600000000,131.479657200000000),(76263,30254,69330,NULL,'Cheras',NULL,5208,4,3.106844700000000,101.725919700000000),(76264,39180,24145,55786,'Trumilly',NULL,5349,4,49.242814000000000,2.800591000000000),(76265,30254,22938,9484,'Bali',NULL,5206,4,25.191111400000000,73.287885600000000),(76266,59118,23401,14520,'Almafuerte',NULL,5001,4,-32.191641700000000,-64.255114600000000),(76267,59118,23401,15922,'Quilmes',NULL,4998,4,-34.720633600000000,-58.254605100000000),(76268,30254,58524,75465,'Jizhi',NULL,5233,4,30.650889900000000,104.075720000000000),(76269,39180,24145,41914,'Saubens',NULL,5349,4,43.479791000000000,1.349492000000000),(76270,79759,1555,21307,'Livermore',NULL,5082,4,37.681868800000000,-121.768473200000000),(76271,39180,70362,62396,'Baile Felix',NULL,5324,4,46.989923600000000,21.980367300000000),(76272,39180,12814,1748,'Oldebroek',NULL,5316,4,52.447444800000000,5.898316800000000),(76273,59118,28407,59805,'Pedranopolis',NULL,5132,4,-20.247578800000000,-50.109794600000000),(76274,39180,32107,66833,'Eisenerz',NULL,5367,4,47.542434400000000,14.888333700000000),(76275,79759,1555,75596,'Council',NULL,5104,4,34.421003100000000,-78.467506700000000),(76276,39180,43652,48544,'Cusano Milanino',NULL,5353,4,45.553430000000000,9.184458300000000),(76277,39180,77382,63000,'Gavan\'',NULL,5195,4,54.833114600000000,112.406052900000000),(76278,39180,72466,80944,'Allmannshofen',NULL,5321,4,48.611980600000000,10.807017600000000),(76279,39180,78321,81116,'Jyderup',NULL,5327,4,55.661570500000000,11.408365000000000),(76280,39180,38594,NULL,'Raplamaa','70',NULL,3,0.000000000000000,0.000000000000000),(76281,39180,24145,20114,'Maron',NULL,5349,4,46.807806900000000,1.866624000000000),(76282,39180,31303,76736,'South Hetton',NULL,5339,4,54.799637000000000,-1.407052000000000),(76283,79759,1555,23074,'Combined Locks',NULL,5032,4,44.265820400000000,-88.314273000000000),(76284,39180,43652,48544,'Lurago Marinone',NULL,5353,4,45.705063500000000,8.984000900000000),(76285,59118,28407,36332,'Vassouras',NULL,5132,4,-22.407650700000000,-43.661212400000000),(76286,79759,1555,51916,'Lutherville-Timonium',NULL,5104,4,39.435408700000000,-76.612388400000000),(76287,39180,72466,6329,'Judenbach',NULL,5321,4,50.393467200000000,11.219106700000000),(76288,39180,72466,69275,'Emstal',NULL,5321,4,51.247324000000000,9.255619100000000),(76289,39180,72466,47588,'Dornstetten',NULL,5321,4,48.471144800000000,8.499112100000000),(76290,39180,24145,37760,'Beaumont-sur-Oise',NULL,5349,4,0.000000000000000,0.000000000000000),(76291,39180,66836,NULL,'Csongrad megye','CS',NULL,3,0.000000000000000,0.000000000000000),(76292,54055,27947,35928,'Carlsruhe',NULL,5276,4,-37.283200700000000,144.502063900000000),(76293,79759,1555,23074,'Tomah',NULL,5032,4,43.978575900000000,-90.504021400000000),(76294,39180,24145,64448,'Sommieres',NULL,5349,4,43.783450000000000,4.089738000000000),(76295,39180,75110,64621,'Akureyri',NULL,5260,4,65.682550900000000,-18.090685800000000),(76296,79759,1555,50566,'Berkshire',NULL,5104,4,42.304240200000000,-76.186596400000000),(76297,39180,37090,8692,'Örebro',NULL,5360,4,59.278135200000000,15.120054000000000),(76298,30254,22938,35163,'Hassan',NULL,5206,4,13.003323400000000,76.100389400000000),(76299,39180,24145,44940,'Sauvagnon',NULL,5349,4,43.403093000000000,-0.387285000000000),(76300,39180,2809,38509,'Doubravy',NULL,5351,4,49.142447000000000,17.668110900000000),(76301,39180,24145,64448,'Beaucaire',NULL,5349,4,43.807235000000000,4.644269000000000),(76302,79759,1555,31249,'Odessa',NULL,5104,4,28.179392600000000,-82.557953700000000),(76303,79759,1555,72308,'Whiteside',NULL,5032,4,39.185324000000000,-91.016804500000000),(76304,30254,48073,15802,'Akashi',NULL,5242,4,0.000000000000000,0.000000000000000),(76305,59118,28407,59805,'Pontal',NULL,5132,4,-21.027296200000000,-48.035247100000000),(76306,30254,58524,75465,'Chunjiang',NULL,5233,4,30.650889900000000,104.075720000000000),(76307,79759,71604,25383,'Sandy Point Town',NULL,5137,4,17.355143800000000,-62.845583700000000),(76308,39180,43652,48667,'Decimoputzu',NULL,5353,4,39.338415000000000,8.920055800000000),(76309,39180,24145,16691,'Creches-sur-Saone',NULL,5349,4,46.244225200000000,4.787333000000000),(76310,39180,2809,71627,'Koprivnice',NULL,5351,4,49.599469900000000,18.144809900000000),(76311,54055,27947,50947,'Balmain',NULL,5282,4,-33.858774200000000,151.177555600000000),(76312,79759,1555,71586,'Loganton',NULL,5104,4,41.034237500000000,-77.306640500000000),(76313,79759,1555,51916,'Rosedale',NULL,5104,4,39.320107400000000,-76.515519100000000),(76314,59118,28407,27044,'Lagoa Seca',NULL,5049,4,-7.156908800000000,-35.853478300000000),(76315,30254,58524,78125,'Jinqiao',NULL,5233,4,29.375902000000000,112.368568000000000),(76316,39180,66836,54706,'Tet',NULL,5325,4,0.000000000000000,0.000000000000000),(76317,39180,24145,71625,'Guilers',NULL,5349,4,48.424843000000000,-4.558241000000000),(76318,39180,46475,72137,'Puerto Lapice',NULL,5341,4,39.323857400000000,-3.480766400000000),(76319,39180,37090,35396,'Fagelmara',NULL,5360,4,56.259789700000000,15.945301400000000),(76320,79759,1555,75596,'Moncure',NULL,5104,4,35.622683100000000,-79.078347400000000),(76321,59118,28407,33901,'Itajuipe',NULL,5015,4,-14.674906900000000,-39.376620400000000),(76322,39180,43652,39942,'Galliate',NULL,5353,4,45.485872500000000,8.715163000000000),(76323,39180,24145,44940,'Ahetze',NULL,5349,4,43.405472000000000,-1.567912900000000),(76324,79759,1555,50566,'Clifton Springs',NULL,5104,4,42.961730400000000,-77.139975600000000),(76325,59118,51773,NULL,'Demerara-Mahaica Region','DE',NULL,3,0.000000000000000,0.000000000000000),(76326,39180,24599,76636,'Nodeland',NULL,5348,4,58.155024000000000,7.835656100000000),(76327,79759,1555,64608,'Hamel',NULL,5032,4,45.040836500000000,-93.525359700000000),(76328,39180,24145,24231,'Saint-Jean-de-Sauves',NULL,5349,4,46.840807000000000,0.092202900000000),(76329,39180,72466,80944,'Buchbrunn',NULL,5321,4,49.759867000000000,10.137845300000000),(76330,39180,72466,7175,'Rathenow',NULL,5321,4,52.604527900000000,12.337125100000000),(76331,79759,1555,50566,'Stanfordville',NULL,5104,4,41.867164700000000,-73.713798400000000),(76332,39180,72466,21090,'Westkirchen',NULL,5321,4,51.883471700000000,8.040840300000000),(76333,39180,24145,59464,'Donville-les-Bains',NULL,5349,4,48.847148000000000,-1.580031000000000),(76334,79759,1555,71067,'Silverdale',NULL,5082,4,47.644538600000000,-122.694869700000000),(76335,39180,24145,37760,'Le Chatelet-en-Brie',NULL,5349,4,0.000000000000000,0.000000000000000),(76336,39180,24145,16691,'Bray',NULL,5349,4,46.503736000000000,4.721154000000000),(76337,30254,58524,61947,'Cenyang',NULL,5233,4,28.462760000000000,117.605680000000000),(76338,39180,72466,21090,'Borchen',NULL,5321,4,51.665931600000000,8.727637500000000),(76339,39180,24145,20345,'Puy-Saint-Martin',NULL,5349,4,44.627214000000000,4.973516000000000),(76340,79759,1555,72308,'Hayti',NULL,5032,4,36.233679000000000,-89.749527200000000),(76341,79759,1555,75254,'Bartow',NULL,5104,4,32.878766600000000,-82.473739900000000),(76342,39180,66836,72848,'Szendehely',NULL,5325,4,47.856225300000000,19.103173100000000),(76343,39180,24145,16072,'Mouilleron-en-Pareds',NULL,5349,4,46.675893000000000,-0.847796000000000),(76344,39180,43652,39942,'Grignasco',NULL,5353,4,45.681310200000000,8.346532400000000),(76345,79759,1555,75392,'Dawson',NULL,5032,4,39.852826200000000,-89.463427900000000),(76346,39180,43652,52129,'Colle Umberto',NULL,5353,4,45.939935700000000,12.339922900000000),(76347,30254,50056,NULL,'Changwat Pathum Thani','13',NULL,3,0.000000000000000,0.000000000000000),(76348,39180,24145,53859,'Bourbach-le-Bas',NULL,5349,4,47.775508000000000,7.059048000000000),(76349,30254,58524,59394,'Jingdu',NULL,5233,4,23.192732000000000,116.556884000000000),(76350,79759,1555,25349,'Kingsville',NULL,5104,4,41.890124800000000,-80.675866700000000),(76351,79759,1555,71586,'Furlong',NULL,5104,4,40.296217900000000,-75.082115000000000),(76352,39180,31303,76736,'Huxley',NULL,5339,4,53.148058900000000,-2.731837100000000),(76353,79759,1555,31215,'Blue Ridge',NULL,5104,4,37.378469400000000,-79.806982800000000),(76354,79759,1555,33907,'Traer',NULL,5032,4,42.193600700000000,-92.465468800000000),(76355,30254,22938,56495,'Palanpur',NULL,5206,4,24.172433800000000,72.434581000000000),(76356,79759,1555,12507,'Horatio',NULL,5032,4,33.938417000000000,-94.352781000000000),(76357,79759,1555,75254,'Stone Mountain',NULL,5104,4,33.808160800000000,-84.170196000000000),(76358,30254,58524,42482,'Zhu\'ang',NULL,5233,4,22.815209900000000,108.327540000000000),(76359,39180,43652,52129,'Santa Giustina',NULL,5353,4,46.082917700000000,12.041873700000000),(76360,79759,65555,60607,'Tenancingo de Degollado',NULL,5096,4,18.961340700000000,-99.591073800000000),(76361,30254,23557,10000,'Ansan-si',NULL,5232,4,37.321877800000000,126.830884800000000),(76362,39180,72466,20159,'Obergruna',NULL,5321,4,51.014947800000000,13.316620800000000),(76363,30254,48073,2172,'Saga-shi',NULL,5242,4,33.263117900000000,130.300905700000000),(76364,39180,24145,64448,'Graissessac',NULL,5349,4,43.679435000000000,3.094231000000000),(76365,39180,24145,31069,'Orcines',NULL,5349,4,45.782978000000000,3.011853000000000),(76366,39180,72466,21090,'Holthausen',NULL,5321,4,51.203587000000000,7.853551000000000),(76367,39180,74489,38860,'Heerbrugg',NULL,5373,4,47.411037000000000,9.625626200000000),(76368,39180,24145,16072,'Brigne',NULL,5349,4,47.242488000000000,-0.384270000000000),(76369,79759,1555,70117,'Galveston',NULL,5032,4,29.301347900000000,-94.797695800000000),(76370,39180,72466,80944,'Tegernsee',NULL,5321,4,47.713152400000000,11.758016000000000),(76371,30254,7554,69528,'Gunbuldu',NULL,5333,4,0.000000000000000,0.000000000000000),(76372,39180,32107,46369,'Ebersbrunn',NULL,5367,4,48.514570000000000,15.859130000000000),(76373,39180,38353,12466,'Testelt',NULL,5323,4,51.016921000000000,4.954933400000000),(76374,30254,48073,47699,'Saitama',NULL,5242,4,35.861648600000000,139.645478200000000),(76375,39180,77382,25833,'Altayskoye',NULL,5220,4,51.966559700000000,85.339079600000000),(76376,79759,1555,31215,'Gordonsville',NULL,5104,4,38.137357700000000,-78.187781000000000),(76377,39180,24145,20345,'Archamps',NULL,5349,4,46.135197000000000,6.130956000000000),(76378,79759,65555,67149,'Baja California',NULL,5096,4,16.433329900000000,-93.795280000000000),(76379,59118,28407,18386,'Sombrio',NULL,5132,4,-29.097902300000000,-49.640121600000000),(76380,39180,37090,71172,'Fjardhundra',NULL,5360,4,59.775949200000000,16.923173900000000),(76381,39180,46475,31143,'Port de Sagunt',NULL,5341,4,39.664497200000000,-0.226811300000000),(76382,30031,23132,NULL,'Zanzibar Urban/West','15',NULL,3,0.000000000000000,0.000000000000000),(76383,39180,24145,7248,'Mont-Saint-Aignan',NULL,5349,4,49.459778000000000,1.079798000000000),(76384,39180,72466,10261,'Reinfeld',NULL,5321,4,53.831033800000000,10.491622400000000),(76385,79759,1555,71586,'Muncy Valley',NULL,5104,4,41.342579800000000,-76.585228500000000),(76386,54055,27947,27792,'Urangan',NULL,5266,4,-25.293404000000000,152.893849600000000),(76387,79759,1555,75392,'Percy',NULL,5032,4,38.016439800000000,-89.618708900000000),(76388,79759,1555,23074,'Trego',NULL,5032,4,45.899669300000000,-91.821009900000000),(76389,39180,46475,68236,'Alaior',NULL,5341,4,39.934482400000000,4.139861200000000),(76390,39180,72466,10261,'Elsdorf-Westermuhlen',NULL,5321,4,54.257457500000000,9.534719200000000),(76391,39180,66836,6133,'Pusztaszemes',NULL,5325,4,46.768913000000000,17.924339500000000),(76392,39180,72466,12908,'Wrestedt',NULL,5321,4,52.905571100000000,10.579635400000000),(76393,39180,30416,NULL,'Rezekne','REZ',NULL,3,0.000000000000000,0.000000000000000),(76394,54055,27947,27886,'Belair',NULL,5265,4,-34.998776000000000,138.623216100000000),(76395,79759,1555,27956,'Prentiss',NULL,5032,4,31.598501200000000,-89.867022900000000),(76396,30031,29018,NULL,'Sha`biyat Sabha','SB',NULL,3,0.000000000000000,0.000000000000000),(76397,79759,1555,20491,'Liberty',NULL,5032,4,36.006727600000000,-85.967765900000000),(76398,39180,78321,25226,'RÃ¸nne',NULL,5327,4,55.856512400000000,12.301151300000000),(76399,39180,74489,60939,'Zollikon',NULL,5373,4,47.341209600000000,8.577214600000000),(76400,30254,23557,440,'Poch\'on',NULL,5232,4,37.504268700000000,126.788653100000000),(76401,39180,12814,68204,'Jutrijp',NULL,5316,4,52.994763000000000,5.650095600000000),(76402,39180,72466,21090,'Lippetal',NULL,5321,4,51.663687700000000,8.144320800000000),(76403,39180,24145,64112,'Chaleze',NULL,5349,4,47.268031000000000,6.088942000000000),(76404,79759,14612,28442,'Saint-Georges',NULL,3,4,46.122918400000000,-70.670352000000000),(76405,59118,28407,58085,'Espera Feliz',NULL,5132,4,-20.651375000000000,-41.908631100000000),(76406,79759,1555,50566,'Trumansburg',NULL,5104,4,42.542293900000000,-76.666058900000000),(76407,39180,31303,76736,'Bulkington',NULL,5339,4,52.476560900000000,-1.424272000000000),(76408,39180,77382,41785,'Bataysk',NULL,5346,4,47.139761000000000,39.737847700000000),(76409,79759,1555,25349,'Colerain',NULL,5104,4,40.125904500000000,-80.808697300000000),(76410,39180,24145,59464,'Pontaubault',NULL,5349,4,48.629754000000000,-1.351319000000000),(76411,39180,66890,34972,'Dzhebel',NULL,5359,4,41.496324000000000,25.304237600000000),(76412,39180,72466,21090,'Delbruck',NULL,5321,4,51.765057500000000,8.562075300000000),(76413,39180,74489,22905,'Niederwil',NULL,5373,4,47.162558300000000,7.949840000000000),(76414,39180,72466,21090,'Ennigerloh',NULL,5321,4,51.840258700000000,8.030879600000000),(76415,39180,30416,42612,'Daugavpils',NULL,5352,4,55.882612600000000,26.546498500000000),(76416,79759,1555,75486,'Akhiok',NULL,4994,4,56.945188400000000,-154.168007500000000),(76417,39180,72466,47588,'Dettingen unter Teck',NULL,5321,4,48.620150000000000,9.451630500000000),(76418,39180,72466,21090,'Baesweiler',NULL,5321,4,50.906336500000000,6.182532800000000),(76419,79759,1555,75649,'Central',NULL,5104,4,34.724274900000000,-82.781252600000000),(76420,39180,12814,1748,'Ellecom',NULL,5316,4,52.031778600000000,6.087453400000000),(76421,39180,72466,6329,'Steudnitz',NULL,5321,4,51.008696300000000,11.683390700000000),(76422,79759,1555,12507,'Franklin',NULL,5032,4,36.170316800000000,-91.775339100000000),(76423,39180,72466,47588,'Weidenstetten',NULL,5321,4,48.551798600000000,9.995404300000000),(76424,79759,7211,22884,'Caroni',NULL,5119,4,10.605790400000000,-61.383002000000000),(76425,39180,24145,41914,'Valence-d\'Albigeois',NULL,5349,4,44.018673000000000,2.402473000000000),(76426,39180,27791,21501,'Sangalhos',NULL,5337,4,40.490779200000000,-8.478759000000000),(76427,39180,32107,43725,'Bludenz',NULL,5367,4,47.159910000000000,9.808210000000000),(76428,30254,70854,61601,'Gaza',NULL,5189,4,31.501695100000000,34.466844500000000),(76429,39180,24145,78109,'Arleux-en-Gohelle',NULL,5349,4,50.363340000000000,2.869612000000000),(76430,39180,72466,7175,'Werneuchen',NULL,5321,4,52.630002400000000,13.735871100000000),(76431,39180,24145,44940,'Gauriaguet',NULL,5349,4,45.042201000000000,-0.395203000000000),(76432,39180,72466,20159,'Gornsdorf',NULL,5321,4,50.701180900000000,12.883930400000000),(76433,79759,1555,64608,'Elysian',NULL,5032,4,44.198577100000000,-93.673838000000000),(76434,79759,1555,33907,'Laurel',NULL,5032,4,41.884122600000000,-92.922315600000000),(76435,39180,37090,8692,'Ervalla',NULL,5360,4,59.438989300000000,15.231060300000000),(76436,39180,34917,31502,'Åniadowo',NULL,5370,4,0.000000000000000,0.000000000000000),(76437,54055,27947,35928,'Caulfield South',NULL,5276,4,-37.894533400000000,145.020514800000000),(76438,79759,1555,75254,'Chestnut Mountain',NULL,5104,4,34.172603900000000,-83.837954400000000),(76439,39180,43652,48544,'Brusaporto',NULL,5353,4,45.671238700000000,9.761663200000000),(76440,79759,1555,51916,'Freeland',NULL,5104,4,39.704825900000000,-76.683860500000000),(76441,79759,1555,75392,'Bath',NULL,5032,4,40.193378400000000,-90.140952300000000),(76442,39180,46475,19077,'Mancha Real',NULL,5341,4,37.786812600000000,-3.610383200000000),(76443,39180,32107,66833,'Semriach',NULL,5367,4,47.217579000000000,15.402778600000000),(76444,39180,72466,69275,'Hunstetten',NULL,5321,4,50.246700700000000,8.187869800000000),(76445,79759,1555,77901,'New Hope',NULL,5104,4,37.631935500000000,-85.507590500000000),(76446,54055,27947,35928,'Doreen',NULL,5276,4,-37.586480800000000,145.128346200000000),(76447,39180,43652,52129,'Sappada',NULL,5353,4,46.566344000000000,12.689456000000000),(76448,39180,72466,18242,'Rhens',NULL,5321,4,50.279733800000000,7.615550800000000),(76449,30254,58524,39447,'Yangmiao',NULL,5233,4,33.629560000000000,115.384290000000000),(76450,39180,24145,21875,'Apt',NULL,5349,4,43.876452000000000,5.395439000000000),(76451,79759,1555,75392,'Palmyra',NULL,5032,4,39.434769900000000,-89.995940100000000),(76452,39180,12814,68204,'Burgwerd',NULL,5316,4,53.086119000000000,5.545890900000000),(76453,79759,14612,22957,'Dog Creek',NULL,6,4,51.581613000000000,-122.237828000000000),(76454,79759,78028,NULL,'Coral Gables',NULL,5031,4,19.313300000000000,-81.254600000000000),(76455,39180,24145,20114,'Saint-Arnoult-des-Bois',NULL,5349,4,48.492532000000000,1.261686000000000),(76456,39180,72466,80944,'Pilsting',NULL,5321,4,48.699658400000000,12.651058000000000),(76457,39180,72466,80944,'Hofgarten',NULL,5321,4,49.658176200000000,11.090013100000000),(76458,39180,72466,80944,'Forchheim',NULL,5321,4,49.718837400000000,11.067950200000000),(76459,79759,1555,25349,'Newton Falls',NULL,5104,4,41.188390000000000,-80.978146800000000),(76460,39180,24145,71625,'Crozon',NULL,5349,4,48.246306000000000,-4.489568000000000),(76461,39180,46475,7858,'Los Alcazares',NULL,5341,4,37.750509400000000,-0.847665100000000),(76462,79759,1555,21307,'Oregon House',NULL,5082,4,39.344342900000000,-121.265160900000000),(76463,79759,1555,64608,'Chisholm',NULL,5032,4,47.489097100000000,-92.883796000000000),(76464,79759,1555,20328,'Christmas Valley',NULL,5082,4,43.237797000000000,-120.670885300000000),(76465,39180,43652,77424,'Levico Terme',NULL,5353,4,46.013024000000000,11.297759900000000),(76466,39180,31303,76736,'Pudsey',NULL,5339,4,53.795766000000000,-1.676108200000000),(76467,39180,24145,37760,'Paray-Vieille-Poste',NULL,5349,4,0.000000000000000,0.000000000000000),(76468,39180,72466,54829,'Beaumarais',NULL,5321,4,49.314273700000000,6.721957500000000),(76469,39180,34917,60298,'Osie',NULL,5370,4,53.621478700000000,18.282571300000000),(76470,79759,1555,64608,'Dundas',NULL,5032,4,44.429408900000000,-93.201882600000000),(76471,79759,1555,75392,'Dahlgren',NULL,5032,4,38.198104100000000,-88.684501900000000),(76472,39180,43652,48544,'Casorate Sempione',NULL,5353,4,45.674143600000000,8.740076200000000),(76473,39180,24145,37760,'Maisons-Alfort',NULL,5349,4,0.000000000000000,0.000000000000000),(76474,39180,34917,48573,'Wroniawy',NULL,5370,4,52.056164900000000,16.149444800000000),(76475,30254,68697,NULL,'Provinsi Sulawesi Barat','SR',NULL,3,0.000000000000000,0.000000000000000),(76476,39180,78321,81116,'Sonder Asmindrup',NULL,5327,4,55.660639000000000,11.696240000000000),(76477,39180,24145,20345,'Chaleins',NULL,5349,4,46.030164000000000,4.806002900000000),(76478,39180,24145,20114,'Cere',NULL,5349,4,47.751568600000000,1.675063100000000),(76479,39180,38353,31329,'Woluwe-Saint-Lambert',NULL,5323,4,50.842958100000000,4.424367900000000),(76480,79759,1555,64608,'Finlayson',NULL,5032,4,46.201613600000000,-92.916034900000000),(76481,79759,1555,36015,'Owasso',NULL,5032,4,36.269538800000000,-95.854711900000000),(76482,30254,22938,23821,'Katni',NULL,5206,4,23.834344100000000,80.389381400000000),(76483,79759,1555,7580,'Jefferson City',NULL,5043,4,46.388263600000000,-112.027495700000000),(76484,39180,43652,48544,'Curtatone',NULL,5353,4,45.153117600000000,10.714877100000000),(76485,79759,1555,36015,'Hollis',NULL,5032,4,34.688394800000000,-99.912045600000000),(76486,30254,55603,26913,'Kerman',NULL,5238,4,30.283937900000000,57.083362800000000),(76487,79759,14612,28442,'Saint-Apollinaire',NULL,3,4,46.587348900000000,-71.511546400000000),(76488,39180,43652,36547,'Castelvetrano',NULL,5353,4,37.678513500000000,12.791779400000000),(76489,79759,1555,33907,'Baxter',NULL,5032,4,41.826099800000000,-93.151590500000000),(76490,39180,12814,1748,'Delden',NULL,5316,4,52.085991100000000,6.291446400000000),(76491,39180,43652,48667,'Brunella',NULL,5353,4,40.685716500000000,9.635289200000000),(76492,79759,14612,73304,'Peterborough',NULL,3,4,44.304706100000000,-78.319960600000000),(76493,79759,1555,70117,'Bonham',NULL,5032,4,33.577327500000000,-96.178311100000000),(76494,39180,32107,50072,'Kleinedling',NULL,5367,4,46.801119800000000,14.832296000000000),(76495,39180,72466,69275,'Rossdorf',NULL,5321,4,49.859466900000000,8.752406700000000),(76496,79759,1555,71586,'Atglen',NULL,5104,4,39.949271200000000,-75.973560800000000),(76497,39180,43652,4517,'Ferriere',NULL,5353,4,44.624358500000000,9.484443600000000),(76498,79759,1555,50566,'Rosedale',NULL,5104,4,40.657558400000000,-73.733075300000000),(76499,39180,37090,1559,'Bergshamra',NULL,5360,4,59.380442500000000,18.026248200000000),(76500,79759,1555,21307,'Midway City',NULL,5082,4,33.744686100000000,-117.986323600000000),(76501,79759,14612,47741,'Petit-Rocher',NULL,5098,4,47.783909500000000,-65.719407100000000),(76502,39180,24145,20345,'Alixan',NULL,5349,4,44.975293500000000,5.027677500000000),(76503,39180,43652,37116,'Monteroni di Lecce',NULL,5353,4,40.325335100000000,18.102331500000000),(76504,39180,24145,25758,'Rouhling',NULL,5349,4,49.140458000000000,7.010272000000000),(76505,79759,14612,73304,'Mississauga',NULL,3,4,43.589045200000000,-79.644119800000000),(76506,39180,31303,76736,'Almondsbury',NULL,5339,4,51.553144900000000,-2.571923400000000),(76507,39180,24145,24231,'L\'Houmeau',NULL,5349,4,46.192722000000000,-1.186318000000000),(76508,39180,46475,52127,'Berango',NULL,5341,4,43.353427200000000,-2.982555900000000),(76509,39180,31303,76736,'Staines',NULL,5339,4,51.431480000000000,-0.515525000000000),(76510,39180,24145,78109,'Campagne-les-Wardrecques',NULL,5349,4,50.717310000000000,2.332691000000000),(76511,39180,43652,77424,'Arco',NULL,5353,4,45.926870600000000,10.909760700000000),(76512,79759,1555,60304,'Tuscumbia',NULL,5032,4,34.731200500000000,-87.702530000000000),(76513,79759,1555,25349,'Westlake',NULL,5104,4,41.455323200000000,-81.917917300000000),(76514,30254,10561,785,'Kaohsiung City',NULL,5235,4,22.627278400000000,120.301435300000000),(76515,39180,24145,24231,'Nieuil-l\'Espoir',NULL,5349,4,46.482611000000000,0.453755000000000),(76516,39180,34917,68694,'Tylicz',NULL,5370,4,49.395603400000000,21.025472200000000),(76517,79759,1555,72308,'Rayville',NULL,5032,4,39.348342000000000,-94.062998300000000),(76518,79759,1555,25349,'Cedarville',NULL,5104,4,39.744226800000000,-83.808537200000000),(76519,39180,43652,35452,'Acri',NULL,5353,4,39.488691000000000,16.382856600000000),(76520,39180,43652,39942,'Perosa Argentina',NULL,5353,4,44.956839600000000,7.191946100000000),(76521,39180,37090,80488,'Varsas',NULL,5360,4,58.351604400000000,14.050101900000000),(76522,79759,1555,72308,'Bunceton',NULL,5032,4,38.788077500000000,-92.799359200000000),(76523,30254,7554,44697,'KarabÃ¼k Province',NULL,5333,4,41.195620000000000,32.622654000000000),(76524,39180,72466,47588,'Altshausen',NULL,5321,4,47.932811200000000,9.541313400000000),(76525,79759,14612,73304,'Parkhill',NULL,3,4,43.162269700000000,-81.684218000000000),(76526,39180,24145,64112,'Poligny',NULL,5349,4,46.836429000000000,5.709100000000000),(76527,39180,24145,55786,'Lieuvillers',NULL,5349,4,49.470058000000000,2.495679000000000),(76528,39180,24145,44940,'Latresne',NULL,5349,4,44.786420500000000,-0.498324000000000),(76529,30031,26842,28672,'Middelburg',NULL,4963,4,-25.769902000000000,29.463935400000000),(76530,79759,1555,75254,'Oakwood',NULL,5104,4,34.227602000000000,-83.884345500000000),(76531,39180,46475,33644,'La Pedraja de Portillo',NULL,5341,4,41.471383100000000,-4.646326500000000),(76532,39180,24599,27257,'Kjopsvik',NULL,5348,4,68.096500400000000,16.375129800000000),(76533,79759,1555,NULL,'Arizona','AZ',NULL,3,0.000000000000000,0.000000000000000),(76534,79759,1555,25349,'Burton',NULL,5104,4,41.470608900000000,-81.145099500000000),(76535,39180,24145,20114,'Ange',NULL,5349,4,47.331940000000000,1.244219000000000),(76536,79759,73218,NULL,'Parish of Saint Mary','05',NULL,3,0.000000000000000,0.000000000000000),(76537,79759,14612,35026,'Invermay, SK',NULL,5124,4,51.806973500000000,-103.155210600000000),(76538,79759,1555,64608,'Cokato',NULL,5032,4,45.077738900000000,-94.190087900000000),(76539,79759,15502,49245,'Choloma',NULL,5142,4,15.605456500000000,-87.955937100000000),(76540,39180,24145,44940,'Urrugne',NULL,5349,4,43.362309700000000,-1.700098300000000),(76541,39180,18937,59270,'Bitola',NULL,5358,4,41.029677300000000,21.329216400000000),(76542,39180,72466,80944,'Burtenbach',NULL,5321,4,48.339473300000000,10.448197100000000),(76543,30254,9181,61841,'Talavera',NULL,5215,4,15.626585400000000,120.930260300000000),(76544,39180,43652,48544,'Dubino',NULL,5353,4,46.153942200000000,9.460886200000000),(76545,30254,7554,NULL,'Ãanakkale','17',NULL,3,0.000000000000000,0.000000000000000),(76546,39180,72466,47588,'Blaubeuren Abbey',NULL,5321,4,48.415235600000000,9.784267400000000),(76547,39180,20946,78177,'EkenÃ¤s',NULL,5331,4,60.218720000000000,25.271620900000000),(76548,79759,14612,73304,'Spencerville',NULL,3,4,44.843305000000000,-75.546362000000000),(76549,59118,28407,77169,'Palmares',NULL,5123,4,-8.678840200000000,-35.583878900000000),(76550,39180,43652,48544,'Garlasco',NULL,5353,4,45.197495900000000,8.922502100000000),(76551,79759,1555,75596,'Garland',NULL,5104,4,34.786281900000000,-78.394168900000000),(76552,39180,37090,62361,'Frinnaryd',NULL,5360,4,57.933703200000000,14.820218900000000),(76553,79759,1555,36015,'Newcastle',NULL,5032,4,35.247286900000000,-97.599760000000000),(76554,79759,1555,75392,'Ava',NULL,5032,4,37.888384600000000,-89.494816900000000),(76555,39180,12814,67642,'Princenhof',NULL,5316,4,52.689786100000000,5.233749900000000),(76556,39180,12814,56267,'Leusden',NULL,5316,4,52.131793200000000,5.429469200000000),(76557,39180,43652,31394,'Ponte Basso',NULL,5353,4,42.402704400000000,13.044875800000000),(76558,39180,31303,76736,'Appleton',NULL,5339,4,51.709909500000000,-1.361031600000000),(76559,54055,27947,50947,'Kirribilli',NULL,5282,4,-33.847066200000000,151.215549600000000),(76560,79759,1555,31215,'Millboro',NULL,5104,4,37.975128000000000,-79.602822600000000),(76561,79759,1555,4046,'Ellendale',NULL,5032,4,46.002750200000000,-98.527045800000000),(76562,79759,1555,60304,'Leesburg',NULL,5032,4,34.179817700000000,-85.761355400000000),(76563,79759,1555,80404,'West Chatham',NULL,5104,4,41.681222900000000,-69.991127000000000),(76564,79759,1555,31215,'Surry',NULL,5104,4,37.137926500000000,-76.835238400000000),(76565,54055,27947,35928,'Gilderoy',NULL,5276,4,-37.855429600000000,145.713118100000000),(76566,39180,12814,1105,'Neerbeek',NULL,5316,4,50.950980700000000,5.813908200000000),(76567,39180,63991,41045,'Ahn',NULL,5340,4,49.627650000000000,6.421800000000000),(76568,79759,1555,71586,'Fairchance',NULL,5104,4,39.824798600000000,-79.754492300000000),(76569,30254,58524,71875,'Azhuang',NULL,5233,4,34.264859900000000,108.954240000000000),(76570,39180,74489,63192,'Gais',NULL,5373,4,47.362153100000000,9.452445700000000),(76571,59118,28407,3004,'Natal',NULL,5026,4,-19.208956900000000,-56.437779900000000),(76572,59118,28407,53105,'Sao Domingos do Maranhao',NULL,5049,4,-5.578531900000000,-44.384528800000000),(76573,59118,28407,59805,'Ferraz de Vasconcelos',NULL,5132,4,-23.540364200000000,-46.369354500000000),(76574,79759,1555,16998,'Lake City',NULL,5044,4,44.335287200000000,-85.215045500000000),(76575,79759,1555,25349,'Willard',NULL,5104,4,41.053110900000000,-82.726290600000000),(76576,79759,1555,71586,'Rheems',NULL,5104,4,40.130094900000000,-76.570522600000000),(76577,39180,38353,12466,'Zoersel',NULL,5323,4,51.267417400000000,4.712358900000000),(76578,54055,27947,5102,'Wundowie',NULL,5279,4,-31.759440000000000,116.382869600000000),(76579,79759,14612,56935,'Port Medway',NULL,2,4,44.129676000000000,-64.574907900000000),(76580,79759,1555,60304,'Moody',NULL,5032,4,33.590936500000000,-86.490816800000000),(76581,79759,1555,74734,'Grandview',NULL,5032,4,37.933662600000000,-86.981105900000000),(76582,39180,24145,7248,'Tostes',NULL,5349,4,49.257560000000000,1.111646000000000),(76583,39180,43652,6001,'Ponte',NULL,5353,4,41.214945600000000,14.694860500000000),(76584,39180,43652,26455,'Torano Nuovo',NULL,5353,4,42.824599900000000,13.775719900000000),(76585,39180,24145,20345,'Viuz-en-Sallaz',NULL,5349,4,46.147275900000000,6.410160900000000),(76586,39180,31303,76736,'Mytholmroyd',NULL,5339,4,53.730927800000000,-1.983709100000000),(76587,39180,24145,71625,'Elven',NULL,5349,4,47.732610800000000,-2.590148900000000),(76588,39180,24599,61117,'TÃ¸nsberg',NULL,5348,4,59.170786200000000,10.114435500000000),(76589,39180,31303,76736,'Elmley Lovett',NULL,5339,4,52.321992000000000,-2.190233900000000),(76590,79759,1555,25349,'Ashland',NULL,5104,4,40.868667500000000,-82.318217800000000),(76591,79759,1555,75392,'Hometown',NULL,5032,4,41.730640700000000,-87.731949500000000),(76592,39180,72466,80944,'Grafenrheinfeld',NULL,5321,4,50.003918200000000,10.199411400000000),(76593,79759,1555,31215,'Norton',NULL,5104,4,36.933433000000000,-82.629045900000000),(76594,39180,72466,10261,'Ascheberg',NULL,5321,4,54.150867500000000,10.340911300000000),(76595,39180,12814,68204,'Stavoren',NULL,5316,4,52.882945600000000,5.360706800000000),(76596,39180,31303,76736,'Euxton',NULL,5339,4,53.669783000000000,-2.674662000000000),(76597,39180,72466,80944,'Rosstal',NULL,5321,4,49.398951700000000,10.886235500000000),(76598,39180,72466,12908,'Odisheim',NULL,5321,4,53.704700100000000,8.956638600000000),(76599,39180,72466,21090,'Krefeld',NULL,5321,4,51.334540900000000,6.565208000000000),(76600,79759,1555,25172,'Longton',NULL,5032,4,37.377824400000000,-96.080821500000000),(76601,79759,1555,16998,'Otsego',NULL,5044,4,42.460590400000000,-85.696406000000000),(76602,54055,27947,35928,'Riddell',NULL,5276,4,-37.460000000000000,144.680000000000000),(76603,39180,72466,21090,'Korschenbroich',NULL,5321,4,51.189466100000000,6.514404800000000),(76604,59118,28407,7890,'Teutonia',NULL,5132,4,-29.471541300000000,-51.808676800000000),(76605,39180,24145,55786,'Belleu',NULL,5349,4,49.358172000000000,3.336681000000000),(76606,39180,72466,20159,'Crottendorf',NULL,5321,4,50.511894500000000,12.939272200000000),(76607,39180,31303,76736,'Thurston',NULL,5339,4,52.250842600000000,0.814658700000000),(76608,39180,32107,66952,'Achensee',NULL,5367,4,47.489110000000000,11.715060000000000),(76609,39180,24145,7248,'Ponts-et-Marais',NULL,5349,4,50.041156000000000,1.443296000000000),(76610,39180,31303,76736,'Wheaton Aston',NULL,5339,4,52.713986000000000,-2.222092000000000),(76611,30254,22938,23391,'Nadgaon',NULL,5206,4,20.896687700000000,76.007274900000000),(76612,54055,27947,27792,'Mount Molloy',NULL,5266,4,-16.675606900000000,145.330074600000000),(76613,79759,1555,75254,'Davisboro',NULL,5104,4,32.979042500000000,-82.607909500000000),(76614,30254,9181,44270,'Dapitan',NULL,5215,4,8.625319300000000,123.394570900000000),(76615,79759,1555,12507,'Cherry Valley',NULL,5032,4,35.402387600000000,-90.753420100000000),(76616,79759,1555,16998,'Mears',NULL,5044,4,43.681951400000000,-86.419799700000000),(76617,79759,1555,29043,'Arlington',NULL,5104,4,43.074785800000000,-73.153973400000000),(76618,79759,1555,24091,'Crab Orchard',NULL,5104,4,37.738536600000000,-81.221590000000000),(76619,79759,1555,25172,'Goessel',NULL,5032,4,38.246399200000000,-97.348923300000000),(76620,39180,24145,16691,'Percey',NULL,5349,4,47.963620000000000,3.826097000000000),(76621,79759,1555,31215,'Lynchburg',NULL,5104,4,37.413753600000000,-79.142246400000000),(76622,39180,77382,44266,'Abinsk',NULL,5346,4,44.866077800000000,38.150772900000000),(76623,39180,24145,3038,'Chateau-Chervix',NULL,5349,4,45.607760000000000,1.353564000000000),(76624,54055,62875,4411,'Torbay',NULL,5412,4,-36.695544800000000,174.752064000000000),(76625,79759,1555,74734,'Holland',NULL,5068,4,38.245608100000000,-87.036109900000000),(76626,79759,1555,75254,'Locust Grove',NULL,5104,4,33.345949500000000,-84.109083000000000),(76627,30254,44258,NULL,'Qashqadaryo','QA',NULL,3,0.000000000000000,0.000000000000000),(76628,59118,28407,36332,'Barra',NULL,5132,4,-23.004019400000000,-43.366106900000000),(76629,39180,24145,44940,'Le Bugue',NULL,5349,4,44.918456000000000,0.928396000000000),(76630,79759,1555,75392,'Colona',NULL,5032,4,41.483923300000000,-90.353182700000000),(76631,79759,1555,71586,'Colver',NULL,5104,4,40.543403400000000,-78.787801600000000),(76632,79759,1555,80699,'River Edge',NULL,5104,4,40.928709800000000,-74.039862200000000),(76633,79759,1555,21307,'Williams',NULL,5082,4,39.154613700000000,-122.149418700000000),(76634,79759,1555,51916,'Beltsville',NULL,5104,4,39.034831700000000,-76.907473900000000),(76635,39180,24145,59464,'Montabard',NULL,5349,4,48.812972000000000,-0.077015000000000),(76636,39180,24599,NULL,'Vest-Agder Fylke','10',NULL,3,0.000000000000000,0.000000000000000),(76637,79759,1555,66966,'Cokeville',NULL,5043,4,42.082436800000000,-110.955186700000000),(76638,79759,14612,73304,'Burk\'s Falls',NULL,3,4,45.619883000000000,-79.408748000000000),(76639,39180,31303,76736,'Bridge',NULL,5339,4,50.389756000000000,-4.751062000000000),(76640,59118,28407,59805,'Guararapes',NULL,5132,4,-21.255294400000000,-50.644979300000000),(76641,79759,65555,65719,'Santiago de Queretaro',NULL,5096,4,20.588793200000000,-100.389888100000000),(76642,39180,24145,3038,'Saint-Ybard',NULL,5349,4,45.447162000000000,1.520802000000000),(76643,79759,65555,26709,'Corregidora',NULL,5096,4,17.957180800000000,-93.123308700000000),(76644,79759,1555,25349,'West Salem',NULL,5104,4,40.971444800000000,-82.109874800000000),(76645,79759,1555,50566,'Aurora',NULL,5104,4,42.753959100000000,-76.702448500000000),(76646,39180,24145,24231,'Moulismes',NULL,5349,4,46.330110000000000,0.814662000000000),(76647,39180,12814,67642,'Duivendrecht',NULL,5316,4,52.332886000000000,4.941202200000000),(76648,39180,46475,31143,'Museros',NULL,5341,4,39.573794300000000,-0.360713700000000),(76649,79759,1555,48857,'Belen',NULL,5043,4,34.662765200000000,-106.776154600000000),(76650,39180,32107,66833,'Poelten',NULL,5367,4,46.742320000000000,15.983170000000000),(76651,79759,1555,21307,'Anaheim',NULL,5082,4,33.836593200000000,-117.914301200000000),(76652,39180,68729,55026,'Genichesk',NULL,5336,4,46.178432900000000,34.806818400000000),(76653,79759,1555,52419,'Plainville',NULL,5104,4,41.675745700000000,-72.863363500000000),(76654,39180,24145,7248,'Menilles',NULL,5349,4,49.033015000000000,1.367558000000000),(76655,79759,38133,41747,'Canovanas',NULL,5120,4,18.379150900000000,-65.900656500000000),(76656,39180,34917,40111,'Opatow',NULL,5370,4,0.000000000000000,0.000000000000000),(76657,39180,43652,48544,'Sedriano',NULL,5353,4,45.487434800000000,8.969730200000000),(76658,79759,1555,7580,'Stevensville',NULL,5043,4,46.509922500000000,-114.093158800000000),(76659,39180,43652,77424,'Coltura',NULL,5353,4,46.058432400000000,10.794631900000000),(76660,39180,24145,25758,'Niederstinzel',NULL,5349,4,48.862596000000000,7.030832000000000),(76661,79759,1555,70117,'Hull',NULL,5032,4,30.146163200000000,-94.642071300000000),(76662,39180,24145,44940,'Fargues-Saint-Hilaire',NULL,5349,4,44.824248000000000,-0.445824000000000),(76663,79759,1555,75596,'Mount Olive',NULL,5104,4,35.196553100000000,-78.066378800000000),(76664,39180,24145,24231,'Cerizay',NULL,5349,4,46.820776000000000,-0.669988000000000),(76665,39180,24145,20345,'Cublize',NULL,5349,4,46.018648000000000,4.378010000000000),(76666,39180,72466,20159,'Bennewitz',NULL,5321,4,51.360244500000000,12.711053300000000),(76667,39180,37090,70918,'Umeå',NULL,5360,4,63.825847100000000,20.263035400000000),(76668,39180,72466,47588,'Malsch',NULL,5321,4,48.884496500000000,8.325225300000000),(76669,79759,1555,24091,'Mallory',NULL,5104,4,37.730663400000000,-81.837895300000000),(76670,30031,64794,8035,'Praia Baixo',NULL,5255,4,15.065469000000000,-23.478548000000000),(76671,30254,23557,440,'Moppo',NULL,5232,4,34.811835100000000,126.392166400000000),(76672,39180,37090,62361,'Myresjo',NULL,5360,4,57.383464400000000,14.959805800000000),(76673,30254,53201,NULL,'Discovery Bay',NULL,5192,4,22.292140600000000,114.010146700000000),(76674,39180,24145,7248,'Beauvoir-en-Lyons',NULL,5349,4,49.503465000000000,1.585957000000000),(76675,39180,24145,64112,'Aissey',NULL,5349,4,47.269164000000000,6.331271000000000),(76676,39180,24145,71625,'Saint-Georges-de-Chesne',NULL,5349,4,48.273569000000000,-1.291094000000000),(76677,39180,70043,NULL,'Komuna e Mitrovices','',NULL,3,0.000000000000000,0.000000000000000),(76678,39180,38353,31057,'Jemappes',NULL,5323,4,50.447935200000000,3.899050100000000),(76679,39180,31595,NULL,'Juskonys',NULL,5368,4,55.240688000000000,24.237731900000000),(76680,39180,43652,52129,'Cerea',NULL,5353,4,45.193124100000000,11.210085000000000),(76681,30031,39247,NULL,'Cuanza Norte Province','CNO',NULL,3,0.000000000000000,0.000000000000000),(76682,79759,64768,NULL,'Tortola',NULL,5146,4,18.433470400000000,-64.633278200000000),(76683,39180,38353,31057,'Alleur',NULL,5323,4,50.674340000000000,5.513380000000000),(76684,79759,1555,7580,'Whitehall',NULL,5043,4,45.869370900000000,-112.098605300000000),(76685,39180,43652,4517,'Medolla',NULL,5353,4,44.846085100000000,11.067975700000000),(76686,30254,9181,66688,'Golden City Dasmarinas Phase Two, Three, Four, Five',NULL,5215,4,14.346468600000000,120.981743200000000),(76687,54055,27947,35928,'Brunswick',NULL,5276,4,-37.767037400000000,144.962103500000000),(76688,79759,1555,33907,'Pleasantville',NULL,5032,4,41.386957800000000,-93.268268300000000),(76689,39180,66836,81514,'DunaÃºjvÃ¡ros',NULL,5325,4,47.162494000000000,19.503304000000000),(76690,39180,78321,25226,'Hornbaek',NULL,5327,4,56.084962000000000,12.458537000000000),(76691,39180,24145,78109,'Beaulencourt',NULL,5349,4,50.075093000000000,2.879347000000000),(76692,39180,12814,68204,'Luinjeberd',NULL,5316,4,52.991884200000000,5.924759600000000),(76693,39180,24145,55786,'Vierzy',NULL,5349,4,49.291781000000000,3.285073000000000),(76694,39180,43652,48167,'Mereto di Tomba',NULL,5353,4,46.049758700000000,13.041048100000000),(76695,54055,27947,35928,'Mooroopna',NULL,5276,4,-36.394992100000000,145.355884300000000),(76696,79759,14612,30082,'Winnipeg',NULL,4,4,49.895422100000000,-97.138514500000000),(76697,79759,1555,71067,'Moses Lake',NULL,5082,4,47.130141700000000,-119.278077100000000),(76698,39180,24145,37760,'Villepreux',NULL,5349,4,0.000000000000000,0.000000000000000),(76699,39180,34917,68694,'Zielonki',NULL,5370,4,50.118023300000000,19.921007300000000),(76700,30254,23557,NULL,'Gwangju','29',NULL,3,0.000000000000000,0.000000000000000),(76701,79759,1555,71067,'Wilkeson',NULL,5082,4,47.105380200000000,-122.045667300000000),(76702,79759,1555,60304,'Mulga',NULL,5032,4,33.549828600000000,-86.974161200000000),(76703,39180,24145,25758,'Destord',NULL,5349,4,48.271863000000000,6.620323000000000),(76704,39180,24145,53859,'Itterswiller',NULL,5349,4,48.363933000000000,7.431176000000000),(76705,30254,58524,79188,'Dayang',NULL,5233,4,36.242203000000000,116.066734000000000),(76706,39180,32107,66952,'Schattseite',NULL,5367,4,47.512207800000000,12.342234400000000),(76707,39180,31303,76736,'Tadcaster',NULL,5339,4,53.883551000000000,-1.260889000000000),(76708,79759,14612,55500,'Jenner',NULL,5,4,50.746954000000000,-111.184476000000000),(76709,79759,1555,31215,'Lottsburg',NULL,5104,4,37.960964500000000,-76.518843000000000),(76710,30031,26842,69475,'Garsfontein',NULL,4963,4,-25.800178800000000,28.302357900000000),(76711,39180,32107,43791,'Henndorf am Wallersee',NULL,5367,4,47.897814600000000,13.187770900000000),(76712,39180,24145,16691,'Saint-Florentin',NULL,5349,4,48.000552000000000,3.729512000000000),(76713,79759,1555,75254,'Waleska',NULL,5104,4,34.316482600000000,-84.552152400000000),(76714,79759,1555,20491,'Ethridge',NULL,5032,4,35.323690000000000,-87.303626200000000),(76715,39180,24145,71625,'St-Malo',NULL,5349,4,48.649337000000000,-2.025674000000000),(76716,39180,72466,20159,'Berggiesshubel',NULL,5321,4,50.854186000000000,13.943894900000000),(76717,79759,1555,75254,'Smarr',NULL,5104,4,32.985411100000000,-83.882129200000000),(76718,54055,27947,50947,'Bringelly',NULL,5282,4,-33.951228300000000,150.715626500000000),(76719,59118,23401,15922,'General San Martin',NULL,4998,4,-34.560506500000000,-58.565810000000000),(76720,79759,1555,63672,'Fitzwilliam',NULL,5104,4,42.780639600000000,-72.141749000000000),(76721,39180,24145,25758,'Eulmont',NULL,5349,4,48.744978000000000,6.220669000000000),(76722,39180,24145,20114,'Montlouis-sur-Loire',NULL,5349,4,47.388264000000000,0.827383000000000),(76723,79759,14612,35026,'Martensville',NULL,5124,4,52.293121200000000,-106.657837800000000),(76724,30254,58524,78125,'Xiaojiahe',NULL,5233,4,29.460205000000000,111.711767000000000),(76725,30031,4996,5605,'Boussinki',NULL,4955,4,13.086990000000000,-15.572189000000000),(76726,79759,1555,75392,'Tuscola',NULL,5032,4,39.799198500000000,-88.283103800000000),(76727,79759,1555,77901,'Calhoun',NULL,5032,4,37.538935100000000,-87.258331600000000),(76728,39180,72466,7175,'Niedergorsdorf',NULL,5321,4,51.980794800000000,12.988498500000000),(76729,39180,31303,76736,'Fordingbridge',NULL,5339,4,50.925835900000000,-1.792526000000000),(76730,79759,1555,80699,'Pennington',NULL,5104,4,40.328440200000000,-74.790718000000000),(76731,39180,43652,52129,'Resana',NULL,5353,4,45.629977000000000,11.956401100000000),(76732,39180,46475,33216,'Pamplona',NULL,5341,4,42.812526000000000,-1.645774500000000),(76733,39180,37250,NULL,'Luqa','25',NULL,3,0.000000000000000,0.000000000000000),(76734,39180,24145,25758,'Sanry-les-Vigy',NULL,5349,4,49.184564000000000,6.280130000000000),(76735,39180,24145,64448,'Vialas',NULL,5349,4,44.333074000000000,3.896285000000000),(76736,39180,31303,NULL,'England','ENG',NULL,3,0.000000000000000,0.000000000000000),(76737,39180,38353,12466,'Veldegem',NULL,5323,4,51.104515400000000,3.159512900000000),(76738,39180,72466,47588,'Hemsbach',NULL,5321,4,49.591970700000000,8.646050000000000),(76739,39180,34917,49416,'JarosÅaw',NULL,5370,4,0.000000000000000,0.000000000000000),(76740,39180,24145,10766,'Raucourt-et-Flaba',NULL,5349,4,49.601560900000000,4.957549000000000),(76741,79759,1555,25172,'Lenora',NULL,5032,4,39.610560000000000,-100.002627200000000),(76742,39180,24145,7248,'Sainte-Opportune-du-Bosc',NULL,5349,4,49.161772900000000,0.837483000000000),(76743,79759,1555,71067,'Spokane',NULL,5082,4,47.657971100000000,-117.423531900000000),(76744,79759,1555,72308,'Caruthersville',NULL,5032,4,36.193124500000000,-89.655635300000000),(76745,79759,1555,74734,'Brazil',NULL,5062,4,39.523652000000000,-87.125015400000000),(76746,79759,1555,70117,'Pattison',NULL,5032,4,29.825229700000000,-95.994956400000000),(76747,39180,31303,76736,'Heston',NULL,5339,4,51.484201700000000,-0.371986700000000),(76748,30031,26842,36443,'Windhoek',NULL,4963,4,-23.401294600000000,29.417932400000000),(76749,79759,1555,50566,'Barton',NULL,5104,4,42.042852000000000,-76.448551400000000),(76750,39180,43652,31394,'Vejano',NULL,5353,4,42.216590800000000,12.095636800000000),(76751,39180,24145,53859,'Hirtzbach',NULL,5349,4,47.598596000000000,7.223540000000000),(76752,39180,24145,71625,'Plouisy',NULL,5349,4,48.578695000000000,-3.184769000000000),(76753,39180,72466,47588,'Ispringen',NULL,5321,4,48.918953900000000,8.668755200000000),(76754,39180,70362,55363,'Cotnari',NULL,5324,4,47.347244900000000,26.943615400000000),(76755,79759,1555,75596,'Shallotte',NULL,5104,4,33.979294900000000,-78.376517600000000),(76756,39180,66836,48335,'Herend',NULL,5325,4,47.133959700000000,17.751771300000000),(76757,79759,1555,39416,'Westcliffe',NULL,5043,4,38.134721900000000,-105.465835300000000),(76758,30254,9181,61841,'San Fernando',NULL,5215,4,15.059393700000000,120.656705400000000),(76759,39180,46475,68236,'Soller',NULL,5341,4,39.767069300000000,2.715786600000000),(76760,30254,48073,7214,'Mino',NULL,5242,4,0.000000000000000,0.000000000000000),(76761,79759,1555,71067,'Selah',NULL,5082,4,46.654015300000000,-120.530066600000000),(76762,39180,24599,66559,'Nedre Eiker',NULL,5348,4,59.804945800000000,10.041077100000000),(76763,79759,1555,75596,'Candor',NULL,5104,4,35.295142100000000,-79.745316300000000),(76764,39180,31303,76736,'Kenilworth',NULL,5339,4,52.349557000000000,-1.580730000000000),(76765,39180,12814,16195,'Best',NULL,5316,4,51.507763700000000,5.397848200000000),(76766,79759,1555,5494,'Bonita',NULL,5032,4,32.919296300000000,-91.677067200000000),(76767,79759,1555,74734,'Monrovia',NULL,5062,4,39.578935700000000,-86.482218700000000),(76768,39180,38353,31057,'Estaimpuis',NULL,5323,4,50.687504800000000,3.270792300000000),(76769,59118,28407,59805,'Presidente Venceslau',NULL,5132,4,-21.874917100000000,-51.844175600000000),(76770,39180,43652,36547,'Bagheria',NULL,5353,4,38.078917800000000,13.512365000000000),(76771,79759,1555,70117,'Melvin',NULL,5032,4,31.195167800000000,-99.579785400000000),(76772,30254,23557,10000,'Namhyang-dong',NULL,5232,4,37.203030000000000,126.815300000000000),(76773,79759,1555,71586,'Gastonville',NULL,5104,4,40.257292200000000,-79.995884700000000),(76774,30254,48073,49359,'Matsudo',NULL,5242,4,35.787666300000000,139.903324800000000),(76775,39180,24145,55786,'Tavaux-et-Pontsericourt',NULL,5349,4,49.730811000000000,3.903506000000000),(76776,39180,20946,8599,'Ylaene',NULL,5331,4,60.879641700000000,22.409453400000000),(76777,59118,23401,NULL,'Provincia de La Rioja','F',NULL,3,0.000000000000000,0.000000000000000),(76778,39180,66890,NULL,'Oblast Smolyan','21',NULL,3,0.000000000000000,0.000000000000000),(76779,39180,27791,60832,'Constancia',NULL,5337,4,39.478071900000000,-8.337225200000000),(76780,79759,1555,64608,'Mentor',NULL,5032,4,47.699033100000000,-96.141250600000000),(76781,39180,24145,55786,'Feigneux',NULL,5349,4,49.259597000000000,2.931191000000000),(76782,39180,46475,13242,'Santander',NULL,5341,4,43.463634600000000,-3.822640200000000),(76783,39180,72466,21090,'Datteln',NULL,5321,4,51.646136200000000,7.334830100000000),(76784,79759,1555,25349,'Terrace Park',NULL,5104,4,39.159226900000000,-84.307160200000000),(76785,39180,34917,67935,'Radwanice',NULL,5370,4,51.570613600000000,15.947831700000000),(76786,79759,1555,33907,'Onawa',NULL,5032,4,42.026654800000000,-96.097237600000000),(76787,39180,72466,69275,'Hohenahr',NULL,5321,4,50.680108200000000,8.459208100000000),(76788,39180,66836,76291,'Martely',NULL,5325,4,46.468245100000000,20.241614600000000),(76789,39180,34917,67935,'Pilawa Gorna',NULL,5370,4,50.682803600000000,16.743475900000000),(76790,39180,43652,48544,'Bollate',NULL,5353,4,45.544679200000000,9.117695600000000),(76791,39180,24145,24231,'Cenon-sur-Vienne',NULL,5349,4,46.772114000000000,0.537789000000000),(76792,39180,43652,37116,'Apricena',NULL,5353,4,41.783661700000000,15.444433700000000),(76793,54055,27947,35928,'Wangaratta',NULL,5276,4,-36.364930600000000,146.314925900000000),(76794,79759,1555,4046,'Sheldon',NULL,5032,4,46.585804100000000,-97.491204100000000),(76795,39180,24599,50653,'Egersund',NULL,5348,4,58.451421600000000,5.999803200000000),(76796,39180,43652,52129,'Oderzo',NULL,5353,4,45.779764600000000,12.497311100000000),(76797,79759,14612,28442,'Berry',NULL,3,4,48.837902000000000,-78.315613000000000),(76798,30254,7554,NULL,'Ankara','06',NULL,3,0.000000000000000,0.000000000000000),(76799,39180,24145,31069,'Saint-Gervais-sous-Meymont',NULL,5349,4,45.689915900000000,3.608832000000000),(76800,79759,1555,77901,'New Haven',NULL,5104,4,37.657839600000000,-85.591072800000000),(76801,39180,31303,76736,'Market Weighton',NULL,5339,4,53.864839200000000,-0.667746500000000),(76802,30254,50056,78300,'Takua Pa',NULL,5174,4,8.839381700000000,98.360873700000000),(76803,39180,31303,76736,'Cudham',NULL,5339,4,51.315941700000000,0.074937200000000),(76804,39180,31303,76736,'Penrith',NULL,5339,4,54.664097000000000,-2.752708000000000),(76805,39180,72466,80944,'Dasing',NULL,5321,4,48.383073300000000,11.047311700000000),(76806,79759,1555,12507,'Hamburg',NULL,5032,4,33.225724000000000,-91.797554500000000),(76807,79759,1555,64608,'Beltrami',NULL,5032,4,47.542468400000000,-96.530344000000000),(76808,30254,58524,59394,'Licheng',NULL,5233,4,23.670250000000000,113.082230000000000),(76809,39180,24145,25758,'Hultehouse',NULL,5349,4,48.719282000000000,7.260949000000000),(76810,39180,31303,76736,'Iwerne Courtney',NULL,5339,4,50.915448000000000,-2.201795100000000),(76811,39180,31303,76736,'North Shields',NULL,5339,4,55.010762000000000,-1.449138000000000),(76812,30254,22938,9484,'Lakheri',NULL,5206,4,25.664950500000000,76.181272000000000),(76813,39180,32107,46369,'Krems',NULL,5367,4,48.409990000000000,15.603840000000000),(76814,39180,34917,31502,'Bialowieza',NULL,5370,4,52.700713200000000,23.867672400000000),(76815,59118,41007,74537,'Banos',NULL,5058,4,-1.392834400000000,-78.426875800000000),(76816,79759,1555,31215,'Gladstone',NULL,5104,4,37.545493900000000,-78.847795700000000),(76817,79759,1555,75596,'Jefferson',NULL,5104,4,36.420403000000000,-81.473437600000000),(76818,39180,24145,44940,'Saint-Germain-du-Puch',NULL,5349,4,44.857090000000000,-0.322292000000000),(76819,79759,1555,77901,'Clinton',NULL,5032,4,36.667281300000000,-88.993396500000000),(76820,39180,24145,24231,'Saint-Medard-d\'Aunis',NULL,5349,4,46.158882000000000,-0.971626000000000),(76821,79759,1555,31215,'Max Meadows',NULL,5104,4,36.970397600000000,-80.949525100000000),(76822,39180,43652,52129,'Ponso',NULL,5353,4,45.192633400000000,11.586462200000000),(76823,39180,24145,78109,'Bailleul',NULL,5349,4,50.736482000000000,2.735590000000000),(76824,79759,1555,29043,'Saxtons River',NULL,5104,4,43.137855600000000,-72.509811500000000),(76825,54055,27947,35669,'Nightcliff',NULL,5270,4,-12.380313700000000,130.847116300000000),(76826,79759,65555,25733,'Primero de Mayo',NULL,5091,4,24.472238900000000,-107.415361000000000),(76827,30254,22938,35163,'Mandya',NULL,5206,4,12.521815700000000,76.895148800000000),(76828,39180,24145,24231,'Muron',NULL,5349,4,46.036131000000000,-0.829081000000000),(76829,39180,78321,25226,'Naerum',NULL,5327,4,55.816157000000000,12.535531000000000),(76830,59118,23401,5911,'Caleufu',NULL,5006,4,-35.594633800000000,-64.558658300000000),(76831,39180,12814,16195,'Rijen',NULL,5316,4,51.591044500000000,4.918065500000000),(76832,79759,1555,70117,'Baird',NULL,5032,4,32.394016800000000,-99.394243600000000),(76833,30254,7554,76798,'Ankara',NULL,5333,4,39.933363500000000,32.859741900000000),(76834,39180,24145,64448,'Saint-Martin-de-Valgalgues',NULL,5349,4,44.162721000000000,4.082699000000000),(76835,39180,43652,6001,'San Sebastiano al Vesuvio',NULL,5353,4,40.839630400000000,14.364820900000000),(76836,79759,1555,21307,'Burbank',NULL,5082,4,34.180839200000000,-118.308966100000000),(76837,39180,27791,21501,'Feira',NULL,5337,4,40.631590800000000,-8.649077700000000),(76838,39180,72466,21090,'Alpen',NULL,5321,4,51.575595500000000,6.512014400000000),(76839,39180,24145,20114,'Saint-Epain',NULL,5349,4,47.144626000000000,0.536590000000000),(76840,79759,1555,64608,'Badger',NULL,5032,4,48.782478500000000,-96.014448200000000),(76841,39180,24145,44940,'Bayac',NULL,5349,4,44.804195000000000,0.727374000000000),(76842,39180,70362,8251,'Viseu de Sus',NULL,5324,4,0.000000000000000,0.000000000000000),(76843,79759,1555,72308,'Portland',NULL,5032,4,38.710876300000000,-91.717673500000000),(76844,79759,1555,80404,'Hardwick',NULL,5104,4,42.349054800000000,-72.198655800000000),(76845,54055,27947,27792,'Gatton',NULL,5266,4,-27.557072500000000,152.276964400000000),(76846,39180,74489,60939,'Maur',NULL,5373,4,47.340495400000000,8.669668800000000),(76847,79759,14612,30082,'St-Lazare',NULL,4,4,50.448907000000000,-101.304535000000000),(76848,39180,28212,2888,'Stvrtok',NULL,5322,4,48.306141400000000,18.076376000000000),(76849,59118,23401,44205,'Santa Rita',NULL,5001,4,-27.523088500000000,-54.728038500000000),(76850,30254,22938,10399,'Kangayam',NULL,5206,4,11.005323300000000,77.560869500000000),(76851,39180,24145,59464,'Creances',NULL,5349,4,49.200966000000000,-1.566557900000000),(76852,59118,23401,17359,'Fray Luis A. Beltran',NULL,5001,4,-32.789260900000000,-60.726027300000000),(76853,39180,72466,80944,'Vaterstetten',NULL,5321,4,48.105661300000000,11.775361300000000),(76854,39180,43652,48544,'Clivio',NULL,5353,4,45.864265800000000,8.930946900000000),(76855,39180,74489,81894,'Grandson',NULL,5373,4,46.809209100000000,6.645767800000000),(76856,79759,1555,23074,'Jackson',NULL,5032,4,43.323891900000000,-88.166759900000000),(76857,79759,14612,30082,'Pipestone',NULL,4,4,49.557086800000000,-100.945828600000000),(76858,39180,28857,48095,'PortoroÅ¾',NULL,5338,4,45.528319000000000,13.568289500000000),(76859,39180,66808,NULL,'Koprivnicko-Krizevacka Zupanija','06',NULL,3,0.000000000000000,0.000000000000000),(76860,39180,24145,78109,'Terdeghem',NULL,5349,4,50.798767000000000,2.539408000000000),(76861,39180,43652,4517,'Fiesso',NULL,5353,4,44.511569200000000,11.482391300000000),(76862,39180,43652,6001,'Galdo',NULL,5353,4,40.562626500000000,15.313466900000000),(76863,54055,27947,50947,'Albury',NULL,5282,4,-36.075119300000000,146.909485200000000),(76864,79759,1555,7580,'Libby',NULL,5043,4,48.388286100000000,-115.555998800000000),(76865,79759,1555,25172,'Inman',NULL,5032,4,38.231953700000000,-97.773380900000000),(76866,79759,1555,50566,'Denver',NULL,5104,4,42.212587100000000,-74.569320100000000),(76867,39180,46475,69730,'Martorell',NULL,5341,4,41.477711400000000,1.917734300000000),(76868,79759,1555,75254,'Enigma',NULL,5104,4,31.412969500000000,-83.329046800000000),(76869,79759,1555,36015,'Wewoka',NULL,5032,4,35.158690200000000,-96.493345700000000),(76870,79759,1555,25172,'Iola',NULL,5032,4,37.924479900000000,-95.399981400000000),(76871,39180,31303,76736,'Alfreton',NULL,5339,4,53.097450000000000,-1.382256000000000),(76872,79759,1555,30666,'Troy',NULL,5082,4,46.736835900000000,-116.769602500000000),(76873,30031,53761,NULL,'Western Province','01',NULL,3,0.000000000000000,0.000000000000000),(76874,39180,78321,19394,'Rodding',NULL,5327,4,55.366754800000000,9.058549900000000),(76875,79759,1555,70244,'Little Compton',NULL,5104,4,41.510103200000000,-71.171156300000000),(76876,79759,1555,5494,'Anacoco',NULL,5032,4,31.252127900000000,-93.341279500000000),(76877,39180,24145,64112,'Port-sur-Saone',NULL,5349,4,47.688693000000000,6.042595000000000),(76878,79759,1555,20491,'Pocahontas',NULL,5032,4,35.052587400000000,-88.803666600000000),(76879,39180,24145,20345,'Bonne',NULL,5349,4,46.168183000000000,6.319992000000000),(76880,39180,32107,66952,'Gries im Sellrain',NULL,5367,4,47.195232000000000,11.156916300000000),(76881,30254,48073,593,'Minami',NULL,5242,4,0.000000000000000,0.000000000000000),(76882,39180,70362,67169,'Schela',NULL,5324,4,45.499182800000000,27.829411500000000),(76883,79759,1555,20491,'Andersonville',NULL,5104,4,36.198639500000000,-84.036915300000000),(76884,39180,77382,63791,'Polevskoy',NULL,5250,4,56.495837500000000,60.236533600000000),(76885,79759,1555,24091,'Spencer',NULL,5104,4,38.802032200000000,-81.350953200000000),(76886,79759,1555,23074,'Lake Geneva',NULL,5032,4,42.591683600000000,-88.433430100000000),(76887,79759,1555,50566,'Schuyler Lake',NULL,5104,4,42.780350900000000,-75.027935200000000),(76888,39180,24145,37760,'Jumeauville',NULL,5349,4,0.000000000000000,0.000000000000000),(76889,39180,24145,20345,'Saint-Sixte',NULL,5349,4,45.775234000000000,3.981093000000000),(76890,39180,74489,30011,'Tegerfelden',NULL,5373,4,47.561160300000000,8.286617200000000),(76891,39180,31303,76736,'Standlake',NULL,5339,4,51.725308000000000,-1.428075000000000),(76892,39180,46475,72137,'Salobre',NULL,5341,4,38.592860600000000,-2.549820800000000),(76893,79759,1555,75486,'Kake',NULL,5135,4,56.976693800000000,-133.946182300000000),(76894,79759,14612,22957,'Coquitlam',NULL,6,4,49.283762600000000,-122.793206500000000),(76895,39180,31303,76736,'Hatfield Broad Oak',NULL,5339,4,51.826240000000000,0.247634300000000),(76896,39180,24145,16691,'Auxerre',NULL,5349,4,47.798202000000000,3.573781000000000),(76897,39180,37090,80488,'Billdal',NULL,5360,4,57.575148100000000,11.942048900000000),(76898,39180,24145,10766,'Saint-Lye',NULL,5349,4,48.361165000000000,4.004128000000000),(76899,39180,72466,69275,'Riedstadt',NULL,5321,4,49.843178800000000,8.467169300000000),(76900,79759,38133,58940,'Vega Alta',NULL,5120,4,18.412170300000000,-66.331280500000000),(76901,39180,12814,1105,'Susteren',NULL,5316,4,51.064099900000000,5.852744800000000),(76902,30254,9181,1117,'Naga City',NULL,5215,4,13.621775300000000,123.194823800000000),(76903,59118,28407,11435,'Braganca',NULL,5018,4,-1.057011200000000,-46.766290100000000),(76904,79759,1555,31215,'Dry Fork',NULL,5104,4,36.754581100000000,-79.399747100000000),(76905,39180,24145,41914,'Gignac',NULL,5349,4,43.653241000000000,3.551364000000000),(76906,79759,1555,71586,'Trexlertown',NULL,5104,4,40.547913600000000,-75.605917700000000),(76907,39180,2809,71627,'Krnov',NULL,5351,4,50.090583400000000,17.703068100000000),(76908,39180,72466,12908,'Berge',NULL,5321,4,52.809228100000000,9.964163800000000),(76909,39180,37250,NULL,'Ta\' Xbiex','59',NULL,3,0.000000000000000,0.000000000000000),(76910,54055,27947,5102,'Harvey',NULL,5279,4,-33.082127800000000,115.905778000000000),(76911,39180,72466,47588,'Kirchberg an der Iller',NULL,5321,4,48.132100600000000,10.079642300000000),(76912,79759,14612,55500,'Mayerthorpe',NULL,5,4,53.954827800000000,-115.142265100000000),(76913,30254,7554,31766,'Bahadir',NULL,5333,4,0.000000000000000,0.000000000000000),(76914,30254,74871,4060,'Thanh Pho Hai Duong',NULL,5194,4,20.937341300000000,106.314554200000000),(76915,39180,72466,47588,'Eberbach',NULL,5321,4,49.469481300000000,8.989843600000000),(76916,39180,63991,63501,'Contern',NULL,5340,4,49.584578300000000,6.225654300000000),(76917,59118,28407,53105,'SÃ£o LuÃ­s',NULL,5049,4,-5.080419000000000,-45.600710800000000),(76918,79759,1555,72308,'Gower',NULL,5032,4,39.610830400000000,-94.599400300000000),(76919,39180,31303,78887,'Haddington',NULL,5339,4,55.958674000000000,-2.774864000000000),(76920,79759,1555,50566,'Ransomville',NULL,5104,4,43.238666600000000,-78.909763400000000),(76921,39180,63749,18792,'Sant JuliÃ  de LÃ²ria',NULL,5317,4,42.452963100000000,1.491823500000000),(76922,79759,1555,16998,'Ecorse',NULL,5044,4,42.244483300000000,-83.145756900000000),(76923,79759,65555,21207,'Zirahuen',NULL,5096,4,19.455102300000000,-101.731028600000000),(76924,79759,14612,47086,'Harbour Main',NULL,1,4,47.434522000000000,-53.160120000000000),(76925,39180,24145,71625,'Guignen',NULL,5349,4,47.918985900000000,-1.862419000000000),(76926,39180,72466,10261,'Beringstedt',NULL,5321,4,54.111384800000000,9.534738300000000),(76927,39180,74489,30011,'Schoftland',NULL,5373,4,47.304710000000000,8.051360000000000),(76928,39180,77382,22655,'Osnova',NULL,5248,4,66.761345100000000,124.123753100000000),(76929,39180,43652,48544,'Lurate Caccivio',NULL,5353,4,45.771346200000000,8.998888600000000),(76930,79759,1555,75392,'Beardstown',NULL,5032,4,40.017548300000000,-90.424291600000000),(76931,39180,46475,13242,'Los Corrales de Buelna',NULL,5341,4,43.259776100000000,-4.066990200000000),(76932,39180,20946,31990,'Siikajoki',NULL,5331,4,64.664546600000000,25.102389100000000),(76933,39180,72466,80944,'Barbing',NULL,5321,4,49.001951000000000,12.209827300000000),(76934,39180,46475,52127,'Pasaia',NULL,5341,4,43.325470300000000,-1.930139600000000),(76935,39180,27791,885,'Azambuja',NULL,5337,4,38.696668600000000,-9.215752800000000),(76936,39180,72466,20159,'Panschwitz-Kuckau',NULL,5321,4,51.234189900000000,14.198517400000000),(76937,39180,68729,NULL,'Kyiv Oblast','32',NULL,3,0.000000000000000,0.000000000000000),(76938,79759,14612,28442,'Sainte-Emelie-de-l\'Energie',NULL,3,4,46.322985500000000,-73.643145800000000),(76939,39180,24145,21875,'Besse-sur-Issole',NULL,5349,4,43.349520000000000,6.176963000000000),(76940,79759,14612,28442,'L\'Anse-Saint-Jean',NULL,3,4,48.114142000000000,-70.364404900000000),(76941,79759,1555,70117,'Ben Wheeler',NULL,5032,4,32.445974500000000,-95.703852100000000),(76942,39180,66836,NULL,'HajdÃº-Bihar','HB',NULL,3,0.000000000000000,0.000000000000000),(76943,39180,31303,76736,'Ashby St Ledgers',NULL,5339,4,52.310316000000000,-1.163520000000000),(76944,79759,1555,16998,'Bruce Crossing',NULL,5044,4,46.534943500000000,-89.178753500000000),(76945,39180,38353,12466,'Maarkedal',NULL,5323,4,50.809245000000000,3.623967400000000),(76946,79759,1555,70117,'Broaddus',NULL,5032,4,31.300783000000000,-94.273454600000000),(76947,30031,NULL,NULL,'Kenya','KE',NULL,2,0.000000000000000,0.000000000000000),(76948,30254,58524,78125,'Boji',NULL,5233,4,28.114221600000000,112.983334100000000),(76949,39180,24599,10141,'Feiring',NULL,5348,4,60.483249300000000,11.157674900000000),(76950,30254,50056,31899,'Si Racha',NULL,5174,4,13.166297500000000,100.931432500000000),(76951,39180,24145,44940,'Penne-dAgenais',NULL,5349,4,44.388664000000000,0.819582000000000),(76952,30254,46112,80516,'SwÄbi',NULL,5202,4,0.000000000000000,0.000000000000000),(76953,79759,1555,70117,'Martindale',NULL,5032,4,29.845499400000000,-97.840836400000000),(76954,39180,72466,80944,'Martinsried',NULL,5321,4,48.108919700000000,11.451958000000000),(76955,79759,1555,50566,'Perry',NULL,5104,4,42.715617500000000,-78.005561800000000),(76956,79759,1555,70117,'Lefors',NULL,5032,4,35.436435600000000,-100.805698000000000),(76957,54055,27947,50947,'Wilberforce',NULL,5282,4,-33.553074600000000,150.845282100000000),(76958,39180,12814,67642,'Lijnden',NULL,5316,4,52.353876600000000,4.754495300000000),(76959,79759,1555,25349,'Pickerington',NULL,5104,4,39.884230400000000,-82.753504900000000),(76960,39180,74489,9192,'Dozwil',NULL,5373,4,47.575980800000000,9.319978600000000),(76961,39180,37090,70918,'Saevar',NULL,5360,4,63.900813000000000,20.551979100000000),(76962,79759,1555,20491,'Chattanooga',NULL,5104,4,35.045798400000000,-85.309399500000000),(76963,79759,1555,64608,'Princeton',NULL,5032,4,45.569965000000000,-93.581627800000000),(76964,30254,58524,6354,'Yisa',NULL,5233,4,23.712121000000000,101.816002000000000),(76965,79759,1555,71586,'McIntyre',NULL,5104,4,41.515111500000000,-76.987347700000000),(76966,30031,23241,NULL,'Haut-Sassandra','02',NULL,3,0.000000000000000,0.000000000000000),(76967,79759,1555,77901,'Bee Spring',NULL,5032,4,37.289493700000000,-86.284696500000000),(76968,39180,43652,4517,'Castelvetro di Modena',NULL,5353,4,44.504149800000000,10.945781100000000),(76969,30254,61122,16147,'Piliyandala',NULL,5182,4,6.801757500000000,79.922731300000000),(76970,54055,27947,50947,'Bell',NULL,5282,4,-33.511993100000000,150.280306800000000),(76971,39180,72466,80944,'Hollenbach',NULL,5321,4,48.487358100000000,11.068325300000000),(76972,79759,1555,21307,'Spreckels',NULL,5082,4,36.625090900000000,-121.646135200000000),(76973,59118,28407,3004,'Navirai',NULL,5026,4,-23.062151900000000,-54.201811300000000),(76974,39180,43652,31394,'Esperia',NULL,5353,4,41.383700200000000,13.683634700000000),(76975,39180,24145,31069,'Jumeaux',NULL,5349,4,45.430580900000000,3.340425000000000),(76976,39180,78321,25226,'Tarbaek',NULL,5327,4,55.789143000000000,12.593288000000000),(76977,79759,1555,50566,'Elmsford',NULL,5104,4,41.055096900000000,-73.820133700000000),(76978,39180,72466,6329,'Bad Blankenburg',NULL,5321,4,50.682351600000000,11.270598100000000),(76979,79759,1555,77901,'Blackey',NULL,5104,4,37.140095700000000,-82.979051000000000),(76980,39180,72466,6329,'Schwallungen',NULL,5321,4,50.695916500000000,10.358127100000000),(76981,59118,28407,41109,'Carmopolis',NULL,5085,4,-10.647042800000000,-36.983631600000000),(76982,79759,1555,20491,'Morristown',NULL,5104,4,36.213981400000000,-83.294892200000000),(76983,79759,1555,21307,'Castaic',NULL,5082,4,34.489036300000000,-118.625655200000000),(76984,39180,72466,59278,'Neu Sanitz',NULL,5321,4,53.813064100000000,13.575416400000000),(76985,30254,22938,46800,'Jammu',NULL,5206,4,33.277839000000000,75.341217900000000),(76986,39180,63991,63501,'Rumelange',NULL,5340,4,49.460719900000000,6.030513100000000),(76987,39180,24145,31069,'Allegre',NULL,5349,4,45.200105000000000,3.712038000000000),(76988,30254,50056,79787,'Ban Klang',NULL,5174,4,18.556310500000000,98.885908800000000),(76989,30254,9181,23922,'Smart',NULL,5215,4,16.975375800000000,121.810707900000000),(76990,39180,31303,76736,'Ponteland',NULL,5339,4,55.049871000000000,-1.739844000000000),(76991,79759,1555,5494,'Jeanerette',NULL,5032,4,29.911037800000000,-91.663448300000000),(76992,39180,38353,12466,'Nokere',NULL,5323,4,50.885094300000000,3.510589500000000),(76993,39180,43652,39942,'Arignano',NULL,5353,4,45.037798100000000,7.901701200000000),(76994,39180,77382,44266,'Armavir',NULL,5346,4,45.001440600000000,41.132689300000000),(76995,79759,1555,60304,'Bessemer',NULL,5032,4,33.401776600000000,-86.954437000000000),(76996,39180,27791,23402,'Soito',NULL,5337,4,40.357246300000000,-6.958968100000000),(76997,39180,43652,4517,'Vigarano Mainarda',NULL,5353,4,44.839716300000000,11.499705600000000),(76998,59118,28407,59805,'SÃ£o Caetano do Sul',NULL,5132,4,-23.616443400000000,-46.567958000000000),(76999,39180,72466,10261,'Fluggendorf',NULL,5321,4,54.307914600000000,10.246604600000000),(77000,39180,24145,20345,'Apremont',NULL,5349,4,45.498395500000000,5.941948700000000),(77001,30031,39247,NULL,'Namibe Province','NAM',NULL,3,0.000000000000000,0.000000000000000),(77002,79759,1555,60304,'Vance',NULL,5032,4,33.174284700000000,-87.233609200000000),(77003,39180,24145,78109,'Abscon',NULL,5349,4,50.334010900000000,3.301937000000000),(77004,39180,70362,65341,'Domnesti',NULL,5324,4,44.405143300000000,25.929269900000000),(77005,79759,1555,75596,'Locust',NULL,5104,4,35.259865400000000,-80.425342500000000),(77006,59118,28407,59805,'Cedral',NULL,5132,4,-20.902728600000000,-49.269802800000000),(77007,79759,1555,51916,'Bel Air',NULL,5104,4,39.535940600000000,-76.348293100000000),(77008,79759,1555,71586,'Berrysburg',NULL,5104,4,40.602029500000000,-76.811914900000000),(77009,79759,1555,16998,'Temperance',NULL,5044,4,41.779214400000000,-83.568824400000000),(77010,79759,1555,39416,'Black Hawk',NULL,5043,4,39.796932200000000,-105.493885300000000),(77011,39180,24145,7248,'Panilleuse',NULL,5349,4,49.154427000000000,1.504696000000000),(77012,39180,31303,76736,'Newbold',NULL,5339,4,53.247492000000000,-1.434276300000000),(77013,39180,20946,31990,'Sievi',NULL,5331,4,63.906041300000000,24.514450500000000),(77014,39180,24145,21875,'Lauris',NULL,5349,4,43.746982000000000,5.313601000000000),(77015,39180,24145,41914,'Pointis-de-Riviere',NULL,5349,4,43.087613000000000,0.617491000000000),(77016,39180,24145,78109,'Denain',NULL,5349,4,50.328225000000000,3.397325000000000),(77017,30254,68697,51741,'Kelapa Dua',NULL,5214,4,-8.657381900000000,121.079370500000000),(77018,59118,28407,59805,'Itatinga',NULL,5132,4,-23.103937700000000,-48.611737400000000),(77019,39180,24145,44940,'Neuvic',NULL,5349,4,45.099750000000000,0.469484000000000),(77020,79759,1555,75392,'Pinckneyville',NULL,5032,4,38.080328600000000,-89.382032100000000),(77021,39180,72466,10261,'Barkenholm',NULL,5321,4,54.235445600000000,9.174885200000000),(77022,39180,24145,55786,'Saconin-et-Breuil',NULL,5349,4,49.356650000000000,3.248860000000000),(77023,39180,46475,52127,'Guenes',NULL,5341,4,43.209923200000000,-3.095268200000000),(77024,30254,48073,316,'Mashiko',NULL,5242,4,36.467408200000000,140.093331700000000),(77025,39180,72466,80944,'Waidhaus',NULL,5321,4,49.641730100000000,12.496263900000000),(77026,79759,1555,70117,'Redwater',NULL,5032,4,33.358180200000000,-94.254360700000000),(77027,30254,10561,25121,'Zhongli',NULL,5235,4,24.972151400000000,121.205396300000000),(77028,39180,46475,60446,'Valsequillo de Gran Canaria',NULL,5254,4,27.991552800000000,-15.498248100000000),(77029,79759,14612,28442,'Chesterville',NULL,3,4,45.962879000000000,-71.821636000000000),(77030,39180,43652,35452,'Belvedere di Spinello',NULL,5353,4,39.207776300000000,16.890119400000000),(77031,39180,46475,69730,'Polinya',NULL,5341,4,41.556614500000000,2.157761600000000),(77032,30254,69330,NULL,'Perak','08',NULL,3,0.000000000000000,0.000000000000000),(77033,59118,23401,67083,'Hilario',NULL,5007,4,-31.485601100000000,-69.403537300000000),(77034,79759,1555,29043,'Hinesburg',NULL,5104,4,44.329219900000000,-73.110679000000000),(77035,54055,62875,61952,'Atiamuri',NULL,5412,4,-38.392925300000000,176.030722800000000),(77036,39180,37090,42554,'Gryt',NULL,5360,4,58.187187400000000,16.791738700000000),(77037,39180,72466,47588,'Stetten am Kalten Markt',NULL,5321,4,48.126979900000000,9.073473400000000),(77038,79759,1555,39879,'Faulkton',NULL,5032,4,45.034974300000000,-99.123997900000000),(77039,54055,62875,30731,'Ngaio',NULL,5412,4,-41.250360400000000,174.773052900000000),(77040,39180,70362,8251,'Targu Lapus',NULL,5324,4,0.000000000000000,0.000000000000000),(77041,39180,24599,72951,'Mysen',NULL,5348,4,0.000000000000000,0.000000000000000),(77042,79759,1555,7580,'Medicine Lake',NULL,5043,4,48.501454400000000,-104.504857500000000),(77043,30254,22938,49921,'Dasna',NULL,5206,4,28.680749600000000,77.521812700000000),(77044,79759,1555,20491,'Flintville',NULL,5032,4,35.062585700000000,-86.419713400000000),(77045,39180,43652,4517,'Portile',NULL,5353,4,44.580384900000000,10.937230500000000),(77046,39180,78321,81116,'Stensved',NULL,5327,4,54.998476000000000,12.026348000000000),(77047,39180,24145,53859,'Meistratzheim',NULL,5349,4,48.448549000000000,7.543875000000000),(77048,30254,58524,43360,'Ning\'an',NULL,5233,4,43.971094200000000,128.642789200000000),(77049,39180,31303,76736,'Mexborough',NULL,5339,4,53.493099000000000,-1.280452000000000),(77050,30254,58524,78125,'Jiangdong',NULL,5233,4,25.255250000000000,112.269940000000000),(77051,79759,1555,76533,'Clay Springs',NULL,5115,4,34.361787500000000,-110.295774300000000),(77052,39180,12814,67642,'Sint Pancras',NULL,5316,4,52.665555600000000,4.786778100000000),(77053,39180,24145,59464,'Saint-Vigor-le-Grand',NULL,5349,4,49.279143000000000,-0.688198000000000),(77054,39180,46475,69730,'Central',NULL,5341,4,41.356860600000000,2.110661700000000),(77055,79759,14503,18260,'Sisimiut',NULL,5052,4,66.939472200000000,-53.673385700000000),(77056,79759,1555,75596,'Lake Junaluska',NULL,5104,4,35.527881500000000,-82.959581100000000),(77057,59118,28407,18386,'BalneÃ¡rio CamboriÃº',NULL,5132,4,-26.928572000000000,-49.365314900000000),(77058,39180,72466,7175,'Calau',NULL,5321,4,51.742834900000000,13.963313400000000),(77059,79759,1555,33907,'Janesville',NULL,5032,4,42.643871300000000,-92.458797000000000),(77060,39180,24145,41914,'Auzielle',NULL,5349,4,43.541834000000000,1.566170000000000),(77061,39180,72466,18242,'Worrstadt',NULL,5321,4,49.842355400000000,8.116063600000000),(77062,54055,27947,50947,'Mittagong',NULL,5282,4,-34.451027500000000,150.447443400000000),(77063,30254,7554,NULL,'Erzurum','25',NULL,3,0.000000000000000,0.000000000000000),(77064,79759,1555,24091,'Cowen',NULL,5104,4,38.409552900000000,-80.557866200000000),(77065,39180,34917,74574,'Rewa',NULL,5370,4,54.630824800000000,18.496839300000000),(77066,59118,23401,7877,'El BolsÃ³n',NULL,5006,4,-40.734434300000000,-66.617645500000000),(77067,59118,28407,41334,'Ponte de Itabapoana',NULL,5132,4,-21.205732400000000,-41.462597300000000),(77068,39180,24145,44940,'Sore',NULL,5349,4,44.323397000000000,-0.581024000000000),(77069,39180,37090,35396,'Holmsjo',NULL,5360,4,56.420087700000000,15.542770400000000),(77070,79759,1555,31249,'Saint Petersburg',NULL,5104,4,27.767127100000000,-82.638445100000000),(77071,30254,58524,856,'Jinzhou',NULL,5233,4,41.095149900000000,121.127030000000000),(77072,39180,24145,21875,'Veynes',NULL,5349,4,44.540798000000000,5.825865000000000),(77073,39180,31303,78887,'Burntisland',NULL,5339,4,56.058809000000000,-3.233915000000000),(77074,39180,24145,3038,'Merlines',NULL,5349,4,45.646631900000000,2.460673000000000),(77075,79759,1555,25349,'Clyde',NULL,5104,4,41.304220100000000,-82.975192000000000),(77076,39180,24599,11382,'Follebu',NULL,5348,4,61.215839400000000,10.284703400000000),(77077,39180,24145,7248,'Londinieres',NULL,5349,4,49.832774000000000,1.402787000000000),(77078,39180,24145,7248,'Emanville',NULL,5349,4,49.062317000000000,0.912024000000000),(77079,39180,72466,12908,'Beim Kronsberg',NULL,5321,4,53.292998400000000,10.515935100000000),(77080,39180,72466,47588,'Neuenstein',NULL,5321,4,49.206525700000000,9.581622100000000),(77081,79759,14612,35026,'Pilot Butte',NULL,5124,4,50.480103500000000,-104.418662500000000),(77082,39180,24145,59464,'Rocheville',NULL,5349,4,49.505280900000000,-1.596646000000000),(77083,79759,65555,41017,'Xicotepec de Juarez',NULL,5096,4,20.278641300000000,-97.964257000000000),(77084,79759,1555,75486,'Indian',NULL,4994,4,60.989719000000000,-149.510822100000000),(77085,39180,31303,76736,'Bramhall',NULL,5339,4,53.367647000000000,-2.164072000000000),(77086,39180,31303,76736,'Pool',NULL,5339,4,50.715050000000000,-1.987248000000000),(77087,79759,1555,30686,'Peru',NULL,5104,4,44.506545800000000,-70.406277100000000),(77088,59118,28407,47154,'Matinhos',NULL,5132,4,-25.822086800000000,-48.540366300000000),(77089,39180,72466,6329,'Stadtroda',NULL,5321,4,50.858631100000000,11.730144600000000),(77090,79759,1555,31215,'The Plains',NULL,5104,4,38.862057800000000,-77.773882700000000),(77091,79759,1555,63672,'New Durham',NULL,5104,4,43.436746600000000,-71.172288600000000),(77092,39180,72466,47588,'Kirchardt',NULL,5321,4,49.206572400000000,8.992564200000000),(77093,39180,31303,76736,'Preston Candover',NULL,5339,4,51.168543900000000,-1.134465000000000),(77094,30254,55603,40209,'Vaj',NULL,5238,4,32.754129100000000,52.731630600000000),(77095,39180,24145,25758,'Darney-aux-Chenes',NULL,5349,4,48.281556000000000,5.819795000000000),(77096,79759,1555,77901,'Pleasureville',NULL,5104,4,38.345902200000000,-85.115231800000000),(77097,39180,43652,36547,'Santa Croce Camerina',NULL,5353,4,36.828466100000000,14.524106300000000),(77098,39180,43652,26455,'Ortona',NULL,5353,4,42.352244100000000,14.402811300000000),(77099,79759,1555,23074,'Eleva',NULL,5032,4,44.575797400000000,-91.470157500000000),(77100,39180,34917,68694,'Balice',NULL,5370,4,50.086485500000000,19.791569000000000),(77101,39180,31303,76736,'Wedmore',NULL,5339,4,51.228772000000000,-2.811080000000000),(77102,79759,1555,72308,'Marshfield',NULL,5032,4,37.338658000000000,-92.907120900000000),(77103,39180,31303,76736,'Stapleford',NULL,5339,4,52.928638900000000,-1.272719000000000),(77104,39180,72466,47588,'Ubstadt-Weiher',NULL,5321,4,49.162783100000000,8.629069300000000),(77105,54055,27947,35928,'Croydon',NULL,5276,4,-37.794402600000000,145.281266400000000),(77106,39180,43652,48667,'Valledoria',NULL,5353,4,40.929315100000000,8.828974000000000),(77107,79759,1555,50566,'Laurel',NULL,5104,4,40.969544500000000,-72.562034400000000),(77108,39180,24145,78109,'Honnechy',NULL,5349,4,50.069014000000000,3.471854000000000),(77109,79759,1555,64608,'Mantorville',NULL,5032,4,44.069130700000000,-92.755745600000000),(77110,30254,22938,10399,'Ooty',NULL,5206,4,11.410203800000000,76.695032400000000),(77111,79759,1555,75254,'Poulan',NULL,5104,4,31.512958200000000,-83.787674800000000),(77112,39180,31303,76736,'Cosford',NULL,5339,4,52.646358900000000,-2.297577000000000),(77113,39180,43652,36547,'Aragona',NULL,5353,4,37.407403000000000,13.618945000000000),(77114,39180,24145,20114,'Saint-Paterne-Racan',NULL,5349,4,47.602824000000000,0.481640000000000),(77115,39180,43652,36547,'Termini Imerese',NULL,5353,4,37.984023000000000,13.696189200000000),(77116,39180,37090,63134,'Alno',NULL,5360,4,62.403516600000000,17.460406900000000),(77117,39180,24145,21875,'Rocbaron',NULL,5349,4,43.305978000000000,6.083557000000000),(77118,39180,46475,7858,'Abaran',NULL,5341,4,38.204085300000000,-1.401203900000000),(77119,79759,1555,71586,'New Kensington',NULL,5104,4,40.569789200000000,-79.764770500000000),(77120,39180,59097,48688,'Aigaleo',NULL,5318,4,37.992436100000000,23.678124600000000),(77121,79759,1555,52419,'North Granby',NULL,5104,4,41.996390800000000,-72.829709000000000),(77122,39180,66836,6133,'Nagyberki',NULL,5325,4,46.360078200000000,18.005160500000000),(77123,79759,65555,50966,'Yecapixtla',NULL,5096,4,18.878282700000000,-98.861088200000000),(77124,39180,24145,3038,'La Meyze',NULL,5349,4,45.615280000000000,1.214491900000000),(77125,39180,66836,71976,'Oroshaza',NULL,5325,4,46.568422200000000,20.654492700000000),(77126,79759,1555,71067,'Custer',NULL,5082,4,48.917333900000000,-122.637950200000000),(77127,39180,72466,80944,'Boos',NULL,5321,4,48.074775500000000,10.196536000000000),(77128,39180,72466,12908,'Sandkrug',NULL,5321,4,53.054292300000000,8.257219300000000),(77129,39180,43652,48167,'Pradamano',NULL,5353,4,46.032481500000000,13.302946200000000),(77130,79759,1555,72308,'Wright City',NULL,5032,4,38.827549100000000,-91.020142200000000),(77131,39180,24145,16072,'Chateaubriant',NULL,5349,4,47.720948000000000,-1.376223900000000),(77132,39180,32107,43725,'Reuthe',NULL,5367,4,47.370723700000000,9.893568600000000),(77133,39180,24145,10766,'Wadelincourt',NULL,5349,4,49.683037000000000,4.937946000000000),(77134,39180,24145,41914,'Tournecoupe',NULL,5349,4,43.863818000000000,0.809875000000000),(77135,39180,46475,52127,'Arrigorriaga',NULL,5341,4,43.209744700000000,-2.888891200000000),(77136,79759,1555,21307,'King City',NULL,5082,4,36.212743900000000,-121.126028700000000),(77137,79759,1555,51916,'Hagerstown',NULL,5104,4,39.641762900000000,-77.719993200000000),(77138,79759,1555,71586,'Baden',NULL,5104,4,40.635066800000000,-80.228115900000000),(77139,39180,24145,78109,'Rinxent',NULL,5349,4,50.806228000000000,1.739936000000000),(77140,30254,48073,22591,'Kameyama',NULL,5242,4,34.855829000000000,136.451571900000000),(77141,39180,24145,55786,'Campagne',NULL,5349,4,49.645924000000000,2.960928000000000),(77142,30254,22938,55564,'Vinukonda',NULL,5206,4,16.056839800000000,79.745331800000000),(77143,79759,1555,25172,'Osborne',NULL,5032,4,39.438899300000000,-98.694794900000000),(77144,39180,77382,3265,'Birobidzhan',NULL,5248,4,48.787971200000000,132.930666400000000),(77145,30254,48073,17512,'Ōita',NULL,5242,4,33.233333000000000,131.606667000000000),(77146,79759,1555,75254,'Cherry Log',NULL,5104,4,34.780361900000000,-84.390756500000000),(77147,79759,1555,77901,'Wittensville',NULL,5104,4,37.814538400000000,-82.807105400000000),(77148,30031,11438,7394,'Massaguet',NULL,4982,4,12.483044500000000,15.439025400000000),(77149,39180,24145,16691,'Cheron',NULL,5349,4,46.884135000000000,3.200474000000000),(77150,39180,32107,21858,'Traun',NULL,5367,4,48.221129900000000,14.236804300000000),(77151,39180,43652,48167,'Verzegnis',NULL,5353,4,46.370110400000000,12.951693000000000),(77152,39180,48712,4445,'Vitez',NULL,5356,4,44.150897000000000,17.790527100000000),(77153,39180,66836,81514,'Sarszentmihaly',NULL,5325,4,47.153728200000000,18.323501400000000),(77154,39180,24145,55786,'Valdampierre',NULL,5349,4,49.306489900000000,2.058964000000000),(77155,39180,24145,16072,'Saint-Paul-en-Pareds',NULL,5349,4,46.823360000000000,-0.986113000000000),(77156,39180,46475,52127,'Puentelarra',NULL,5341,4,42.752969100000000,-3.047291700000000),(77157,79759,14612,47741,'St. Stephen',NULL,5098,4,45.194165100000000,-67.275562200000000),(77158,39180,24145,20114,'Mur-de-Sologne',NULL,5349,4,47.412400000000000,1.607615000000000),(77159,39180,72466,47588,'Brunnen',NULL,5321,4,48.661603700000000,9.350133600000000),(77160,79759,1555,29043,'Cambridgeport',NULL,5104,4,43.150627200000000,-72.558192700000000),(77161,79759,1555,31249,'Archer',NULL,5104,4,29.529967700000000,-82.518996900000000),(77162,39180,74489,58969,'Lyssach',NULL,5373,4,47.065523900000000,7.581923400000000),(77163,79759,1555,64608,'Grand Rapids',NULL,5032,4,47.237165800000000,-93.530214200000000),(77164,79759,1555,24091,'Maysville',NULL,5104,4,39.115107500000000,-79.164758600000000),(77165,79759,38133,NULL,'Utuado Municipio','',NULL,3,0.000000000000000,0.000000000000000),(77166,39180,46475,7625,'Colmenar Viejo',NULL,5341,4,40.662648100000000,-3.771045700000000),(77167,39180,24599,50653,'Sandeid',NULL,5348,4,59.545084500000000,5.857507500000000),(77168,39180,24145,16072,'Mouilleron-le-Captif',NULL,5349,4,46.720653000000000,-1.459325000000000),(77169,59118,28407,NULL,'Pernambuco','PE',NULL,3,0.000000000000000,0.000000000000000),(77170,79759,1555,75596,'University',NULL,5104,4,36.037769000000000,-79.034256000000000),(77171,39180,32107,66833,'Niederwolz',NULL,5367,4,47.151595200000000,14.373987300000000),(77172,39180,31303,76736,'Sutton Courtenay',NULL,5339,4,51.640873900000000,-1.277537000000000),(77173,39180,32107,21858,'Kremsdorf',NULL,5367,4,48.200080000000000,14.263220000000000),(77174,30254,68697,62390,'Banda Aceh',NULL,5197,4,5.548290400000000,95.323755900000000),(77175,39180,66836,35712,'Zalakomar',NULL,5325,4,46.534835100000000,17.178244100000000),(77176,79759,1555,71586,'Schaefferstown',NULL,5104,4,40.298425500000000,-76.294398700000000),(77177,39180,72466,18242,'Kottenheim',NULL,5321,4,50.348996700000000,7.255497800000000),(77178,39180,78321,36492,'Sonder Felding',NULL,5327,4,55.941835200000000,8.782892900000000),(77179,59118,23401,5911,'Eduardo Castex',NULL,5006,4,-35.916016600000000,-64.295641300000000),(77180,79759,1555,33907,'Dyersville',NULL,5032,4,42.483641500000000,-91.114089900000000),(77181,79759,1555,23074,'Thorp',NULL,5032,4,44.961078500000000,-90.799858800000000),(77182,30254,50056,49243,'Chiang Muan',NULL,5174,4,18.875895400000000,100.327336800000000),(77183,30254,48073,47699,'Wako',NULL,5242,4,35.781332600000000,139.605806300000000),(77184,39180,24599,61117,'Stavern',NULL,5348,4,58.999175500000000,10.035975500000000),(77185,79759,1555,80404,'North Truro',NULL,5104,4,42.040207700000000,-70.094288100000000),(77186,39180,43652,39942,'Tina',NULL,5353,4,45.408986800000000,7.933124800000000),(77187,39180,24145,20345,'Gresy-sur-Isere',NULL,5349,4,45.601496000000000,6.254615000000000),(77188,39180,46475,48895,'GijÃ³n',NULL,5341,4,43.532201500000000,-5.661119500000000),(77189,79759,1555,24091,'Philippi',NULL,5104,4,39.152319800000000,-80.040357800000000),(77190,79759,1555,72308,'Center',NULL,5032,4,39.508097900000000,-91.528766000000000),(77191,39180,38353,12466,'Wetteren',NULL,5323,4,51.003123700000000,3.880317100000000),(77192,39180,43652,6001,'Sparanise',NULL,5353,4,41.193396400000000,14.099336000000000),(77193,39180,24145,24231,'Aigre',NULL,5349,4,45.894141000000000,0.010223000000000),(77194,30254,22938,324,'Patna',NULL,5206,4,25.594094700000000,85.137564500000000),(77195,30254,22938,43056,'Arpora',NULL,5206,4,15.567375100000000,73.764858800000000),(77196,30254,48073,62275,'Tamatsukuri',NULL,5242,4,36.108745700000000,140.425648100000000),(77197,39180,31303,76736,'Worsley',NULL,5339,4,53.507540000000000,-2.391199000000000),(77198,30254,22938,10399,'Lalgudi',NULL,5206,4,10.871156600000000,78.819703600000000),(77199,39180,81977,47095,'Mullingar',NULL,5328,4,53.525933400000000,-7.338137800000000),(77200,30254,58524,71159,'Qiandaohu',NULL,5233,4,29.553094100000000,118.935396800000000),(77201,39180,46475,19077,'Los Palacios y Villafranca',NULL,5341,4,37.158463600000000,-5.924480800000000),(77202,30254,22938,35163,'TumkÅ«r',NULL,5206,4,15.317277500000000,75.713888400000000),(77203,79759,1555,50566,'Williamstown',NULL,5104,4,43.423958800000000,-75.889914800000000),(77204,30031,38402,NULL,'La Montagne',NULL,5394,4,-20.901291400000000,55.408403400000000),(77205,39180,24145,16072,'Vion',NULL,5349,4,47.819232900000000,-0.239379000000000),(77206,79759,1555,50566,'Westbury',NULL,5104,4,40.755656100000000,-73.587627300000000),(77207,59118,28407,55348,'Tibau',NULL,5049,4,-4.840340600000000,-37.255085700000000),(77208,59118,28407,77169,'Passira',NULL,5123,4,-7.980019300000000,-35.580935200000000),(77209,79759,1555,70117,'Llano',NULL,5032,4,30.759345200000000,-98.675037900000000),(77210,39180,37090,63134,'Jarved',NULL,5360,4,63.269875900000000,18.773474800000000),(77211,79759,1555,25172,'Concordia',NULL,5032,4,39.570835400000000,-97.662539600000000),(77212,30254,58524,39447,'Anyang',NULL,5233,4,36.097524000000000,114.393062900000000),(77213,79759,19012,NULL,'Saint Andrew','02',NULL,3,0.000000000000000,0.000000000000000),(77214,30254,10561,25121,'Nantou',NULL,5235,4,23.917959300000000,120.677516400000000),(77215,39180,24145,55786,'Montescourt-Lizerolles',NULL,5349,4,49.736674000000000,3.258307000000000),(77216,59118,28407,47154,'Joaquim Tavora',NULL,5132,4,-23.498750800000000,-49.925785000000000),(77217,39180,24145,16072,'Saint-Etienne-de-Montluc',NULL,5349,4,47.276451000000000,-1.780590000000000),(77218,39180,72466,21090,'Waldfeucht',NULL,5321,4,51.065988000000000,5.988369700000000),(77219,39180,38353,31057,'Momignies',NULL,5323,4,50.027120400000000,4.160127600000000),(77220,39180,31303,78887,'Oban',NULL,5339,4,56.415157000000000,-5.471047000000000),(77221,79759,1555,50566,'Cambridge',NULL,5104,4,43.028132900000000,-73.381223100000000),(77222,79759,1555,50566,'Sparrow Bush',NULL,5104,4,41.400093300000000,-74.723218900000000),(77223,59118,28407,58085,'Sao Joao Evangelista',NULL,5132,4,-18.548486800000000,-42.765904700000000),(77224,39180,37090,62361,'Bredaryd',NULL,5360,4,57.179086500000000,13.745635900000000),(77225,59118,28407,36332,'Miguel Pereira',NULL,5132,4,-22.457740200000000,-43.480685500000000),(77226,39180,38353,31057,'Blanmont',NULL,5323,4,50.620410000000000,4.641170000000000),(77227,39180,24145,20345,'Saint-Etienne-de-Valoux',NULL,5349,4,45.246320000000000,4.780744000000000),(77228,39180,15837,33109,'Orsha',NULL,5344,4,54.512560000000000,30.425100800000000),(77229,39180,78321,25226,'Nygard',NULL,5327,4,56.046413000000000,12.529568000000000),(77230,79759,1555,21307,'Etna',NULL,5082,4,41.456806500000000,-122.894755100000000),(77231,54055,27947,27792,'Kingsthorpe',NULL,5266,4,-27.473525700000000,151.819182900000000),(77232,79759,14612,55500,'Valleyview',NULL,5,4,55.068634500000000,-117.280896300000000),(77233,54055,27947,27792,'Browns Plains',NULL,5266,4,-27.662435800000000,153.052773400000000),(77234,39180,72466,69275,'Romrod',NULL,5321,4,50.714759700000000,9.220890200000000),(77235,79759,1555,70117,'Floresville',NULL,5032,4,29.133578100000000,-98.156119200000000),(77236,39180,38353,31057,'Chievres',NULL,5323,4,50.585952600000000,3.806110300000000),(77237,39180,31303,78887,'Shotts',NULL,5339,4,55.823881600000000,-3.806395500000000),(77238,39180,31303,76736,'West Wickham',NULL,5339,4,51.375798000000000,-0.014861000000000),(77239,79759,1555,72308,'Excelsior Springs',NULL,5032,4,39.339171200000000,-94.226055900000000),(77240,39180,72466,18242,'Laudert',NULL,5321,4,50.076532300000000,7.602916700000000),(77241,59118,28407,7890,'Getulio Vargas',NULL,5132,4,-27.888436800000000,-52.225845100000000),(77242,39180,72466,12908,'Gartow',NULL,5321,4,53.024931900000000,11.450713200000000),(77243,39180,72466,21090,'Birlinghoven',NULL,5321,4,50.748415200000000,7.223182800000000),(77244,39180,24145,31069,'Celles-sur-Durolle',NULL,5349,4,45.857313000000000,3.635604000000000),(77245,79759,1555,20491,'Heiskell',NULL,5104,4,36.081855800000000,-84.054133800000000),(77246,39180,31303,78887,'Cromarty',NULL,5339,4,57.680609000000000,-4.034678000000000),(77247,39180,72466,21090,'Eckenhagen',NULL,5321,4,50.990453500000000,7.692494600000000),(77248,79759,1555,10664,'Orem',NULL,5043,4,40.296897900000000,-111.694647500000000),(77249,79759,1555,16998,'Onsted',NULL,5044,4,42.006155400000000,-84.189944200000000),(77250,39180,24145,16072,'Vay',NULL,5349,4,47.555032000000000,-1.700614000000000),(77251,39180,46475,7858,'Campos del Rio',NULL,5341,4,38.040843900000000,-1.352952300000000),(77252,39180,24145,25758,'Siersthal',NULL,5349,4,49.043582000000000,7.348471000000000),(77253,54055,27947,35928,'Brunswick West',NULL,5276,4,-37.758648100000000,144.944858600000000),(77254,39180,24145,78109,'Blendecques',NULL,5349,4,50.717071300000000,2.282305800000000),(77255,39180,24145,16072,'Lamnay',NULL,5349,4,48.116010000000000,0.703280000000000),(77256,54055,27947,27886,'Reynella',NULL,5265,4,-35.099967500000000,138.521693200000000),(77257,39180,24145,20114,'Lussault-sur-Loire',NULL,5349,4,47.398272000000000,0.924621000000000),(77258,54055,27947,35928,'Venus Bay',NULL,5276,4,-38.676317200000000,145.792497400000000),(77259,39180,NULL,NULL,'Liechtenstein','LI',NULL,2,0.000000000000000,0.000000000000000),(77260,39180,24145,7248,'Mont-Cauvaire',NULL,5349,4,49.571151000000000,1.109499000000000),(77261,39180,2809,40327,'Krasovice',NULL,5351,4,49.872348200000000,13.305250100000000),(77262,39180,31303,76736,'Helston',NULL,5339,4,50.101593000000000,-5.274996000000000),(77263,30254,48073,22591,'Komono',NULL,5242,4,35.019986800000000,136.507367400000000),(77264,39180,66836,549,'Solymar',NULL,5325,4,47.589219600000000,18.929606200000000),(77265,39180,38353,12466,'Koekelare',NULL,5323,4,51.092815900000000,2.979633100000000),(77266,39180,72466,10261,'Tarp',NULL,5321,4,54.665291600000000,9.395610800000000),(77267,30031,11412,NULL,'Wilaya de Jijel','18',NULL,3,0.000000000000000,0.000000000000000),(77268,39180,24145,3038,'Espagnac',NULL,5349,4,45.229981000000000,1.896810000000000),(77269,54055,27947,71864,'Dilston',NULL,5272,4,-41.328980000000000,147.067345700000000),(77270,59118,69481,50163,'Temuco',NULL,5130,4,-38.738390500000000,-72.590459800000000),(77271,79759,1555,70117,'Deer Park',NULL,5032,4,29.705228400000000,-95.123820400000000),(77272,39180,38353,12466,'Lovendegem',NULL,5323,4,51.095357500000000,3.605967400000000),(77273,39180,31303,76736,'Stone',NULL,5339,4,52.907932000000000,-2.144045000000000),(77274,79759,1555,64608,'Ashby',NULL,5032,4,46.093016000000000,-95.817549800000000),(77275,30254,NULL,NULL,'Myanmar [Burma]','MM',NULL,2,0.000000000000000,0.000000000000000),(77276,79759,1555,20328,'Lyons',NULL,5082,4,44.774566400000000,-122.615085500000000),(77277,79759,1555,52419,'Middlebury',NULL,5104,4,41.527874200000000,-73.127610700000000),(77278,79759,1555,71586,'Mount Bethel',NULL,5104,4,40.904818800000000,-75.111565400000000),(77279,59118,23401,15922,'Beccar',NULL,4998,4,-34.464089100000000,-58.534760900000000),(77280,39180,43652,48544,'Rho',NULL,5353,4,45.532647600000000,9.039612200000000),(77281,39180,12814,68204,'Harkema',NULL,5316,4,53.184891900000000,6.137903300000000),(77282,39180,24145,64448,'Roujan',NULL,5349,4,43.504942000000000,3.311143000000000),(77283,39180,31303,76736,'Barrow',NULL,5339,4,54.108967000000000,-3.218894000000000),(77284,79759,1555,4046,'Zeeland',NULL,5032,4,45.969984200000000,-99.830672600000000),(77285,79759,14612,73304,'Casselman',NULL,3,4,45.310704800000000,-75.089365300000000),(77286,39180,28212,72317,'Priechod',NULL,5322,4,48.779105700000000,19.231791600000000),(77287,79759,1555,74734,'Alexandria',NULL,5062,4,40.262818400000000,-85.675809000000000),(77288,39180,72466,12908,'Hemslingen',NULL,5321,4,53.087880200000000,9.597755600000000),(77289,39180,43652,26455,'Cappelle sul Tavo',NULL,5353,4,42.464751600000000,14.103210300000000),(77290,39180,77382,15231,'Avangard',NULL,5346,4,44.668099300000000,43.520214000000000),(77291,39180,72466,12908,'Garstedt',NULL,5321,4,53.285709000000000,10.160690000000000),(77292,39180,46475,13120,'Maria de Huerva',NULL,5341,4,41.540099000000000,-0.994615500000000),(77293,39180,43652,39942,'Costigliole Saluzzo',NULL,5353,4,44.564708300000000,7.484616000000000),(77294,79759,14612,73304,'Stirling',NULL,3,4,44.296183100000000,-77.547475200000000),(77295,39180,24145,55786,'Pimprez',NULL,5349,4,49.514453000000000,2.951518000000000),(77296,30254,NULL,NULL,'Cambodia','KH',NULL,2,0.000000000000000,0.000000000000000),(77297,39180,24145,16691,'Labergement-les-Seurre',NULL,5349,4,46.997174000000000,5.093158000000000),(77298,39180,72466,10261,'Barsbuettel',NULL,5321,4,53.571548800000000,10.175945700000000),(77299,39180,77382,16602,'Gorno-Altaysk',NULL,5220,4,51.958720200000000,85.960120300000000),(77300,79759,1555,71586,'Upper Darby',NULL,5104,4,39.959317500000000,-75.287823500000000),(77301,30254,22938,72166,'Kavaratti',NULL,5206,4,10.559320400000000,72.635813400000000),(77302,79759,1555,75392,'Valmeyer',NULL,5032,4,38.310761300000000,-90.280698600000000),(77303,39180,24145,78109,'Hardifort',NULL,5349,4,50.820101000000000,2.481071000000000),(77304,39180,24145,25758,'Moulins-les-Metz',NULL,5349,4,49.102774200000000,6.110458800000000),(77305,79759,1555,27956,'Sallis',NULL,5032,4,33.022351800000000,-89.765359800000000),(77306,79759,1555,75596,'Denver',NULL,5104,4,35.531657600000000,-81.029579300000000),(77307,39180,24145,20114,'Tours',NULL,5349,4,47.394144000000000,0.684840000000000),(77308,39180,38353,12466,'Zaventem',NULL,5323,4,50.879821500000000,4.472759500000000),(77309,79759,7211,22884,'Tunapuna',NULL,5119,4,10.651252500000000,-61.388107300000000),(77310,39180,31303,76736,'Cheshunt',NULL,5339,4,51.702640500000000,-0.034378700000000),(77311,39180,24145,20345,'Liergues',NULL,5349,4,45.964081000000000,4.661460000000000),(77312,39180,46475,31143,'Pinos',NULL,5341,4,39.469907500000000,-0.376288100000000),(77313,30254,48073,47699,'Sayama',NULL,5242,4,35.852838900000000,139.412183000000000),(77314,79759,14612,73304,'Sutton West',NULL,3,4,44.304537300000000,-79.374829500000000),(77315,54055,62875,18048,'Oakura',NULL,5412,4,-39.115781300000000,173.948231400000000),(77316,39180,24145,25758,'Nicey-sur-Aire',NULL,5349,4,48.884603000000000,5.334960000000000),(77317,39180,43652,48667,'Siamaggiore',NULL,5353,4,39.949431800000000,8.639157000000000),(77318,30254,50056,58301,'Wang Thonglang',NULL,5174,4,13.786432300000000,100.608683100000000),(77319,39180,72466,12908,'Zeven',NULL,5321,4,53.293969200000000,9.275947700000000),(77320,39180,43652,36547,'Roccapalumba',NULL,5353,4,37.804640000000000,13.637454600000000),(77321,79759,1555,71586,'New Park',NULL,5104,4,39.734826200000000,-76.505520800000000),(77322,79759,14612,79616,'Inuvik',NULL,5071,4,68.359367400000000,-133.729446200000000),(77323,39180,31303,76736,'Wendling',NULL,5339,4,52.683659000000000,0.857523200000000),(77324,79759,1555,25349,'Robertsville',NULL,5104,4,40.763114700000000,-81.189548700000000),(77325,39180,18937,78527,'Krusevo',NULL,5358,4,41.370559500000000,21.250222300000000),(77326,79759,1555,20491,'Friendsville',NULL,5104,4,35.760357500000000,-84.135745300000000),(77327,79759,1555,80699,'Branchville',NULL,5104,4,41.146485200000000,-74.752387400000000),(77328,39180,43652,48167,'Cecchini',NULL,5353,4,45.875085000000000,12.609370500000000),(77329,79759,1555,31249,'Mims',NULL,5104,4,28.665576700000000,-80.844982800000000),(77330,79759,1555,21307,'La Jolla',NULL,5082,4,32.832811200000000,-117.271271700000000),(77331,39180,31303,76736,'North Newton',NULL,5339,4,51.317842000000000,-1.815506000000000),(77332,30254,55603,47603,'Post',NULL,5238,4,37.735796100000000,44.831205700000000),(77333,79759,1555,70117,'Whitehouse',NULL,5032,4,32.226821200000000,-95.225504100000000),(77334,39180,72466,59278,'Mirow',NULL,5321,4,53.275386000000000,12.817500000000000),(77335,79759,1555,74734,'Veedersburg',NULL,5062,4,40.113094700000000,-87.262510100000000),(77336,39180,12814,16195,'Goirle',NULL,5316,4,51.523677300000000,5.064194800000000),(77337,79759,1555,27956,'Meridian',NULL,5032,4,32.364309800000000,-88.703656000000000),(77338,39180,72466,80944,'Spiegelau',NULL,5321,4,48.914161800000000,13.356856400000000),(77339,39180,24145,41914,'Dremil-Lafage',NULL,5349,4,43.596829000000000,1.602243000000000),(77340,39180,24145,24231,'Rivieres',NULL,5349,4,45.753744000000000,0.360167000000000),(77341,39180,43652,63026,'Marsico Nuovo',NULL,5353,4,40.422208600000000,15.733473000000000),(77342,39180,31303,78887,'Peebles',NULL,5339,4,55.653071000000000,-3.193642000000000),(77343,30031,76947,79395,'Bondo',NULL,4981,4,-0.100337100000000,34.275498800000000),(77344,79759,46725,38912,'ChitrÃ©',NULL,5112,4,7.770428200000000,-80.721441700000000),(77345,39180,46475,69730,'Camarles',NULL,5341,4,40.770931100000000,0.669003400000000),(77346,39180,43652,48544,'Ispra',NULL,5353,4,45.813958400000000,8.612078200000000),(77347,79759,1555,80699,'Burlington',NULL,5104,4,40.071222000000000,-74.864887300000000),(77348,79759,1555,21307,'Dunlap',NULL,5082,4,36.738281000000000,-119.120946900000000),(77349,39180,24145,7248,'Auffay',NULL,5349,4,49.718324000000000,1.099691900000000),(77350,59118,28407,18386,'FlorianÃ³polis',NULL,5132,4,-27.594803600000000,-48.556928600000000),(77351,30254,9181,31050,'Barbar',NULL,5215,4,16.083214400000000,120.619989500000000),(77352,39180,24145,59464,'Beuvillers',NULL,5349,4,49.128431900000000,0.247958000000000),(77353,79759,1555,70117,'Marshall',NULL,5032,4,32.544871400000000,-94.367418400000000),(77354,39180,43652,48544,'Capriate San Gervasio',NULL,5353,4,45.622503200000000,9.527097000000000),(77355,39180,24145,20345,'Faverges-de-la-Tour',NULL,5349,4,45.590760000000000,5.527126000000000),(77356,79759,1555,74734,'Shelburn',NULL,5062,4,39.178374300000000,-87.393630200000000),(77357,39180,46475,60446,'Arico',NULL,5254,4,28.182457900000000,-16.479840000000000),(77358,39180,12814,1748,'Groessen',NULL,5316,4,51.931908600000000,6.029144900000000),(77359,79759,1555,75596,'Manteo',NULL,5104,4,35.908225600000000,-75.675730200000000),(77360,54055,27947,35928,'Hillside',NULL,5276,4,-37.692063800000000,144.744207300000000),(77361,30254,7554,64156,'Magnesia ad Sipylum',NULL,5333,4,38.614033700000000,27.429562400000000),(77362,39180,72466,18242,'Grimburg',NULL,5321,4,49.621117500000000,6.883500700000000),(77363,30254,4662,743,'Saynshand',NULL,5244,4,44.899091500000000,110.106571700000000),(77364,79759,14612,55500,'Bonanza',NULL,5,4,55.912570000000000,-119.827345000000000),(77365,39180,24145,44940,'Rion-des-Landes',NULL,5349,4,43.933607000000000,-0.920563000000000),(77366,79759,1555,24091,'Moorefield',NULL,5104,4,39.062330000000000,-78.969472300000000),(77367,39180,24145,59464,'Argentan',NULL,5349,4,48.744001000000000,-0.016566000000000),(77368,79759,1555,51916,'Worton',NULL,5104,4,39.274553900000000,-76.092170100000000),(77369,79759,1555,20491,'Beersheba Springs',NULL,5032,4,35.466737900000000,-85.654141900000000),(77370,39180,2809,NULL,'Kamenicky Senov',NULL,5351,4,50.773592600000000,14.472879300000000),(77371,39180,43652,4517,'Lagosanto',NULL,5353,4,44.765524900000000,12.141110500000000),(77372,54055,27947,35928,'Ormond',NULL,5276,4,-37.904415400000000,145.043964900000000),(77373,79759,1555,24091,'Milton',NULL,5104,4,38.434532100000000,-82.132363700000000),(77374,39180,24145,20345,'Ambutrix',NULL,5349,4,45.938884000000000,5.338812000000000),(77375,39180,37090,42554,'Vikingstad',NULL,5360,4,58.381608600000000,15.426138200000000),(77376,39180,46475,31143,'Alboraya',NULL,5341,4,39.498955200000000,-0.351014100000000),(77377,39180,72466,6329,'Hausen',NULL,5321,4,51.379830900000000,10.378240400000000),(77378,79759,46725,34253,'PlayÃ³n Chico',NULL,5112,4,9.238865000000000,-78.224829100000000),(77379,39180,68729,43324,'Artemivs\'k',NULL,5336,4,48.598667400000000,37.998036700000000),(77380,39180,74489,58969,'Bern',NULL,5373,4,46.947973900000000,7.447446800000000),(77381,39180,24145,25758,'Bouxieres-aux-Chenes',NULL,5349,4,48.771882000000000,6.260203000000000),(77382,39180,NULL,NULL,'Russia','RU',NULL,2,0.000000000000000,0.000000000000000),(77383,79759,1555,80699,'Port Murray',NULL,5104,4,40.786918400000000,-74.916180600000000),(77384,59118,28407,77169,'Orobo',NULL,5123,4,-7.749416700000000,-35.604358400000000),(77385,39180,27791,885,'Quejas',NULL,5337,4,38.722252400000000,-9.139336600000000),(77386,79759,1555,52419,'Newington',NULL,5104,4,41.697299600000000,-72.722829300000000),(77387,39180,24145,21875,'Contes',NULL,5349,4,43.811797500000000,7.314410600000000),(77388,39180,31303,48595,'Coleraine',NULL,5339,4,55.132580200000000,-6.664610200000000),(77389,39180,24145,64448,'Marvejols',NULL,5349,4,44.550133000000000,3.289894000000000),(77390,39180,31303,76736,'Kingsbury',NULL,5339,4,52.565820000000000,-1.683508000000000),(77391,39180,38353,12466,'Roosdaal',NULL,5323,4,50.842885000000000,4.076067500000000),(77392,79759,1555,75596,'Hamptonville',NULL,5104,4,36.117548100000000,-80.794343500000000),(77393,39180,72466,21090,'Bielefeld',NULL,5321,4,52.030228500000000,8.532470800000000),(77394,59118,23401,17359,'Canada Rosquin',NULL,5001,4,-32.053109000000000,-61.602206800000000),(77395,79759,1555,52419,'Madison',NULL,5104,4,41.295990800000000,-72.575414900000000),(77396,39180,46475,69730,'Llagostera',NULL,5341,4,41.826554600000000,2.893024200000000),(77397,39180,24145,44940,'Bergerac',NULL,5349,4,44.853806000000000,0.483392000000000),(77398,30254,58524,61947,'Furong',NULL,5233,4,27.986020000000000,115.044160000000000),(77399,59118,50373,51158,'Ocumare',NULL,5028,4,10.117546300000000,-66.775217100000000),(77400,39180,32107,46369,'Weissenkirchen in der Wachau',NULL,5367,4,48.392214900000000,15.467423600000000),(77401,79759,1555,72308,'Villa Ridge',NULL,5032,4,38.472552500000000,-90.886804200000000),(77402,39180,2809,NULL,'Ustecky kraj','US',NULL,3,0.000000000000000,0.000000000000000),(77403,79759,14612,28442,'Nominingue',NULL,3,4,46.390590000000000,-75.029563000000000),(77404,39180,24145,78109,'Bouvignies',NULL,5349,4,50.434624000000000,3.245397900000000),(77405,39180,72466,18242,'Osburg',NULL,5321,4,49.714880400000000,6.792972000000000),(77406,79759,1555,7580,'Big Sky',NULL,5043,4,45.261780600000000,-111.308024400000000),(77407,79759,1555,74734,'Delphi',NULL,5062,4,40.587537100000000,-86.675005900000000),(77408,39180,32107,43725,'Klosterle',NULL,5367,4,47.131193000000000,10.091442700000000),(77409,39180,43652,48667,'San Gavino Monreale',NULL,5353,4,39.548290400000000,8.789437700000000),(77410,39180,24145,78109,'Gouzeaucourt',NULL,5349,4,50.054720000000000,3.124245000000000),(77411,30254,23557,10000,'Icheon-si',NULL,5232,4,37.209776900000000,127.481049400000000),(77412,39180,31303,1587,'Newcastle Emlyn',NULL,5339,4,52.037442000000000,-4.468711000000000),(77413,39180,24145,78109,'Sin-le-Noble',NULL,5349,4,50.365851000000000,3.114329000000000),(77414,79759,1555,27956,'Monticello',NULL,5032,4,31.553780700000000,-90.107307900000000),(77415,39180,24599,61117,'Andebu',NULL,5348,4,59.305920400000000,10.176527700000000),(77416,39180,24145,64112,'Roppe',NULL,5349,4,47.669670000000000,6.919823000000000),(77417,39180,24145,44940,'Mios',NULL,5349,4,44.605389000000000,-0.939625000000000),(77418,39180,46475,7858,'Yecla',NULL,5341,4,38.612492900000000,-1.111108300000000),(77419,30031,26842,69475,'Elsburg',NULL,4963,4,-26.242965200000000,28.198565400000000),(77420,39180,24145,64112,'Danjoutin',NULL,5349,4,47.618396000000000,6.867239000000000),(77421,39180,77382,41785,'Morozovsk',NULL,5346,4,48.353086800000000,41.825804100000000),(77422,79759,1555,30686,'Boothbay',NULL,5104,4,43.876286500000000,-69.633736400000000),(77423,39180,72466,21090,'Gendorf',NULL,5321,4,51.433236700000000,7.661593800000000),(77424,39180,43652,NULL,'Trentino-Alto Adige','32',NULL,3,0.000000000000000,0.000000000000000),(77425,39180,24145,20345,'Le Champ-pres-Froges',NULL,5349,4,45.279151000000000,5.939388000000000),(77426,39180,74489,50362,'Schonenwerd',NULL,5373,4,47.373695400000000,8.002326900000000),(77427,39180,43652,48544,'Bassano Bresciano',NULL,5353,4,45.326632200000000,10.128026700000000),(77428,39180,77382,28151,'Karin Perevoz',NULL,5369,4,60.436595500000000,48.228203500000000),(77429,39180,46475,19077,'Las Hortichuelas',NULL,5341,4,36.874444000000000,-2.028611000000000),(77430,79759,1555,50566,'Horseheads',NULL,5104,4,42.167019000000000,-76.820511900000000),(77431,39180,72466,69275,'Gross-Zimmern',NULL,5321,4,49.874969200000000,8.826424800000000),(77432,79759,1555,64608,'Hoffman',NULL,5032,4,45.832507300000000,-95.794533900000000),(77433,39180,24145,78109,'Allennes-les-Marais',NULL,5349,4,50.537157000000000,2.952225000000000),(77434,39180,27791,885,'Ota',NULL,5337,4,39.110908900000000,-8.990763900000000),(77435,54055,27947,27792,'Virginia',NULL,5266,4,-27.374539100000000,153.062386400000000),(77436,79759,1555,52419,'Darien',NULL,5104,4,41.077191400000000,-73.468685800000000),(77437,39180,63991,58266,'Wiltz',NULL,5340,4,49.966220000000000,5.932430600000000),(77438,39180,32107,21858,'Grieskirchen',NULL,5367,4,48.235870000000000,13.826170000000000),(77439,39180,72466,80944,'Grafling',NULL,5321,4,48.894418700000000,12.975325000000000),(77440,39180,24145,44940,'Saint-Mariens',NULL,5349,4,45.116966000000000,-0.403007000000000),(77441,39180,24145,53859,'Vendenheim',NULL,5349,4,48.671000000000000,7.706899000000000),(77442,39180,46475,69730,'Odena',NULL,5341,4,41.606121300000000,1.641816600000000),(77443,79759,1555,20328,'Florence',NULL,5082,4,43.982621400000000,-124.099840900000000),(77444,79759,72423,NULL,'Morne-a-l\'Eau',NULL,5056,4,16.331611400000000,-61.458149900000000),(77445,39180,43652,10619,'Celle Ligure',NULL,5353,4,44.342618600000000,8.545081100000000),(77446,30031,76947,NULL,'Meru Central District','',NULL,3,0.000000000000000,0.000000000000000),(77447,39180,24145,24231,'Arces',NULL,5349,4,45.552719000000000,-0.859928000000000),(77448,30254,22938,22,'Nongstoin',NULL,5206,4,25.519536400000000,91.267316600000000),(77449,39180,24145,59464,'Gefosse-Fontenay',NULL,5349,4,49.365330200000000,-1.083326000000000),(77450,39180,34917,57173,'Ulez',NULL,5370,4,51.591750700000000,22.107375100000000),(77451,39180,31303,76736,'Oswaldtwistle',NULL,5339,4,53.742244000000000,-2.406538000000000),(77452,79759,1555,50566,'Kirkville',NULL,5104,4,43.075067100000000,-75.951861700000000),(77453,30254,48073,598,'Wakkanai',NULL,5242,4,0.000000000000000,0.000000000000000),(77454,39180,68729,76937,'Boryspil',NULL,5336,4,50.348200000000000,30.956150000000000),(77455,39180,72466,47588,'Eutingen',NULL,5321,4,48.911216900000000,8.743716600000000),(77456,39180,43652,36547,'Ispica',NULL,5353,4,36.788137000000000,14.910156500000000),(77457,79759,1555,75596,'Marshall',NULL,5104,4,35.797328400000000,-82.684025100000000),(77458,39180,27791,44665,'Condeixa-a-Nova',NULL,5337,4,40.114153500000000,-8.498116400000000),(77459,79759,1555,21307,'Redway',NULL,5082,4,40.120144300000000,-123.823363500000000),(77460,79759,14612,73304,'Tavistock',NULL,3,4,43.321593500000000,-80.835750500000000),(77461,39180,74489,38860,'Mels',NULL,5373,4,47.047837500000000,9.422401800000000),(77462,30254,22938,5923,'Sibsagar',NULL,5206,4,26.989087000000000,94.639424000000000),(77463,79759,1555,60304,'Fitzpatrick',NULL,5032,4,32.216519200000000,-85.888901400000000),(77464,79759,1555,74734,'New Albany',NULL,5076,4,38.285624700000000,-85.824131200000000),(77465,30254,58524,59394,'Zhuhai',NULL,5233,4,22.270859900000000,113.576660000000000),(77466,39180,43652,52129,'San Pietro di Legnago',NULL,5353,4,45.186500500000000,11.280420600000000),(77467,39180,24145,10766,'La Riviere-de-Corps',NULL,5349,4,48.287724000000000,4.028463000000000),(77468,39180,77382,39318,'Labytnangi',NULL,5250,4,66.655763200000000,66.389831900000000),(77469,79759,14612,28442,'Lac-Drolet',NULL,3,4,45.720353400000000,-70.847181100000000),(77470,39180,31303,76736,'Pensilva',NULL,5339,4,50.503952000000000,-4.402570000000000),(77471,39180,43652,79828,'Lari',NULL,5353,4,43.565336000000000,10.591575400000000),(77472,39180,12814,57758,'Heino',NULL,5316,4,52.433880800000000,6.232887900000000),(77473,39180,66836,24977,'Tiszavasvari',NULL,5325,4,48.172427000000000,21.495570800000000),(77474,39180,24145,3038,'Saint-Christophe',NULL,5349,4,46.102783000000000,1.862061000000000),(77475,54055,27947,50947,'Saratoga',NULL,5282,4,-33.476585400000000,151.358503200000000),(77476,39180,72466,80944,'Rothhausen',NULL,5321,4,50.184783900000000,10.334689200000000),(77477,79759,1555,23074,'Summit Lake',NULL,5032,4,45.377740300000000,-89.194839400000000),(77478,39180,24145,21875,'Laye',NULL,5349,4,44.640773000000000,6.083889000000000),(77479,30254,58524,NULL,'Ningxia Huizu Zizhiqu','64',NULL,3,0.000000000000000,0.000000000000000),(77480,79759,1555,71586,'Fallentimber',NULL,5104,4,40.686730500000000,-78.499186600000000),(77481,39180,24145,16072,'Saint-Corneille',NULL,5349,4,48.067292000000000,0.344522000000000),(77482,79759,1555,75254,'Danielsville',NULL,5104,4,34.124277100000000,-83.221262900000000),(77483,39180,72466,69275,'Waschenbach',NULL,5321,4,49.804083400000000,8.706796500000000),(77484,30254,68697,6365,'Tebingtinggi',NULL,5197,4,3.327253100000000,99.161808000000000),(77485,39180,24145,37760,'Verrieres-le-Buisson',NULL,5349,4,0.000000000000000,0.000000000000000),(77486,39180,37090,4955,'Oviken',NULL,5360,4,62.996622100000000,14.393839000000000),(77487,79759,1555,77901,'Mount Sherman',NULL,5104,4,37.452977300000000,-85.668790800000000),(77488,39180,72466,7175,'Stahnsdorf',NULL,5321,4,52.384608400000000,13.217119300000000),(77489,39180,24145,25758,'Dieue-sur-Meuse',NULL,5349,4,49.069738000000000,5.420754000000000),(77490,79759,1555,27956,'Maben',NULL,5032,4,33.555398800000000,-89.084784900000000),(77491,39180,72466,80944,'Julbach',NULL,5321,4,48.253641300000000,12.959363600000000),(77492,79759,1555,50566,'Staten Island',NULL,5104,4,40.579531700000000,-74.150200700000000),(77493,39180,24145,16072,'Baune',NULL,5349,4,47.499304000000000,-0.318934000000000),(77494,79759,1555,75649,'Bonneau',NULL,5104,4,33.305446000000000,-79.957856500000000),(77495,39180,37090,24908,'Edsbyn',NULL,5360,4,61.375027400000000,15.818272600000000),(77496,39180,24599,39311,'Bjaland',NULL,5348,4,59.429745700000000,8.172217500000000),(77497,39180,43652,37116,'Statte',NULL,5353,4,40.562521400000000,17.208790900000000),(77498,39180,43652,52129,'Piovene Rocchette',NULL,5353,4,45.761202200000000,11.431381300000000),(77499,39180,72466,47588,'Wiesenbach',NULL,5321,4,49.361423200000000,8.802813900000000),(77500,39180,24145,41914,'Lavit',NULL,5349,4,43.957032000000000,0.920141000000000),(77501,30254,8042,47319,'Lehavim',NULL,5199,4,31.373835000000000,34.816952000000000),(77502,39180,66808,26018,'Kastel Sucurac',NULL,5371,4,43.547090900000000,16.426755800000000),(77503,39180,24599,35271,'Brekkvasselv',NULL,5348,4,64.846273500000000,13.014945900000000),(77504,30254,22938,34096,'Gangtok',NULL,5206,4,27.331351200000000,88.613811300000000),(77505,39180,78321,19394,'Tinglev',NULL,5327,4,54.934470000000000,9.250136000000000),(77506,79759,1555,16998,'Hudsonville',NULL,5044,4,42.870859000000000,-85.865035800000000),(77507,39180,72466,18242,'Hennweiler',NULL,5321,4,49.821391000000000,7.435484700000000),(77508,54055,27947,27792,'Stapylton',NULL,5266,4,-27.729574200000000,153.238845900000000),(77509,39180,24145,44940,'Le Porge',NULL,5349,4,44.872338000000000,-1.092135000000000),(77510,39180,24145,3038,'Chatre',NULL,5349,4,46.282470000000000,2.336761000000000),(77511,79759,1555,16998,'Oakley',NULL,5044,4,43.139748100000000,-84.168030500000000),(77512,79759,1555,71586,'Coudersport',NULL,5104,4,41.774787800000000,-78.020560200000000),(77513,39180,46475,52127,'Zaratamo',NULL,5341,4,43.211949900000000,-2.873298300000000),(77514,39180,24145,25758,'Woelfling-les-Sarreguemines',NULL,5349,4,49.083340000000000,7.176216000000000),(77515,39180,12814,57758,'Oldenzaal',NULL,5316,4,52.311655100000000,6.926828300000000),(77516,79759,1555,10664,'Kanosh',NULL,5043,4,38.801355800000000,-112.437438700000000),(77517,39180,31303,76736,'Southwater',NULL,5339,4,51.022149000000000,-0.353682000000000),(77518,39180,72466,80944,'Wirsberg',NULL,5321,4,50.104628800000000,11.604209800000000),(77519,79759,1555,24091,'Pratt',NULL,5104,4,38.210104200000000,-81.384002800000000),(77520,39180,24145,37760,'Villejust',NULL,5349,4,0.000000000000000,0.000000000000000),(77521,39180,24599,72951,'Tistedal',NULL,5348,4,0.000000000000000,0.000000000000000),(77522,39180,30416,NULL,'Ludzas Rajons','058',NULL,3,0.000000000000000,0.000000000000000),(77523,39180,24145,37760,'Serris',NULL,5349,4,0.000000000000000,0.000000000000000),(77524,39180,24145,55786,'Hanvoile',NULL,5349,4,49.511305000000000,1.880068000000000),(77525,39180,12814,57758,'Goor',NULL,5316,4,52.237020700000000,6.587249200000000),(77526,79759,1555,21307,'Fairfield',NULL,5082,4,38.249195600000000,-122.040515100000000),(77527,39180,24145,10766,'Villiers-sur-Suize',NULL,5349,4,47.980253000000000,5.196134000000000),(77528,79759,14612,35026,'Annaheim',NULL,5124,4,52.319380000000000,-104.820702500000000),(77529,79759,1555,16998,'Alba',NULL,5044,4,44.975650700000000,-84.969258900000000),(77530,54055,27947,35928,'Bentleigh',NULL,5276,4,-37.918843500000000,145.041716600000000),(77531,54055,27947,50947,'Harwood',NULL,5282,4,-29.426893800000000,153.239318400000000),(77532,39180,31303,76736,'Bloxwich',NULL,5339,4,52.617397000000000,-2.004341700000000),(77533,39180,24599,41315,'Os',NULL,5348,4,60.214673100000000,5.460788600000000),(77534,79759,1555,63672,'Low and Burbanks Grant',NULL,5104,4,44.312454500000000,-71.356210100000000),(77535,79759,1555,31215,'Claremont',NULL,5104,4,37.227926400000000,-76.964132100000000),(77536,39180,24145,64112,'Rougemont-le-Chateau',NULL,5349,4,47.735976000000000,6.968349000000000),(77537,39180,27791,885,'Sintra',NULL,5337,4,38.802868700000000,-9.381658900000000),(77538,39180,37090,4955,'Jarpen',NULL,5360,4,63.349630500000000,13.452907700000000),(77539,59118,28407,41334,'Marataizes',NULL,5132,4,-21.041361900000000,-40.823032200000000),(77540,39180,72466,21090,'LÃ¼denscheid',NULL,5321,4,51.433236700000000,7.661593800000000),(77541,39180,72466,10261,'Lurschau',NULL,5321,4,54.539354600000000,9.496472500000000),(77542,39180,66836,72848,'Notincs',NULL,5325,4,47.884024300000000,19.137210300000000),(77543,79759,38133,NULL,'Quebradillas Municipio','',NULL,3,0.000000000000000,0.000000000000000),(77544,39180,24145,16072,'Montoir-de-Bretagne',NULL,5349,4,47.327052000000000,-2.150431000000000),(77545,79759,1555,77901,'Paris',NULL,5104,4,38.209798700000000,-84.252986900000000),(77546,79759,1555,31215,'Wattsville',NULL,5104,4,37.934656500000000,-75.499279200000000),(77547,79759,1555,75392,'Mundelein',NULL,5032,4,42.263079000000000,-88.003965300000000),(77548,79759,1555,27956,'Mount Olive',NULL,5032,4,31.761274000000000,-89.655071600000000),(77549,39180,12814,1105,'Rijckholt',NULL,5316,4,50.799415000000000,5.731906900000000),(77550,39180,32107,66952,'Wildermieming',NULL,5367,4,47.318391700000000,11.006836300000000),(77551,30254,58524,79188,'Pingyin',NULL,5233,4,36.289369900000000,116.455990000000000),(77552,54055,62875,67650,'Waimana',NULL,5412,4,-38.142629900000000,177.073459300000000),(77553,79759,1555,71586,'Grantham',NULL,5104,4,40.156045200000000,-76.994249000000000),(77554,39180,24145,7248,'Le Treport',NULL,5349,4,50.059170000000000,1.382472000000000),(77555,39180,72466,80944,'Epfach',NULL,5321,4,47.911527500000000,10.907840500000000),(77556,79759,1555,60304,'Wadley',NULL,5032,4,33.122750000000000,-85.569736900000000),(77557,39180,43652,46373,'Montefano',NULL,5353,4,43.412554000000000,13.441086300000000),(77558,79759,67784,NULL,'Departamento de Sacatepequez','SA',NULL,3,0.000000000000000,0.000000000000000),(77559,39180,72466,59278,'Torgelow',NULL,5321,4,53.632691900000000,14.005479800000000),(77560,39180,24145,10766,'Droupt-Sainte-Marie',NULL,5349,4,48.498475900000000,3.926563000000000),(77561,39180,34917,68694,'Wola Filipowska',NULL,5370,4,50.134000600000000,19.579713800000000),(77562,79759,1555,24091,'Anmoore',NULL,5104,4,39.256757200000000,-80.292310700000000),(77563,39180,24145,7248,'La Ferte-Saint-Samson',NULL,5349,4,49.578048000000000,1.524055000000000),(77564,39180,24145,44940,'Samazan',NULL,5349,4,44.435664000000000,0.112325000000000),(77565,79759,59604,74729,'Liberia',NULL,5036,4,10.634596400000000,-85.440674700000000),(77566,79759,1555,21307,'Atascadero',NULL,5082,4,35.489416900000000,-120.670725500000000),(77567,79759,1555,50566,'Stuyvesant',NULL,5104,4,42.390361500000000,-73.781512600000000),(77568,30254,58524,75465,'Yibin',NULL,5233,4,28.751299900000000,104.641700000000000),(77569,39180,24145,37760,'Aincourt',NULL,5349,4,0.000000000000000,0.000000000000000),(77570,79759,1555,5494,'Amite',NULL,5032,4,30.726574700000000,-90.508981500000000),(77571,39180,46475,81052,'Cruz',NULL,5341,4,42.991466700000000,-8.763453500000000),(77572,79759,1555,75596,'Sanford',NULL,5104,4,35.479875700000000,-79.180299400000000),(77573,59118,66275,78802,'Chia',NULL,5022,4,4.864758000000000,-74.050918000000000),(77574,79759,1555,33907,'Plymouth',NULL,5032,4,43.244685200000000,-93.121592400000000),(77575,79759,14612,56935,'New Waterford',NULL,5051,4,46.253054900000000,-60.091802200000000),(77576,79759,14612,22957,'Whistler Village',NULL,6,4,50.116168600000000,-122.953511700000000),(77577,39180,34917,49416,'Chlopice',NULL,5370,4,49.948620800000000,22.674639400000000),(77578,39180,34917,60298,'Rypin',NULL,5370,4,53.065710600000000,19.409409700000000),(77579,79759,1555,50566,'Westernville',NULL,5104,4,43.305625100000000,-75.382950300000000),(77580,39180,72466,18242,'Waldmohr',NULL,5321,4,49.386703500000000,7.338303300000000),(77581,39180,24145,20345,'Craponne',NULL,5349,4,45.746821000000000,4.724916900000000),(77582,30254,48073,69985,'Okuchi-shinohara',NULL,5242,4,32.070534800000000,130.629608100000000),(77583,79759,1555,74734,'Leo',NULL,5062,4,41.212549400000000,-85.016635100000000),(77584,39180,12814,56267,'Nieuwegein',NULL,5316,4,52.024820800000000,5.091819200000000),(77585,30254,7554,79674,'Darica',NULL,5333,4,40.773863300000000,29.400297800000000),(77586,79759,1555,16998,'Boyne Falls',NULL,5044,4,45.168065000000000,-84.916157400000000),(77587,39180,34917,13377,'GrÄbkÃ³w',NULL,5370,4,0.000000000000000,0.000000000000000),(77588,39180,74489,NULL,'Schaffhausen','SH',NULL,3,0.000000000000000,0.000000000000000),(77589,39180,24145,64448,'La Digne-d\'Amont',NULL,5349,4,43.042096000000000,2.160250000000000),(77590,39180,66808,13063,'Velika Gorica',NULL,5371,4,45.714212200000000,16.075243100000000),(77591,30031,26842,16105,'Alice',NULL,4963,4,-32.790132900000000,26.832958300000000),(77592,39180,74489,60939,'Bubikon',NULL,5373,4,47.268217400000000,8.819135600000000),(77593,59118,28407,18386,'Schroeder',NULL,5132,4,-26.420172400000000,-49.071163100000000),(77594,79759,1555,72308,'Stoutland',NULL,5032,4,37.814206200000000,-92.514063400000000),(77595,79759,1555,51916,'Poolesville',NULL,5104,4,39.145939200000000,-77.416931100000000),(77596,39180,32107,46369,'Aggsbach',NULL,5367,4,48.302402600000000,15.395503800000000),(77597,30254,9181,31050,'San Fernando',NULL,5215,4,16.615913200000000,120.321033100000000),(77598,79759,1555,70117,'Munday',NULL,5032,4,33.449262800000000,-99.622863700000000),(77599,30254,NULL,NULL,'Maldives','MV',NULL,2,0.000000000000000,0.000000000000000),(77600,79759,1555,71586,'Cabot',NULL,5104,4,40.764786900000000,-79.766440300000000),(77601,79759,1555,50566,'Nunda',NULL,5104,4,42.579508500000000,-77.942503000000000),(77602,59118,28407,33901,'Santa Cruz Cabralia',NULL,5015,4,-16.282528200000000,-39.023620600000000),(77603,39180,43652,48544,'Vertova',NULL,5353,4,45.810063200000000,9.854420300000000),(77604,39180,31303,76736,'North Cave',NULL,5339,4,53.781902000000000,-0.644551000000000),(77605,39180,38353,12466,'Hechtel',NULL,5323,4,51.125234900000000,5.366112400000000),(77606,30254,7554,15750,'Sirnak',NULL,5333,4,0.000000000000000,0.000000000000000),(77607,39180,24145,16691,'La Bruyere',NULL,5349,4,47.809425000000000,6.455953000000000),(77608,39180,78321,81116,'Bandholm',NULL,5327,4,54.835782000000000,11.482409000000000),(77609,54055,27947,71864,'Launceston',NULL,5272,4,-41.439068000000000,147.135767100000000),(77610,39180,31303,76736,'Wakefield',NULL,5339,4,53.683298000000000,-1.505924000000000),(77611,39180,72466,10261,'Quarnstedt',NULL,5321,4,53.952610800000000,9.785021100000000),(77612,39180,24145,55786,'Luchy',NULL,5349,4,49.555348000000000,2.118992000000000),(77613,79759,1555,25172,'Prairie View',NULL,5032,4,39.832508300000000,-99.572607300000000),(77614,39180,72466,80944,'Lutzingen',NULL,5321,4,48.646887200000000,10.542261400000000),(77615,39180,18937,NULL,'Ilinden','34',NULL,3,0.000000000000000,0.000000000000000),(77616,79759,38133,57649,'Garrochales',NULL,5120,4,18.457723300000000,-66.611006800000000),(77617,39180,24145,21875,'Vence',NULL,5349,4,43.722321600000000,7.111703300000000),(77618,39180,43652,63026,'Tito',NULL,5353,4,40.582938400000000,15.676653100000000),(77619,39180,43652,31394,'Ceprano',NULL,5353,4,41.544355300000000,13.512173000000000),(77620,39180,38353,31057,'Mornimont',NULL,5323,4,50.456350900000000,4.704322500000000),(77621,79759,1555,50566,'Cobleskill',NULL,5104,4,42.677853000000000,-74.485417200000000),(77622,39180,12814,1748,'Zelhem',NULL,5316,4,52.005981600000000,6.349561300000000),(77623,39180,72466,18242,'Rennerod',NULL,5321,4,50.611954400000000,8.069020700000000),(77624,39180,2809,38509,'Uhersky Ostroh',NULL,5351,4,48.985557300000000,17.389852700000000),(77625,30031,41560,5972,'Tanta',NULL,4951,4,30.786508600000000,31.000375700000000),(77626,79759,1555,39416,'Greeley',NULL,5043,4,40.423314200000000,-104.709132200000000),(77627,39180,43652,35452,'Brancaleone',NULL,5353,4,37.967908400000000,16.075774900000000),(77628,79759,1555,25349,'Atwater',NULL,5104,4,41.023800900000000,-81.163582100000000),(77629,79759,1555,64608,'Franklin',NULL,5032,4,44.531186800000000,-94.880825600000000),(77630,30254,22938,NULL,'State of Punjab','PB',NULL,3,0.000000000000000,0.000000000000000),(77631,39180,24145,20114,'Marseilles-les-Aubigny',NULL,5349,4,47.067507000000000,3.013609000000000),(77632,79759,1555,20328,'Aurora',NULL,5082,4,45.230953600000000,-122.755926700000000),(77633,39180,46475,19077,'Mazagon',NULL,5341,4,37.136925100000000,-6.828392000000000),(77634,39180,72466,15394,'Hoym',NULL,5321,4,51.784059700000000,11.313652300000000),(77635,39180,20946,68674,'Kannus',NULL,5331,4,63.900412600000000,23.916744600000000),(77636,79759,1555,70117,'Canadian',NULL,5032,4,35.912820000000000,-100.382077200000000),(77637,79759,1555,20328,'Sublimity',NULL,5082,4,44.829566300000000,-122.794533500000000),(77638,30254,7554,76798,'PolatlÄ±',NULL,5333,4,39.607823400000000,32.083744500000000),(77639,79759,1555,77901,'Mortons Gap',NULL,5032,4,37.236711500000000,-87.475276100000000),(77640,39180,46475,33644,'Calzada de Valdunciel',NULL,5341,4,41.086033300000000,-5.702345000000000),(77641,79759,1555,70117,'Post',NULL,5032,4,33.190928300000000,-101.378194100000000),(77642,54055,62875,61952,'Putaruru',NULL,5412,4,-38.050469200000000,175.780399300000000),(77643,79759,1555,33907,'Gilmore City',NULL,5032,4,42.729195800000000,-94.443168700000000),(77644,39180,24145,16691,'Provency',NULL,5349,4,47.547123900000000,3.954664000000000),(77645,79759,1555,10664,'Levan',NULL,5043,4,39.558568600000000,-111.861873400000000),(77646,59118,28407,7890,'Sao Marcos',NULL,5132,4,-28.968954900000000,-51.071047500000000),(77647,54055,26850,NULL,'Funafuti','FUN',NULL,3,0.000000000000000,0.000000000000000),(77648,39180,77382,9713,'Yakovlevo',NULL,5346,4,54.873036200000000,33.281503500000000),(77649,39180,43652,6001,'Rocca d\'Evandro',NULL,5353,4,41.388920500000000,13.907307200000000),(77650,39180,74489,69024,'Magadino',NULL,5373,4,46.146400000000000,8.851850000000000),(77651,39180,20946,78177,'Katajanokka',NULL,5331,4,60.166236900000000,24.968161000000000),(77652,39180,31303,76736,'Sawtry',NULL,5339,4,52.434216900000000,-0.281978000000000),(77653,79759,1555,49567,'Pender',NULL,5032,4,42.114164800000000,-96.707258500000000),(77654,54055,27947,35928,'Mitcham',NULL,5276,4,-37.816357900000000,145.193668300000000),(77655,39180,43652,52129,'Calalzo di Cadore',NULL,5353,4,46.446255400000000,12.380745200000000),(77656,39180,43652,46373,'Pergola',NULL,5353,4,43.563013200000000,12.836207900000000),(77657,39180,32107,66833,'Bad Gleichenberg',NULL,5367,4,46.871793500000000,15.902522400000000),(77658,79759,1555,39879,'Alcester',NULL,5032,4,43.021378300000000,-96.630870800000000),(77659,39180,24145,21875,'Puimichel',NULL,5349,4,43.973225000000000,6.019112000000000),(77660,39180,72466,18242,'Edesheim',NULL,5321,4,49.262706000000000,8.131542400000000),(77661,39180,24599,47894,'Kongsvinger',NULL,5348,4,60.192443000000000,11.998669200000000),(77662,39180,31303,76736,'Zeals',NULL,5339,4,51.084021000000000,-2.315551000000000),(77663,30254,7554,60639,'IÄdÄ±r',NULL,5333,4,0.000000000000000,0.000000000000000),(77664,39180,46475,31143,'Monserrat',NULL,5341,4,39.358239600000000,-0.601251500000000),(77665,59118,41007,27751,'Quevedo',NULL,5058,4,-1.022512400000000,-79.460403500000000),(77666,79759,1555,64608,'Bemidji',NULL,5032,4,47.471573000000000,-94.882686100000000),(77667,39180,24145,7248,'Le Manoir',NULL,5349,4,49.312531000000000,1.200162000000000),(77668,39180,24145,53859,'Dieffenbach-au-Val',NULL,5349,4,48.313445000000000,7.327246000000000),(77669,79759,1555,23074,'Bangor',NULL,5032,4,43.893021800000000,-90.990410900000000),(77670,39180,24145,16072,'La Meignanne',NULL,5349,4,47.519368000000000,-0.667988000000000),(77671,79759,1555,50566,'Margaretville',NULL,5104,4,42.148699000000000,-74.648211000000000),(77672,79759,1555,71586,'Harveys Lake',NULL,5104,4,41.367152000000000,-76.033388500000000),(77673,59118,28407,33901,'Gandu',NULL,5015,4,-13.745347000000000,-39.486139000000000),(77674,39180,43652,31394,'Santa Rufina',NULL,5353,4,42.409588500000000,12.928972400000000),(77675,79759,1555,72308,'Caulfield',NULL,5032,4,36.614506500000000,-92.104877000000000),(77676,39180,72466,80944,'Fremdingen',NULL,5321,4,48.970184800000000,10.456299800000000),(77677,39180,24145,71625,'Saint-Dolay',NULL,5349,4,47.545323000000000,-2.157744900000000),(77678,39180,24145,20345,'Curtafond',NULL,5349,4,46.270234000000000,5.090658000000000),(77679,39180,31303,76736,'Willenhall',NULL,5339,4,52.585017000000000,-2.057635000000000),(77680,39180,24145,24231,'Medis',NULL,5349,4,45.642480000000000,-0.964789000000000),(77681,59118,28407,33901,'Araci',NULL,5015,4,-11.337340700000000,-38.963209100000000),(77682,39180,37090,63134,'Mellansel',NULL,5360,4,63.427906800000000,18.308941800000000),(77683,39180,74489,4245,'Im Fang',NULL,5373,4,46.599640000000000,7.237430000000000),(77684,39180,24145,71625,'Pluherlin',NULL,5349,4,47.696544000000000,-2.362286000000000),(77685,54055,62863,NULL,'Tamuning','',NULL,3,0.000000000000000,0.000000000000000),(77686,39180,24145,41914,'Segoufielle',NULL,5349,4,43.630975000000000,1.133132900000000),(77687,39180,28212,NULL,'Zilinsky kraj','ZI',NULL,3,0.000000000000000,0.000000000000000),(77688,79759,59313,NULL,'Saint John','04',NULL,3,0.000000000000000,0.000000000000000),(77689,39180,24145,78109,'Mortagne-du-Nord',NULL,5349,4,50.499404000000000,3.453163000000000),(77690,54055,27947,35928,'Thornbury',NULL,5276,4,-37.759569000000000,145.000455600000000),(77691,39180,24145,25758,'Le Ban-Saint-Martin',NULL,5349,4,49.123791000000000,6.149444000000000),(77692,30254,58524,78125,'Qianjin',NULL,5233,4,35.143180000000000,112.445780000000000),(77693,39180,38353,31057,'Haine-Saint-Pierre',NULL,5323,4,50.454130000000000,4.199600000000000),(77694,54055,27947,50947,'Telarah',NULL,5282,4,-32.727374100000000,151.535558500000000),(77695,54055,27947,71864,'Geeveston',NULL,5272,4,-43.164042000000000,146.928933200000000),(77696,39180,24145,20114,'Saint-Lactencin',NULL,5349,4,46.897804000000000,1.492478900000000),(77697,39180,66836,70345,'Mezonyarad',NULL,5325,4,47.858562500000000,20.676468800000000),(77698,39180,24145,59464,'Sainte-Croix-Hague',NULL,5349,4,49.639345000000000,-1.762059000000000),(77699,39180,31303,76736,'Hoyland Nether',NULL,5339,4,53.498492000000000,-1.440560000000000),(77700,30254,48073,62275,'Ishige',NULL,5242,4,36.023541200000000,139.993632700000000),(77701,39180,24145,41914,'Lagardelle-sur-Leze',NULL,5349,4,43.416282000000000,1.392790900000000),(77702,39180,43652,37116,'Altamura',NULL,5353,4,40.825392400000000,16.552787400000000),(77703,54055,62875,4411,'North Shore',NULL,5412,4,-36.796474900000000,174.766003200000000),(77704,39180,24145,16691,'Saint-Saulge',NULL,5349,4,47.103641000000000,3.512025000000000),(77705,79759,1555,64608,'Appleton',NULL,5032,4,45.199166700000000,-96.024444300000000),(77706,59118,41007,NULL,'Provincia de Zamora-Chinchipe','Z',NULL,3,0.000000000000000,0.000000000000000),(77707,39180,12814,16195,'Helvoirt',NULL,5316,4,51.630874000000000,5.230120400000000),(77708,39180,32107,46369,'Gunselsdorf',NULL,5367,4,47.941276200000000,16.261715600000000),(77709,59118,63892,58489,'Ciudad del Este',NULL,5012,4,-25.498707600000000,-54.663652600000000),(77710,39180,46475,81052,'Redes',NULL,5341,4,43.424126100000000,-8.203729500000000),(77711,79759,14612,35026,'Craven',NULL,5124,4,50.708224900000000,-104.809206900000000),(77712,30254,48073,316,'Honden',NULL,5242,4,36.382377200000000,139.734139600000000),(77713,39180,24145,21875,'Entressen',NULL,5349,4,43.593858000000000,4.940409000000000),(77714,39180,72466,59278,'Werder',NULL,5321,4,53.715799100000000,13.357449900000000),(77715,79759,14612,73304,'Havelock',NULL,3,4,44.434400100000000,-77.885246000000000),(77716,39180,43652,6001,'Formicola',NULL,5353,4,41.210421200000000,14.232742800000000),(77717,39180,31303,76736,'Brimscombe',NULL,5339,4,51.720300000000000,-2.192299000000000),(77718,30254,48073,29556,'Seiro',NULL,5242,4,37.974602700000000,139.274398100000000),(77719,30254,58524,59394,'Shizheng',NULL,5233,4,22.414601000000000,111.106803000000000),(77720,39180,24145,16072,'Nogent-le-Bernard',NULL,5349,4,48.237148000000000,0.492072000000000),(77721,39180,24145,55786,'Moyenneville',NULL,5349,4,49.491661000000000,2.637385900000000),(77722,30254,58524,75465,'Jianxing',NULL,5233,4,30.650889900000000,104.075720000000000),(77723,39180,31303,76736,'Gorleston-on-Sea',NULL,5339,4,52.570645000000000,1.734211000000000),(77724,39180,12814,16195,'Oud-Gastel',NULL,5316,4,51.583921600000000,4.462930900000000),(77725,39180,24145,7248,'Mesnieres-en-Bray',NULL,5349,4,49.764964900000000,1.380615000000000),(77726,79759,1555,51916,'Bloomington',NULL,5104,4,39.477247900000000,-79.072334200000000),(77727,79759,1555,23074,'Luxemburg',NULL,5032,4,44.538606500000000,-87.703981300000000),(77728,39180,78321,25226,'Fredensborg',NULL,5327,4,55.974684000000000,12.405835000000000),(77729,30254,48073,593,'Ochikawa',NULL,5242,4,0.000000000000000,0.000000000000000),(77730,39180,24599,35591,'Kviby',NULL,5348,4,70.098160500000000,23.346105500000000),(77731,79759,14612,30082,'McMunn',NULL,4,4,49.630556000000000,-95.702500000000000),(77732,39180,32107,66833,'Hengsberg',NULL,5367,4,46.869133400000000,15.450256100000000),(77733,79759,1555,20328,'Port Orford',NULL,5082,4,42.745664400000000,-124.497326700000000),(77734,30254,22938,23391,'Sion',NULL,5206,4,19.039021400000000,72.861895200000000),(77735,39180,24145,20345,'Montmerle-sur-Saone',NULL,5349,4,46.079318000000000,4.759725000000000),(77736,39180,43652,35452,'Longobardi',NULL,5353,4,39.215638700000000,16.078326000000000),(77737,39180,43652,48544,'Delebio',NULL,5353,4,46.137656600000000,9.465301100000000),(77738,39180,24145,78109,'Willies',NULL,5349,4,50.121398000000000,4.098537900000000),(77739,79759,1555,70117,'Rhome',NULL,5032,4,33.053456300000000,-97.471966200000000),(77740,79759,1555,12507,'Maynard',NULL,5032,4,36.419705600000000,-90.897516400000000),(77741,30031,41560,15468,'Port Said',NULL,4951,4,31.265289300000000,32.301866100000000),(77742,39180,24599,72951,'Saltnes',NULL,5348,4,0.000000000000000,0.000000000000000),(77743,39180,43652,39942,'Tricerro',NULL,5353,4,45.236698300000000,8.314135100000000),(77744,39180,72466,80944,'Mainburg',NULL,5321,4,48.643112700000000,11.781689500000000),(77745,30254,58524,NULL,'Tianjin Shi','12',NULL,3,0.000000000000000,0.000000000000000),(77746,39180,46475,33644,'Olmedo',NULL,5341,4,40.463667000000000,-3.749220000000000),(77747,79759,1555,63672,'Sandown',NULL,5104,4,42.928698000000000,-71.187005300000000),(77748,39180,24145,24231,'Bressuire',NULL,5349,4,46.842460000000000,-0.492866000000000),(77749,39180,24145,16072,'Grez-en-Bouere',NULL,5349,4,47.872919000000000,-0.522547000000000),(77750,79759,1555,16998,'Bark River',NULL,5044,4,45.710245600000000,-87.304853600000000),(77751,39180,24145,20114,'Saint-Avit-les-Guespieres',NULL,5349,4,48.270354000000000,1.271534000000000),(77752,39180,72466,21090,'Allagen',NULL,5321,4,51.476749400000000,8.244962500000000),(77753,79759,1555,16998,'Prudenville',NULL,5044,4,44.298351300000000,-84.651967000000000),(77754,39180,24145,64112,'Delle',NULL,5349,4,47.507520000000000,6.997808000000000),(77755,39180,24145,20345,'Marclopt',NULL,5349,4,45.663846000000000,4.210865000000000),(77756,79759,1555,80404,'West Stockbridge',NULL,5104,4,42.333809700000000,-73.367758200000000),(77757,39180,24145,16072,'La Planche',NULL,5349,4,47.016260000000000,-1.435536000000000),(77758,54055,62875,27609,'Halswell',NULL,5412,4,-43.585341700000000,172.570783700000000),(77759,79759,1555,16998,'Lake Orion',NULL,5044,4,42.784475200000000,-83.239661200000000),(77760,39180,72466,12908,'Rhumspringe',NULL,5321,4,51.581803300000000,10.300210600000000),(77761,79759,1555,56713,'West Wendover',NULL,5082,4,40.739097000000000,-114.073345000000000),(77762,79759,1555,52419,'Kent',NULL,5104,4,41.724755400000000,-73.476964300000000),(77763,39180,77382,25833,'Slavgorod',NULL,5220,4,52.993004400000000,78.638656400000000),(77764,79759,1555,25172,'Bushton',NULL,5032,4,38.512510500000000,-98.395344800000000),(77765,79759,1555,16998,'Auburn Hills',NULL,5044,4,42.687532300000000,-83.234102800000000),(77766,39180,46475,69730,'La Seu d\'Urgell',NULL,5341,4,42.357578400000000,1.455552500000000),(77767,59118,66275,41615,'Florencia',NULL,5022,4,1.615385800000000,-75.604236400000000),(77768,39180,72466,47588,'Remseck',NULL,5321,4,48.876653400000000,9.261789300000000),(77769,79759,1555,75596,'Mocksville',NULL,5104,4,35.894026300000000,-80.561449400000000),(77770,79759,1555,50566,'Boiceville',NULL,5104,4,42.005092300000000,-74.265980400000000),(77771,79759,1555,50566,'Flushing',NULL,5104,4,40.764723800000000,-73.830671600000000),(77772,39180,24145,78109,'Radinghem',NULL,5349,4,50.547712000000000,2.119894000000000),(77773,79759,1555,71586,'Amity',NULL,5104,4,40.039516900000000,-80.205060300000000),(77774,30254,48073,6016,'Ebina',NULL,5242,4,35.446446900000000,139.390790900000000),(77775,39180,24145,41914,'Saint-Perdoux',NULL,5349,4,44.673538000000000,2.046785000000000),(77776,79759,1555,16998,'Frankenmuth',NULL,5044,4,43.331691000000000,-83.738019400000000),(77777,39180,12814,76162,'Waterland',NULL,5316,4,51.836169400000000,4.344871100000000),(77778,39180,74489,60939,'Thalwil',NULL,5373,4,47.294928200000000,8.564479900000000),(77779,79759,1555,71586,'Apollo',NULL,5104,4,40.581454600000000,-79.566433300000000),(77780,30031,48997,NULL,'Southern Nations, Nationalities, and People\'s Region','SN',NULL,3,0.000000000000000,0.000000000000000),(77781,39180,31303,78887,'Johnstone',NULL,5339,4,55.837324000000000,-4.513915000000000),(77782,39180,24145,16072,'Champigne',NULL,5349,4,47.665387000000000,-0.571184000000000),(77783,39180,24145,25758,'Loudrefing',NULL,5349,4,48.851764000000000,6.881039000000000),(77784,59118,23401,14520,'La Para',NULL,5001,4,-31.468029600000000,-64.234949700000000),(77785,39180,66836,79155,'Mikofalva',NULL,5325,4,48.055958300000000,20.318732300000000),(77786,39180,72466,10261,'Boostedt',NULL,5321,4,54.011000000000000,10.024190000000000),(77787,39180,72466,18242,'Hoppstadten-Weiersbach',NULL,5321,4,49.614771400000000,7.188645800000000),(77788,39180,72466,47588,'Muhlhausen-Ehingen',NULL,5321,4,47.817272600000000,8.802497900000000),(77789,39180,24145,41914,'Bout-du-Pont-de-Larn',NULL,5349,4,43.500453100000000,2.410915300000000),(77790,39180,37090,29528,'Kagerod',NULL,5360,4,55.998767300000000,13.089250900000000),(77791,79759,1555,71586,'Washington Boro',NULL,5104,4,39.992598400000000,-76.467186300000000),(77792,39180,24145,16691,'Toucy',NULL,5349,4,47.735062900000000,3.294350000000000),(77793,79759,1555,16998,'Kewadin',NULL,5044,4,44.928613700000000,-85.373125700000000),(77794,79759,1555,23074,'Hayward',NULL,5032,4,46.013006500000000,-91.484620800000000),(77795,79759,14612,35026,'Penzance',NULL,5124,4,51.059817800000000,-105.438292400000000),(77796,39180,24145,25758,'La Baffe',NULL,5349,4,48.160705000000000,6.574464000000000),(77797,30254,58524,78125,'Dajie',NULL,5233,4,26.643520000000000,113.809770000000000),(77798,39180,72466,80944,'Assling',NULL,5321,4,47.992172200000000,12.005267200000000),(77799,79759,1555,21307,'Fowler',NULL,5082,4,36.630505800000000,-119.678469700000000),(77800,39180,38353,12466,'Beveren',NULL,5323,4,51.213388700000000,4.257960700000000),(77801,39180,24145,31069,'La Gaillarde',NULL,5349,4,45.127751000000000,4.199074000000000),(77802,39180,24145,64448,'Sauve',NULL,5349,4,43.940731000000000,3.949454000000000),(77803,79759,1555,30686,'Howland',NULL,5104,4,45.243122700000000,-68.658856300000000),(77804,39180,32107,66952,'Nesselwangle',NULL,5367,4,47.486647100000000,10.607471900000000),(77805,30254,22938,35163,'Chitradurga',NULL,5206,4,14.225093200000000,76.398046400000000),(77806,79759,14612,28442,'Sept-Iles',NULL,3,4,50.213296800000000,-66.375792100000000),(77807,79759,1555,31249,'Jacksonville Beach',NULL,5104,4,30.284122400000000,-81.396133800000000),(77808,79759,1555,71586,'Oakmont',NULL,5104,4,40.521734700000000,-79.842271900000000),(77809,39180,24145,37760,'Orgeval',NULL,5349,4,0.000000000000000,0.000000000000000),(77810,79759,1555,75392,'River Grove',NULL,5032,4,41.925864200000000,-87.835894300000000),(77811,79759,1555,27956,'Greenville',NULL,5032,4,33.399661000000000,-91.037702900000000),(77812,39180,24145,20114,'Choue',NULL,5349,4,47.998396000000000,0.928626000000000),(77813,79759,1555,25172,'Olsburg',NULL,5032,4,39.430552700000000,-96.615563400000000),(77814,39180,31303,76736,'Woolstone',NULL,5339,4,52.041130400000000,-0.728906700000000),(77815,39180,43652,31394,'Ceccano',NULL,5353,4,41.569864700000000,13.336405000000000),(77816,39180,38353,31057,'Brugelette',NULL,5323,4,50.599308900000000,3.854517100000000),(77817,39180,12814,56267,'Nieuwersluis',NULL,5316,4,52.193871100000000,5.012756000000000),(77818,39180,72466,12908,'Echem',NULL,5321,4,53.336569800000000,10.538042700000000),(77819,59118,28407,58085,'Camanducaia',NULL,5132,4,-22.756361800000000,-46.147923300000000),(77820,39180,24145,37760,'Santeny',NULL,5349,4,0.000000000000000,0.000000000000000),(77821,79759,1555,77901,'Wallingford',NULL,5104,4,38.405077700000000,-83.612136600000000),(77822,39180,72466,18242,'Harthausen',NULL,5321,4,49.294321900000000,8.346076600000000),(77823,59118,28407,47154,'Santo Antonio do Caiua',NULL,5132,4,-22.736784700000000,-52.344911200000000),(77824,79759,1555,39879,'Dell Rapids',NULL,5032,4,43.826084100000000,-96.706160900000000),(77825,79759,14612,55500,'Acheson',NULL,5,4,53.552227500000000,-113.762735400000000),(77826,39180,43652,37116,'Turi',NULL,5353,4,40.917551700000000,17.021448000000000),(77827,39180,24145,64112,'Croix',NULL,5349,4,47.445704000000000,6.954504000000000),(77828,39180,38353,31057,'Tubize',NULL,5323,4,50.692887000000000,4.207084700000000),(77829,30254,56967,62755,'Aleppo',NULL,5184,4,36.202104700000000,37.134260300000000),(77830,39180,66890,1668,'Sliven',NULL,5359,4,42.681670200000000,26.322856900000000),(77831,39180,68729,79218,'Zhuravno',NULL,5336,4,49.263464300000000,24.278768100000000),(77832,39180,46475,72137,'Borox',NULL,5341,4,40.072140300000000,-3.738808100000000),(77833,79759,1555,71586,'Bradford',NULL,5104,4,41.956495300000000,-78.649163000000000),(77834,39180,2809,49432,'Sedlec',NULL,5351,4,48.778892500000000,16.693889000000000),(77835,39180,34917,40111,'Pinczow',NULL,5370,4,0.000000000000000,0.000000000000000),(77836,39180,72466,47588,'Grossbottwar',NULL,5321,4,49.001906300000000,9.293948100000000),(77837,39180,28857,73197,'Stara Cerkev',NULL,5338,4,45.670356000000000,14.839641400000000),(77838,39180,24145,16072,'Joue-en-Charnie',NULL,5349,4,48.017590000000000,-0.192126000000000),(77839,39180,72466,6329,'Tabarz',NULL,5321,4,50.878481100000000,10.511569800000000),(77840,79759,1555,16998,'Swartz Creek',NULL,5044,4,42.957250800000000,-83.830514400000000),(77841,39180,24145,20114,'Montigny-le-Chartif',NULL,5349,4,48.286518000000000,1.152626000000000),(77842,39180,72466,12908,'Wittmund',NULL,5321,4,53.578357300000000,7.779684900000000),(77843,30254,58524,6354,'Jinbi',NULL,5233,4,25.732640000000000,101.325600000000000),(77844,79759,1555,80404,'Southwick',NULL,5104,4,42.054816700000000,-72.770372400000000),(77845,39180,70362,17809,'Telega',NULL,5324,4,45.133040400000000,25.789579300000000),(77846,79759,1555,23074,'Granton',NULL,5032,4,44.588851200000000,-90.461246900000000),(77847,79759,14612,22957,'Fort St. John',NULL,5042,4,56.252423000000000,-120.846409000000000),(77848,39180,27791,27396,'Vila do Porto',NULL,5252,4,36.956806900000000,-25.141235400000000),(77849,39180,24145,64112,'Lougres',NULL,5349,4,47.471159000000000,6.688303000000000),(77850,30254,48073,46824,'Kakamigahara',NULL,5242,4,35.398922900000000,136.848447200000000),(77851,39180,27791,75123,'Parada de Gonta',NULL,5337,4,40.583679700000000,-7.995211700000000),(77852,79759,11062,NULL,'Saint Andrew','02',NULL,3,0.000000000000000,0.000000000000000),(77853,79759,14612,30082,'Tourond',NULL,4,4,49.547082000000000,-96.980915000000000),(77854,39180,72466,12908,'Neuenkirchen',NULL,5321,4,52.417405200000000,7.838599900000000),(77855,39180,72466,15394,'Deuben',NULL,5321,4,51.111538700000000,12.073676500000000),(77856,39180,72466,59278,'Ahrensboek',NULL,5321,4,53.716667000000000,11.533333000000000),(77857,59118,28407,33901,'Medeiros Neto',NULL,5015,4,-17.370451200000000,-40.224339500000000),(77858,39180,24145,10766,'Vignory',NULL,5349,4,48.278331000000000,5.101832000000000),(77859,39180,72466,54829,'Weiskirchen',NULL,5321,4,49.555610700000000,6.818958700000000),(77860,79759,1555,71067,'Prosser',NULL,5082,4,46.206799700000000,-119.768922200000000),(77861,39180,32107,43725,'Egg',NULL,5367,4,47.431320300000000,9.897133600000000),(77862,79759,1555,49567,'Butte',NULL,5032,4,42.911387400000000,-98.849256200000000),(77863,39180,38353,12466,'Overheide',NULL,5323,4,51.063414800000000,4.265723500000000),(77864,59118,28407,59805,'Sao Joaquim da Barra',NULL,5132,4,-20.585061800000000,-47.864577600000000),(77865,39180,72466,80944,'Legau',NULL,5321,4,47.857959600000000,10.129966200000000),(77866,39180,81977,23311,'Oranmore',NULL,5328,4,53.264750600000000,-8.929733500000000),(77867,39180,37090,1559,'Stenhamra',NULL,5360,4,59.334976200000000,17.685818900000000),(77868,39180,24145,53859,'Obermorschwiller',NULL,5349,4,47.638227000000000,7.315635000000000),(77869,54055,27947,50947,'Fosterton',NULL,5282,4,-32.324833900000000,151.751168700000000),(77870,39180,43652,48544,'Soresina',NULL,5353,4,45.287283600000000,9.857631300000000),(77871,79759,1555,31215,'Collinsville',NULL,5104,4,36.715137200000000,-79.915317600000000),(77872,79759,1555,50566,'Laurens',NULL,5104,4,42.530633000000000,-75.089607700000000),(77873,79759,14612,73304,'Canfield',NULL,3,4,42.975090000000000,-79.750762000000000),(77874,79759,1555,80699,'Little Falls',NULL,5104,4,40.869010100000000,-74.208228600000000),(77875,39180,24145,41914,'Limogne-en-Quercy',NULL,5349,4,44.400708000000000,1.763529000000000),(77876,79759,1555,20328,'Warm Springs',NULL,5082,4,44.763451900000000,-121.266162500000000),(77877,30254,55603,26913,'Tolombeh-ye Afraz',NULL,5238,4,28.945757800000000,57.898711800000000),(77878,30254,22938,35163,'Shimoga',NULL,5206,4,13.929929900000000,75.568101000000000),(77879,39180,24145,78109,'Doudeauville',NULL,5349,4,50.613957000000000,1.830941000000000),(77880,79759,1555,21307,'Ben Lomond',NULL,5082,4,37.089114300000000,-122.086352800000000),(77881,39180,24145,31069,'Lignerolles',NULL,5349,4,46.280268000000000,2.566722000000000),(77882,30254,58524,13835,'Langfang',NULL,5233,4,39.537749900000000,116.683760000000000),(77883,39180,24145,44940,'Daglan',NULL,5349,4,44.741759000000000,1.192633000000000),(77884,39180,24145,37760,'Boissy-le-Cutte',NULL,5349,4,0.000000000000000,0.000000000000000),(77885,30031,52615,61233,'Tema',NULL,4939,4,5.734811900000000,0.030235400000000),(77886,79759,1555,51916,'Oakland',NULL,5104,4,39.407874700000000,-79.406711600000000),(77887,39180,72466,20159,'Auerbach',NULL,5321,4,50.507969200000000,12.398137300000000),(77888,79759,1555,80699,'Rio Grande',NULL,5104,4,39.014557300000000,-74.881559400000000),(77889,39180,43652,31394,'Castel Gandolfo',NULL,5353,4,41.749793200000000,12.648519200000000),(77890,30254,22938,10399,'Srivilliputhur',NULL,5206,4,9.512117100000000,77.634021300000000),(77891,79759,1555,49567,'Aurora',NULL,5032,4,40.867241500000000,-98.003003300000000),(77892,79759,1555,50566,'Jordan',NULL,5104,4,43.065344100000000,-76.472992700000000),(77893,79759,1555,21307,'Jenner',NULL,5082,4,38.449713400000000,-123.115196900000000),(77894,79759,14612,35026,'Hepburn',NULL,5124,4,52.523257300000000,-106.730262700000000),(77895,39180,43652,4517,'San Piero in Bagno',NULL,5353,4,43.857303900000000,11.979034300000000),(77896,30254,58524,75974,'Huadian',NULL,5233,4,42.972079900000000,126.746269900000000),(77897,30031,10464,51057,'Forum',NULL,4969,4,9.659653600000000,8.982163100000000),(77898,79759,1555,75596,'Battleboro',NULL,5104,4,36.048753700000000,-77.748721300000000),(77899,79759,1555,75392,'Camp Point',NULL,5032,4,40.039213900000000,-91.069304100000000),(77900,39180,72466,21090,'Ruppichteroth',NULL,5321,4,50.843838500000000,7.483983000000000),(77901,79759,1555,NULL,'Kentucky','KY',NULL,3,0.000000000000000,0.000000000000000),(77902,79759,65555,11896,'Colima',NULL,5096,4,19.245234200000000,-103.724086800000000),(77903,39180,43652,48544,'Moglia',NULL,5353,4,44.933819100000000,10.912078100000000),(77904,39180,24145,59464,'Mondeville',NULL,5349,4,49.176963000000000,-0.319769000000000),(77905,39180,31303,76736,'Shirehampton',NULL,5339,4,51.488821500000000,-2.674460300000000),(77906,79759,1555,29043,'Derby Center',NULL,5104,4,44.949101000000000,-72.132508100000000),(77907,39180,24145,16072,'Laval',NULL,5349,4,48.070616300000000,-0.772960400000000),(77908,79759,1555,72308,'Ethel',NULL,5032,4,39.894751900000000,-92.737971700000000),(77909,79759,1555,77901,'Belfry',NULL,5104,4,37.620380400000000,-82.269029300000000),(77910,79759,1555,25172,'Coffeyville',NULL,5032,4,37.037300500000000,-95.616366500000000),(77911,39180,24145,53859,'Osenbach',NULL,5349,4,47.985750000000000,7.217536000000000),(77912,39180,72466,20159,'Halsbrucke',NULL,5321,4,50.954998200000000,13.347644600000000),(77913,30254,58524,856,'Fuxin',NULL,5233,4,42.021659900000000,121.670110000000000),(77914,39180,24145,20114,'Aubinges',NULL,5349,4,47.222138000000000,2.581783000000000),(77915,59118,23401,14520,'Villa del Totoral',NULL,5001,4,-30.706047500000000,-64.067586600000000),(77916,39180,32107,43725,'Tschagguns',NULL,5367,4,47.067959200000000,9.896843400000000),(77917,30254,77296,24730,'Phumi Thnal',NULL,5222,4,12.261392600000000,104.676273800000000),(77918,39180,72466,80944,'Gerolzhofen',NULL,5321,4,49.900596300000000,10.349517400000000),(77919,79759,1555,49567,'Loup City',NULL,5032,4,41.275565000000000,-98.966753200000000),(77920,39180,43652,52129,'Castelcucco',NULL,5353,4,45.833068200000000,11.884971100000000),(77921,79759,1555,75596,'Asheville',NULL,5104,4,35.595058100000000,-82.551486900000000),(77922,39180,38353,12466,'Bouwel',NULL,5323,4,51.171968400000000,4.742058200000000),(77923,39180,24145,25758,'Mangiennes',NULL,5349,4,49.355424000000000,5.527008900000000),(77924,39180,24145,64448,'Cammas',NULL,5349,4,43.263750600000000,1.780846800000000),(77925,59118,28407,77169,'Ingazeira',NULL,5123,4,-7.676448400000000,-37.459167900000000),(77926,79759,1555,50566,'Glen Cove',NULL,5104,4,40.862321700000000,-73.633738900000000),(77927,39180,72466,10261,'Gammelby',NULL,5321,4,54.500147800000000,9.795760700000000),(77928,39180,46475,72137,'Escalona',NULL,5341,4,40.154455900000000,-4.387352000000000),(77929,39180,24145,64112,'Rans',NULL,5349,4,47.141813900000000,5.728190000000000),(77930,39180,72466,12908,'Liebenau',NULL,5321,4,52.606135500000000,9.091175800000000),(77931,39180,72466,47588,'Munderkingen',NULL,5321,4,48.239730900000000,9.647781200000000),(77932,79759,1555,21307,'Gerber',NULL,5082,4,40.057105300000000,-122.148460300000000),(77933,39180,72466,18242,'Neuhofen',NULL,5321,4,49.422420900000000,8.423455600000000),(77934,39180,31303,76736,'Knowle',NULL,5339,4,52.386387000000000,-1.732061000000000),(77935,39180,31303,76736,'Saxilby',NULL,5339,4,53.270689000000000,-0.666012000000000),(77936,79759,1555,71067,'Conway',NULL,5082,4,48.340380400000000,-122.342934300000000),(77937,79759,1555,76533,'Tolleson',NULL,5115,4,33.450042500000000,-112.259321000000000),(77938,39180,43652,39942,'Alice Castello',NULL,5353,4,45.370201700000000,8.076755000000000),(77939,39180,31303,78887,'Helensburgh',NULL,5339,4,56.002318000000000,-4.734014000000000),(77940,39180,24145,78109,'Boussois',NULL,5349,4,50.294978000000000,4.044793000000000),(77941,39180,68729,39142,'Krasnohrad',NULL,5336,4,49.373049000000000,35.461353000000000),(77942,79759,1555,16998,'Climax',NULL,5044,4,42.238376500000000,-85.334994800000000),(77943,39180,31303,76736,'Cuddington',NULL,5339,4,53.241136000000000,-2.601223000000000),(77944,79759,1555,80404,'Glendale',NULL,5104,4,42.283165500000000,-73.343943300000000),(77945,30254,48073,2172,'Tanaka',NULL,5242,4,33.307837100000000,130.227124300000000),(77946,39180,78321,25226,'Christianshavn',NULL,5327,4,55.673658100000000,12.589202800000000),(77947,79759,1555,80699,'Port Republic',NULL,5104,4,39.520673300000000,-74.485707000000000),(77948,39180,24145,7248,'Saint-Germain-de-Pasquier',NULL,5349,4,49.246403000000000,1.000791900000000),(77949,39180,24145,59464,'Bacilly',NULL,5349,4,48.700655000000000,-1.441969000000000),(77950,79759,15502,NULL,'Departamento de Comayagua','CM',NULL,3,0.000000000000000,0.000000000000000),(77951,79759,1555,7580,'Moore',NULL,5043,4,46.975523000000000,-109.696853600000000),(77952,39180,74489,58969,'Hinterkappelen',NULL,5373,4,46.967805200000000,7.377481700000000),(77953,39180,31303,NULL,'City of London','LND',NULL,3,0.000000000000000,0.000000000000000),(77954,39180,24145,24231,'Moulidars',NULL,5349,4,45.661485000000000,-0.037777000000000),(77955,39180,24145,16691,'Soirans',NULL,5349,4,47.206411000000000,5.288153900000000),(77956,79759,1555,36015,'Walters',NULL,5032,4,34.359807500000000,-98.307825800000000),(77957,39180,37090,1559,'Holo',NULL,5360,4,59.025899300000000,17.551182800000000),(77958,39180,72466,20159,'Rapitz',NULL,5321,4,51.259200500000000,12.213693900000000),(77959,39180,32107,66952,'Sillian',NULL,5367,4,46.747434700000000,12.421015300000000),(77960,39180,24145,20345,'Oytier-Saint-Oblas',NULL,5349,4,45.562740000000000,5.018827000000000),(77961,39180,72466,80944,'Oberhaid',NULL,5321,4,49.933664900000000,10.813163000000000),(77962,30254,22938,10399,'Siruseri',NULL,5206,4,12.835218800000000,80.201080400000000),(77963,30254,9181,66688,'Cavite City',NULL,5215,4,14.479129700000000,120.896963400000000),(77964,39180,12814,1105,'Wanssum',NULL,5316,4,51.536394800000000,6.075652800000000),(77965,59118,28407,44135,'Jaguaribe',NULL,5049,4,-5.892726300000000,-38.621989700000000),(77966,39180,32107,43791,'Pfarrwerfen',NULL,5367,4,47.459478700000000,13.207061100000000),(77967,39180,32107,46369,'Raasdorf',NULL,5367,4,48.247459200000000,16.567710200000000),(77968,79759,81017,48292,'GuantÃ¡namo',NULL,5060,4,20.145591700000000,-74.874104500000000),(77969,39180,24145,16072,'Cuon',NULL,5349,4,47.478431000000000,-0.101609000000000),(77970,30254,44258,49329,'Samarkand',NULL,5231,4,39.650796300000000,66.965350200000000),(77971,79759,1555,31215,'Beaverdam',NULL,5104,4,37.941250700000000,-77.654432600000000),(77972,39180,24145,20114,'Touraine',NULL,5349,4,47.302095400000000,0.692174100000000),(77973,39180,43652,39942,'Cafasse',NULL,5353,4,45.245134500000000,7.518064200000000),(77974,39180,37090,8692,'Hasselfors',NULL,5360,4,59.085072400000000,14.635210900000000),(77975,79759,1555,75392,'Island Lake',NULL,5032,4,42.276134100000000,-88.192027200000000),(77976,39180,78321,25226,'Slangerup',NULL,5327,4,55.845994000000000,12.169767000000000),(77977,79759,81489,NULL,'Departamento de Nueva Segovia','NS',NULL,3,0.000000000000000,0.000000000000000),(77978,79759,14612,35026,'Frobisher',NULL,5124,4,49.207476100000000,-102.427820000000000),(77979,39180,81977,66482,'Donegal',NULL,5328,4,54.653827000000000,-8.109614200000000),(77980,39180,72466,69275,'Nusttal',NULL,5321,4,50.647224900000000,9.858241900000000),(77981,79759,1555,75392,'Buda',NULL,5032,4,41.326147600000000,-89.678987400000000),(77982,30254,10561,25121,'Ma-kung',NULL,5235,4,23.570626900000000,119.577461600000000),(77983,39180,72466,12908,'Bakum',NULL,5321,4,52.740628300000000,8.192745400000000),(77984,39180,24145,20345,'Varacieux',NULL,5349,4,45.232130000000000,5.337341900000000),(77985,59118,28407,33901,'Terra Nova',NULL,5015,4,-12.404172500000000,-38.617960800000000),(77986,30254,5930,NULL,'Ramdah',NULL,5228,4,16.450608400000000,42.905192200000000),(77987,39180,72466,80944,'Isen',NULL,5321,4,48.205650800000000,12.053538300000000),(77988,39180,72466,80944,'Karlstadt am Main',NULL,5321,4,49.960478500000000,9.773460300000000),(77989,39180,28857,19503,'Tisina',NULL,5338,4,46.651138200000000,16.083462700000000),(77990,39180,24145,20345,'Marcy-l\'Etoile',NULL,5349,4,45.781366000000000,4.705596000000000),(77991,79759,1555,5494,'Belle Chasse',NULL,5032,4,29.854928700000000,-89.990625300000000),(77992,39180,34917,48573,'Kostrzyn',NULL,5370,4,52.397900000000000,17.228090000000000),(77993,39180,24145,7248,'Yainville',NULL,5349,4,49.455174000000000,0.827636000000000),(77994,39180,46475,7625,'Grinon',NULL,5341,4,40.214574200000000,-3.856977100000000),(77995,39180,38353,12466,'Lanklaar',NULL,5323,4,51.018800000000000,5.726200000000000),(77996,79759,1555,44361,'Millsboro',NULL,5104,4,38.591502300000000,-75.291301800000000),(77997,39180,46475,52127,'Oyon',NULL,5341,4,42.504670200000000,-2.435728700000000),(77998,39180,46475,17346,'Melilla',NULL,4953,4,35.292277500000000,-2.938097300000000),(77999,79759,1555,16998,'Houghton',NULL,5044,4,47.121133100000000,-88.569418200000000),(78000,79759,1555,49567,'O\'Neill',NULL,5032,4,42.457672300000000,-98.647888200000000),(78001,39180,24145,71625,'Vignoc',NULL,5349,4,48.248579000000000,-1.785045000000000),(78002,39180,24145,78109,'Cantin',NULL,5349,4,50.310348000000000,3.125578000000000),(78003,39180,72466,21090,'Velbert',NULL,5321,4,51.337070300000000,7.042677500000000),(78004,30254,48073,47699,'Hanyu',NULL,5242,4,36.172670900000000,139.548458700000000),(78005,39180,72466,18242,'Hohn',NULL,5321,4,50.618626100000000,7.982292100000000),(78006,39180,24145,59464,'Barneville-Carteret',NULL,5349,4,49.382002000000000,-1.755905000000000),(78007,30254,58524,78125,'Bamao',NULL,5233,4,27.223980000000000,109.171570000000000),(78008,79759,1555,75392,'Edwards',NULL,5032,4,40.745568300000000,-89.748953100000000),(78009,39180,72466,21090,'Westbevern',NULL,5321,4,52.023515700000000,7.779947400000000),(78010,79759,1555,33907,'Persia',NULL,5032,4,41.578551600000000,-95.568766500000000),(78011,39180,43652,35452,'Caccuri',NULL,5353,4,39.226722300000000,16.776353600000000),(78012,59118,66275,51885,'MaganguÃ©',NULL,5022,4,9.261217900000000,-74.827318400000000),(78013,39180,28212,2888,'Mojmirovce',NULL,5322,4,48.207471100000000,18.064237700000000),(78014,39180,38353,31057,'Souvret',NULL,5323,4,50.450629800000000,4.349708400000000),(78015,79759,1555,12507,'Houston',NULL,5032,4,35.033557400000000,-92.694223800000000),(78016,30254,74871,NULL,'Chuong Duong',NULL,5194,4,20.848433300000000,105.908305600000000),(78017,39180,66836,81514,'Iszkaszentgyorgy',NULL,5325,4,47.239933800000000,18.298723200000000),(78018,79759,1555,12507,'Peel',NULL,5032,4,36.432289100000000,-92.768780000000000),(78019,39180,24599,62220,'Moen',NULL,5348,4,69.130560800000000,18.612050300000000),(78020,30254,68697,59470,'Bangkinang',NULL,5197,4,0.341356700000000,101.027954500000000),(78021,39180,12814,76162,'Nieuwkoop',NULL,5316,4,52.150055900000000,4.777359000000000),(78022,79759,1555,24091,'Marlinton',NULL,5104,4,38.223453300000000,-80.094509900000000),(78023,39180,72466,20159,'Schoenheide',NULL,5321,4,50.504354400000000,12.526500700000000),(78024,39180,72466,59278,'Witzin',NULL,5321,4,53.722327000000000,11.920734200000000),(78025,79759,1555,31249,'Juno Beach',NULL,5104,4,26.879781900000000,-80.053374300000000),(78026,79759,1555,63672,'Epping',NULL,5104,4,43.053484300000000,-71.073547600000000),(78027,39180,66890,34972,'Kardzhali',NULL,5359,4,41.633843900000000,25.377711900000000),(78028,79759,NULL,NULL,'Cayman Islands','KY',NULL,2,0.000000000000000,0.000000000000000),(78029,39180,24145,20345,'Espeluche',NULL,5349,4,44.515265900000000,4.823396000000000),(78030,39180,72466,47588,'Konstanz',NULL,5321,4,47.677980800000000,9.173674100000000),(78031,79759,1555,39879,'Newell',NULL,5043,4,44.714708100000000,-103.420743600000000),(78032,30254,48073,23894,'Hiro',NULL,5242,4,34.234625600000000,132.611596000000000),(78033,54055,27947,50947,'Swansea',NULL,5282,4,-33.089401200000000,151.637073500000000),(78034,39180,43652,10619,'Diano San Pietro',NULL,5353,4,43.933755400000000,8.064674900000000),(78035,79759,54208,63599,'Kralendijk',NULL,5079,4,12.149809500000000,-68.276312900000000),(78036,39180,24145,20345,'Saint-Ondras',NULL,5349,4,45.517636000000000,5.547043000000000),(78037,39180,34917,40111,'Nowa Slupia',NULL,5370,4,0.000000000000000,0.000000000000000),(78038,39180,78321,81116,'Osted',NULL,5327,4,55.565752200000000,11.961729500000000),(78039,79759,1555,75649,'Modoc',NULL,5104,4,33.733463500000000,-82.205676800000000),(78040,39180,37250,NULL,'L-Isla','20',NULL,3,0.000000000000000,0.000000000000000),(78041,39180,24145,64112,'Saint-Laurent-en-Grandvaux',NULL,5349,4,46.575256000000000,5.956300000000000),(78042,39180,38353,12466,'Kapellen',NULL,5323,4,51.314971600000000,4.429517800000000),(78043,79759,1555,30686,'Belfast',NULL,5104,4,44.425909200000000,-69.006423400000000),(78044,30254,48073,38178,'Kaga',NULL,5242,4,36.302692900000000,136.314926000000000),(78045,39180,72466,20159,'Heidenau',NULL,5321,4,50.975842600000000,13.866122300000000),(78046,79759,1555,33907,'Brandon',NULL,5032,4,42.314435900000000,-92.002122800000000),(78047,39180,24599,35591,'VadsÃ¸',NULL,5348,4,70.074505600000000,29.748118100000000),(78048,79759,1555,50566,'Montauk',NULL,5104,4,41.035935300000000,-71.954514600000000),(78049,59118,28407,59805,'Itapolis',NULL,5132,4,-21.596327600000000,-48.811090000000000),(78050,39180,24145,24231,'Ruffec',NULL,5349,4,46.028559000000000,0.199339000000000),(78051,39180,24145,64448,'Lansargues',NULL,5349,4,43.652160000000000,4.073251000000000),(78052,39180,43652,52129,'Adria',NULL,5353,4,45.055548700000000,12.056038100000000),(78053,39180,72466,15394,'Weissandt-Golzau',NULL,5321,4,51.672272200000000,12.076939100000000),(78054,39180,72466,80944,'Reichertshofen',NULL,5321,4,48.657029800000000,11.467849800000000),(78055,59118,28407,41334,'Castelo',NULL,5132,4,-20.603588100000000,-41.203486300000000),(78056,59118,69481,NULL,'Los Lagos','LL',NULL,3,0.000000000000000,0.000000000000000),(78057,54055,27947,5102,'Bunbury',NULL,5279,4,-33.327000100000000,115.640842100000000),(78058,39180,37090,70918,'Burtraesk',NULL,5360,4,64.519790700000000,20.656677400000000),(78059,39180,24145,55786,'Chaudardes',NULL,5349,4,49.391552000000000,3.791137000000000),(78060,59118,28407,53105,'Estreito',NULL,5049,4,-6.559902500000000,-47.444672600000000),(78061,39180,72466,80944,'Teublitz',NULL,5321,4,49.220697600000000,12.084899000000000),(78062,39180,24145,71625,'Saint-Jacut-les-Pins',NULL,5349,4,47.684904000000000,-2.215302000000000),(78063,79759,14612,10452,'Repulse Bay',NULL,5122,4,66.525285300000000,-86.236110400000000),(78064,39180,37090,80488,'Berghem',NULL,5360,4,58.407541600000000,14.896027900000000),(78065,30254,6145,NULL,'Herat','HER',NULL,3,0.000000000000000,0.000000000000000),(78066,59118,23401,5911,'Intendente Alvear',NULL,5006,4,-35.233903100000000,-63.592849300000000),(78067,79759,1555,75392,'Saint Jacob',NULL,5032,4,38.713936500000000,-89.768149600000000),(78068,39180,24145,44940,'Sainte-Marie-de-Gosse',NULL,5349,4,43.556810000000000,-1.238841000000000),(78069,39180,24599,41315,'Tysnes',NULL,5348,4,60.046365700000000,5.599214700000000),(78070,39180,24145,31069,'Pontgibaud',NULL,5349,4,45.831664000000000,2.852928000000000),(78071,39180,31303,76736,'Godalming',NULL,5339,4,51.185732000000000,-0.612808000000000),(78072,39180,24599,35271,'Nordli',NULL,5348,4,64.521795300000000,13.538769400000000),(78073,54055,27947,35928,'Greensborough',NULL,5276,4,-37.704369800000000,145.100643800000000),(78074,30254,48073,34935,'Ibara',NULL,5242,4,34.597699400000000,133.463732400000000),(78075,39180,72466,15394,'Milzau',NULL,5321,4,51.375161700000000,11.900472300000000),(78076,79759,1555,44361,'Bethany Beach',NULL,5104,4,38.539556400000000,-75.055180600000000),(78077,39180,72466,80944,'Wurzburg',NULL,5321,4,49.791304400000000,9.953354800000000),(78078,79759,1555,31215,'Evington',NULL,5104,4,37.233755500000000,-79.289468800000000),(78079,30254,58524,59394,'Shensha',NULL,5233,4,22.933990000000000,113.508460000000000),(78080,30254,68697,69465,'Selatan',NULL,5197,4,-7.536063900000000,112.238401700000000),(78081,39180,24145,10766,'Meuse',NULL,5349,4,49.941730885636000,5.416739278041000),(78082,39180,2809,34133,'Brezova',NULL,5351,4,50.145652200000000,12.643388400000000),(78083,39180,46475,69730,'Plegamans',NULL,5341,4,41.583946100000000,2.180414600000000),(78084,54055,27947,50947,'Point Piper',NULL,5282,4,-33.867096200000000,151.252296600000000),(78085,39180,72466,18242,'Rosenkopf',NULL,5321,4,49.345388800000000,7.434725200000000),(78086,30254,58524,13835,'Gaobeidian',NULL,5233,4,39.326579900000000,115.873730000000000),(78087,59118,66275,26528,'Puerto Espejo',NULL,5022,4,4.517270000000000,-75.706080000000000),(78088,39180,34917,68694,'Limanowa',NULL,5370,4,49.705870000000000,20.422280000000000),(78089,79759,1555,49567,'Clatonia',NULL,5032,4,40.465499400000000,-96.851010000000000),(78090,39180,24145,7248,'Poses',NULL,5349,4,49.305174000000000,1.243158900000000),(78091,79759,1555,72308,'Viburnum',NULL,5032,4,37.715323900000000,-91.135134100000000),(78092,79759,1555,80699,'Dorchester',NULL,5104,4,39.268996700000000,-74.974941500000000),(78093,39180,70362,46849,'Radovanu',NULL,5324,4,44.195107200000000,26.512915400000000),(78094,30031,64110,NULL,'Region du Grand Casablanca','08',NULL,3,0.000000000000000,0.000000000000000),(78095,59118,28407,47154,'Colorado',NULL,5132,4,-22.838172200000000,-51.972668800000000),(78096,39180,24145,20345,'Passins',NULL,5349,4,45.686683000000000,5.428986000000000),(78097,79759,1555,25349,'Mogadore',NULL,5104,4,41.046445400000000,-81.397888400000000),(78098,79759,1555,80404,'Millis',NULL,5104,4,42.166966100000000,-71.351738000000000),(78099,79759,14612,28442,'Roxton Falls',NULL,3,4,45.575046300000000,-72.526082700000000),(78100,39180,37090,80488,'Surte',NULL,5360,4,57.827921000000000,12.015744000000000),(78101,39180,24145,55786,'Le Quesne',NULL,5349,4,49.862315000000000,1.797835000000000),(78102,39180,72466,80944,'Hilpoltstein',NULL,5321,4,49.189124300000000,11.188575600000000),(78103,39180,24145,71625,'Dinard',NULL,5349,4,48.633024000000000,-2.055125000000000),(78104,39180,24145,7248,'Saint-Germain-sur-Avre',NULL,5349,4,48.768590000000000,1.260500000000000),(78105,79759,1555,75596,'North Wilkesboro',NULL,5104,4,36.158465100000000,-81.147584100000000),(78106,39180,24145,53859,'Chatenois',NULL,5349,4,48.272518000000000,7.399494000000000),(78107,79759,1555,75649,'Blacksburg',NULL,5104,4,35.121240800000000,-81.515924600000000),(78108,39180,46475,52127,'Amurrio',NULL,5341,4,43.051865400000000,-3.001310900000000),(78109,39180,24145,NULL,'Nord-Pas-de-Calais','O',NULL,3,0.000000000000000,0.000000000000000),(78110,39180,31303,78887,'Bearsden',NULL,5339,4,55.921690000000000,-4.335525000000000),(78111,79759,1555,71586,'Coal Center',NULL,5104,4,40.068406700000000,-79.901714400000000),(78112,39180,24145,25758,'Chenimenil',NULL,5349,4,48.138886900000000,6.603754000000000),(78113,79759,1555,20491,'Waynesboro',NULL,5032,4,35.319521700000000,-87.762246800000000),(78114,39180,43652,48667,'Carloforte',NULL,5353,4,39.140126000000000,8.302980800000000),(78115,79759,1555,23074,'Lone Rock',NULL,5032,4,43.183323500000000,-90.197901600000000),(78116,39180,24145,7248,'Franqueville',NULL,5349,4,49.174763000000000,0.689960000000000),(78117,79759,1555,31249,'Vernon',NULL,5032,4,30.622970200000000,-85.712153100000000),(78118,39180,31303,78887,'Carnoustie',NULL,5339,4,56.502565000000000,-2.703250000000000),(78119,79759,65555,25733,'Valle Escondido',NULL,5091,4,24.520537900000000,-107.253467000000000),(78120,39180,24145,21875,'Le Thoronet',NULL,5349,4,43.452115900000000,6.302194000000000),(78121,39180,43652,48667,'Samassi',NULL,5353,4,39.483755100000000,8.899098700000000),(78122,39180,43652,31394,'Veroli',NULL,5353,4,41.696018200000000,13.412891500000000),(78123,54055,27947,71864,'Lindisfarne',NULL,5272,4,-42.846599200000000,147.352687700000000),(78124,39180,77382,6604,'Monino',NULL,5346,4,55.842684300000000,38.187121700000000),(78125,30254,58524,NULL,'Hunan','43',NULL,3,0.000000000000000,0.000000000000000),(78126,39180,34917,13377,'Gmina JedliÅsk',NULL,5370,4,0.000000000000000,0.000000000000000),(78127,39180,72466,69275,'Gemunden',NULL,5321,4,50.681541800000000,9.036849100000000),(78128,39180,72466,18242,'Dalheim',NULL,5321,4,49.827906200000000,8.295727600000000),(78129,79759,14612,30082,'Alexander',NULL,4,4,50.477741700000000,-96.109978700000000),(78130,39180,12814,68127,'Haamstede',NULL,5316,4,51.697559400000000,3.743007500000000),(78131,39180,43652,47732,'VerrÃ¨s',NULL,5353,4,45.738887800000000,7.426186600000000),(78132,79759,1555,70117,'Bullard',NULL,5032,4,32.139880400000000,-95.320229000000000),(78133,39180,24145,37760,'Fromont',NULL,5349,4,0.000000000000000,0.000000000000000),(78134,30254,22938,35163,'Bagalkot',NULL,5206,4,16.169109600000000,75.661502900000000),(78135,30254,22938,36009,'Chandigarh',NULL,5206,4,30.733314800000000,76.779417900000000),(78136,39180,24145,20345,'Nantoin',NULL,5349,4,45.436865400000000,5.270428300000000),(78137,30254,74871,80187,'Thu Dau Mot',NULL,5194,4,10.992984200000000,106.655707300000000),(78138,39180,24145,78109,'Gonnelieu',NULL,5349,4,50.057393000000000,3.153317000000000),(78139,59118,28407,33901,'Jaiba',NULL,5015,4,-12.836827700000000,-38.344233100000000),(78140,30254,9181,80828,'Misamis',NULL,5215,4,8.145996200000000,123.845870700000000),(78141,30254,58524,39447,'Hebi',NULL,5233,4,35.746999900000000,114.297450000000000),(78142,79759,1555,72308,'Wappapello',NULL,5032,4,36.934983000000000,-90.273742300000000),(78143,39180,46475,69730,'TorellÃ³',NULL,5341,4,41.591158900000000,1.520862400000000),(78144,79759,1555,15519,'Kaunakakai',NULL,5425,4,21.090986900000000,-157.018628200000000),(78145,39180,24145,20345,'Villard-sur-Doron',NULL,5349,4,45.726324000000000,6.527959000000000),(78146,39180,24145,71625,'Carhaix-Plouguer',NULL,5349,4,48.275584000000000,-3.574188000000000),(78147,39180,24145,10766,'Cormontreuil',NULL,5349,4,49.222536100000000,4.050584700000000),(78148,39180,34917,48573,'Skorzewo',NULL,5370,4,52.390626600000000,16.791912400000000),(78149,39180,24145,31069,'Dompierre-sur-Besbre',NULL,5349,4,46.519675900000000,3.679078000000000),(78150,39180,43652,48544,'Busto Garolfo',NULL,5353,4,45.545449900000000,8.883373600000000),(78151,39180,24145,20345,'Rompon',NULL,5349,4,44.781399200000000,4.717406200000000),(78152,30254,58524,77479,'Taoshan',NULL,5233,4,37.135222000000000,105.743861000000000),(78153,39180,43652,31394,'Cesano',NULL,5353,4,42.080129800000000,12.340793600000000),(78154,39180,72466,18242,'Badem',NULL,5321,4,50.001951200000000,6.608788000000000),(78155,39180,24145,25758,'Crevic',NULL,5349,4,48.639108000000000,6.403358000000000),(78156,39180,72466,12908,'Hofer',NULL,5321,4,52.682007500000000,10.252424000000000),(78157,59118,28407,18386,'Nova Trento',NULL,5132,4,-27.283619800000000,-48.916839100000000),(78158,79759,14612,47086,'Dover',NULL,1,4,48.869232700000000,-53.970941000000000),(78159,39180,46475,33644,'Mombeltran',NULL,5341,4,40.260320500000000,-5.016945800000000),(78160,79759,1555,31249,'Alturas',NULL,5104,4,27.871693000000000,-81.715079800000000),(78161,39180,2809,33954,'Prague',NULL,5351,4,50.075538100000000,14.437800500000000),(78162,30254,48073,9274,'Nakamura',NULL,5242,4,0.000000000000000,0.000000000000000),(78163,39180,72466,69275,'Kassel',NULL,5321,4,51.312711400000000,9.479746100000000),(78164,30254,58412,NULL,'Goygol Rayon','XAN',NULL,3,0.000000000000000,0.000000000000000),(78165,39180,77382,33975,'Okha',NULL,5230,4,53.589326400000000,142.952187500000000),(78166,79759,14612,73304,'Heron Bay',NULL,3,4,48.665409800000000,-86.283672700000000),(78167,79759,1555,64608,'Shafer',NULL,5032,4,45.386907600000000,-92.747711400000000),(78168,39180,77382,69250,'Novaya Silava',NULL,5250,4,62.228706200000000,70.641005800000000),(78169,79759,1555,21307,'Aromas',NULL,5082,4,36.888564600000000,-121.643001100000000),(78170,39180,34917,64781,'Linowko',NULL,5370,4,53.425770800000000,15.472012900000000),(78171,79759,1555,21307,'Nipomo',NULL,5082,4,35.042754700000000,-120.475998600000000),(78172,79759,1555,25349,'Mansfield',NULL,5104,4,40.758390000000000,-82.515447100000000),(78173,39180,24145,24231,'Auxances',NULL,5349,4,46.629155000000000,0.297693000000000),(78174,39180,72466,80944,'SchÃ¶nau am KÃ¶nigsee',NULL,5321,4,49.440319800000000,11.863344500000000),(78175,39180,72466,21090,'Beelen',NULL,5321,4,51.929677700000000,8.113074800000000),(78176,39180,72466,47588,'Isny im Allgau',NULL,5321,4,47.694974700000000,10.041967600000000),(78177,39180,20946,NULL,'Uusimaa','18',NULL,3,0.000000000000000,0.000000000000000),(78178,79759,1555,24091,'Metz',NULL,5104,4,39.580360700000000,-80.369805000000000),(78179,79759,1555,30686,'Rumford',NULL,5104,4,44.553660600000000,-70.550882900000000),(78180,39180,38353,12466,'Ruddervoorde',NULL,5323,4,51.095941000000000,3.206519300000000),(78181,39180,77382,72152,'Krasnoobsk',NULL,5219,4,54.927526900000000,82.995929400000000),(78182,79759,1555,20491,'Franklin',NULL,5032,4,35.925063700000000,-86.868889900000000),(78183,39180,43652,35452,'Amato',NULL,5353,4,38.381428100000000,16.127138200000000),(78184,39180,37090,80488,'Sandared',NULL,5360,4,57.709936400000000,12.792410400000000),(78185,39180,63584,78455,'Berat',NULL,5362,4,40.708637700000000,19.943731400000000),(78186,79759,14612,47086,'Hampden',NULL,1,4,49.542715700000000,-56.856606800000000),(78187,39180,72466,12908,'Neetze',NULL,5321,4,53.267060200000000,10.623950700000000),(78188,79759,1555,7580,'Denton',NULL,5043,4,47.319695200000000,-109.947418500000000),(78189,39180,46475,33216,'CintruÃ©nigo',NULL,5341,4,42.695390900000000,-1.676069100000000),(78190,39180,32107,50072,'Goesselsdorf',NULL,5367,4,46.574330000000000,14.633860000000000),(78191,39180,77382,44266,'Nizhegorodskaya',NULL,5346,4,44.271548600000000,39.921609500000000),(78192,79759,1555,39879,'Webster',NULL,5032,4,45.332179500000000,-97.520089100000000),(78193,30254,58524,28985,'Cixi',NULL,5233,4,31.861569900000000,117.285650000000000),(78194,79759,1555,50566,'Vernon Center',NULL,5104,4,43.052291500000000,-75.501564800000000),(78195,79759,1555,30686,'Dixfield',NULL,5104,4,44.531393200000000,-70.456336700000000),(78196,79759,1555,31215,'Catharpin',NULL,5104,4,38.854208700000000,-77.571965700000000),(78197,30254,58524,79188,'Heze',NULL,5233,4,35.233629900000000,115.481150000000000),(78198,39180,46475,13120,'Calaceite',NULL,5341,4,41.015847900000000,0.187638500000000),(78199,39180,43652,48544,'Gera Lario',NULL,5353,4,46.169090000000000,9.370383000000000),(78200,30254,48073,54175,'Yaese',NULL,5242,4,26.155102600000000,127.721123900000000),(78201,39180,24145,37760,'Saclas',NULL,5349,4,0.000000000000000,0.000000000000000),(78202,30254,58524,59394,'Huanghu',NULL,5233,4,23.181389900000000,113.480670000000000),(78203,79759,1555,29043,'North Troy',NULL,5104,4,44.994489600000000,-72.399831400000000),(78204,39180,43652,52129,'San Polo di Piave',NULL,5353,4,45.789252900000000,12.396697500000000),(78205,59118,23401,17359,'Granadero Baigorria',NULL,5001,4,-32.858024300000000,-60.703517700000000),(78206,39180,43652,35452,'Nicotera',NULL,5353,4,38.554217800000000,15.938887500000000),(78207,30254,48073,53754,'Nomura',NULL,5242,4,34.070365200000000,134.554953700000000),(78208,39180,43652,39942,'Valenza',NULL,5353,4,45.020962700000000,8.619230000000000),(78209,39180,72466,12908,'Berumbur',NULL,5321,4,53.598514000000000,7.315004400000000),(78210,39180,81977,47095,'Stillorgan',NULL,5328,4,53.287795300000000,-6.203568200000000),(78211,79759,1555,50566,'Smithtown',NULL,5104,4,40.855931400000000,-73.200668700000000),(78212,39180,46475,60446,'Tegueste',NULL,5254,4,28.522841000000000,-16.337929800000000),(78213,39180,72466,69275,'Rosengarten',NULL,5321,4,49.635405700000000,8.397379200000000),(78214,39180,43652,36547,'Chiaramonte Gulfi',NULL,5353,4,37.031075100000000,14.703172000000000),(78215,39180,48712,4445,'Lukavac',NULL,5356,4,44.532039000000000,18.531121600000000),(78216,39180,78321,36492,'Ulfborg',NULL,5327,4,56.273653000000000,8.318263000000000),(78217,39180,24145,7248,'Pressagny-le-Val',NULL,5349,4,49.162878000000000,1.444121000000000),(78218,30254,58524,79188,'Zhongdian',NULL,5233,4,35.683301000000000,116.423817000000000),(78219,39180,31303,1587,'Caernarfon',NULL,5339,4,53.139551000000000,-4.273911000000000),(78220,39180,46475,33644,'Palencia',NULL,5341,4,42.009685700000000,-4.528801600000000),(78221,39180,46475,69730,'Calaf',NULL,5341,4,41.732548600000000,1.513542100000000),(78222,79759,1555,36015,'Calera',NULL,5032,4,33.934543300000000,-96.428602200000000),(78223,79759,1555,20491,'Whitwell',NULL,5032,4,35.201463100000000,-85.519132300000000),(78224,59118,23401,15922,'Villa Bosch',NULL,4998,4,-34.581228900000000,-58.579866700000000),(78225,79759,1555,70117,'Cameron',NULL,5032,4,30.853245400000000,-96.976930400000000),(78226,39180,72466,18242,'Reichenbach-Steegen',NULL,5321,4,49.500301000000000,7.544708000000000),(78227,39180,74489,50362,'Tscheppach',NULL,5373,4,47.147509900000000,7.479935300000000),(78228,39180,2809,40327,'Tremosna',NULL,5351,4,49.815846100000000,13.395003800000000),(78229,39180,31303,76736,'Eagle',NULL,5339,4,53.193882000000000,-0.689569900000000),(78230,79759,1555,74734,'Highland',NULL,5032,4,41.553646800000000,-87.451984000000000),(78231,39180,24145,24231,'Crazannes',NULL,5349,4,45.848010000000000,-0.704079000000000),(78232,39180,24599,47894,'Skotterud',NULL,5348,4,59.982812000000000,12.128252300000000),(78233,39180,72466,80944,'Hohenthann',NULL,5321,4,48.659507700000000,12.092907700000000),(78234,79759,1555,36015,'Dewey',NULL,5032,4,36.795919300000000,-95.935538700000000),(78235,30254,68697,69465,'Wates',NULL,5197,4,-7.915843000000000,112.130997000000000),(78236,30254,7554,NULL,'Kastamonu','37',NULL,3,0.000000000000000,0.000000000000000),(78237,39180,24145,20114,'Oinville-Saint-Liphard',NULL,5349,4,48.236015000000000,1.918543000000000),(78238,39180,24145,78109,'Radinghem-en-Weppes',NULL,5349,4,50.621728000000000,2.906789000000000),(78239,39180,12814,1748,'Vorden',NULL,5316,4,52.104449200000000,6.314048800000000),(78240,79759,1555,72308,'Osage Beach',NULL,5032,4,38.150311300000000,-92.617962100000000),(78241,39180,66808,13063,'Dugo Selo',NULL,5371,4,45.805945100000000,16.237825000000000),(78242,39180,37090,62361,'Kattilstorp',NULL,5360,4,58.055600000000000,13.711976500000000),(78243,39180,24145,78109,'Linselles',NULL,5349,4,50.739197000000000,3.080101000000000),(78244,59118,66275,78802,'Fusagasuga',NULL,5022,4,4.345152000000000,-74.361823000000000),(78245,30254,22938,28703,'Ernakulam',NULL,5206,4,9.981635800000000,76.299884200000000),(78246,79759,1555,72308,'Blackburn',NULL,5032,4,39.106408100000000,-93.483544200000000),(78247,30254,22938,13899,'Dhenkanal',NULL,5206,4,20.650475300000000,85.598122300000000),(78248,79759,1555,50566,'Saint Bonaventure',NULL,5104,4,42.080342600000000,-78.475021300000000),(78249,39180,63991,63501,'Niederanven',NULL,5340,4,49.651492500000000,6.255941200000000),(78250,39180,43652,31394,'Subiaco',NULL,5353,4,41.924653100000000,13.093668500000000),(78251,79759,1555,50566,'Jericho',NULL,5104,4,40.792044100000000,-73.539847600000000),(78252,39180,12814,1748,'Beuningen',NULL,5316,4,51.859723700000000,5.769106700000000),(78253,79759,1555,64608,'Ironton',NULL,5032,4,46.477463100000000,-93.977762100000000),(78254,54055,63162,74826,'Mt Hagen',NULL,5442,4,-5.858187600000000,144.242934300000000),(78255,39180,28857,NULL,'Slovenska Bistrica','113',NULL,3,0.000000000000000,0.000000000000000),(78256,39180,18937,NULL,'Negotino','54',NULL,3,0.000000000000000,0.000000000000000),(78257,79759,65555,50158,'La Preciosa',NULL,5096,4,19.487023900000000,-99.194750900000000),(78258,39180,24145,31069,'Roumegoux',NULL,5349,4,44.856544900000000,2.201453000000000),(78259,59118,51773,76325,'Georgetown',NULL,5059,4,6.801279300000000,-58.155125500000000),(78260,79759,1555,33907,'Peosta',NULL,5032,4,42.449137500000000,-90.850411600000000),(78261,39180,34917,49416,'Dukla',NULL,5370,4,49.555513700000000,21.683230800000000),(78262,79759,62193,NULL,'Provincia de La Altagracia','11',NULL,3,0.000000000000000,0.000000000000000),(78263,39180,20946,42825,'Savonlinna',NULL,5331,4,61.868376600000000,28.886180300000000),(78264,39180,24145,24231,'La Faye',NULL,5349,4,46.020477000000000,0.145471000000000),(78265,39180,74489,58969,'Brenzikofen',NULL,5373,4,46.817596100000000,7.617138500000000),(78266,79759,1555,50566,'Ocean Beach',NULL,5104,4,40.646766400000000,-73.157058900000000),(78267,39180,43652,39942,'Stroppiana',NULL,5353,4,45.231529300000000,8.454721900000000),(78268,39180,2809,82037,'Unicov',NULL,5351,4,49.770913300000000,17.121442300000000),(78269,79759,1555,56713,'Verdi',NULL,5082,4,39.518310600000000,-119.988766900000000),(78270,79759,1555,71586,'Hamburg',NULL,5104,4,40.555648400000000,-75.981877200000000),(78271,30254,48073,52355,'Iida',NULL,5242,4,35.514870000000000,137.821700600000000),(78272,39180,43652,10619,'Nicola',NULL,5353,4,44.077928600000000,10.039812100000000),(78273,39180,43652,79828,'Crespino del Lamone',NULL,5353,4,44.036841900000000,11.546743100000000),(78274,79759,1555,24091,'Welch',NULL,5104,4,37.432891300000000,-81.584551300000000),(78275,39180,77382,48099,'Izberbash',NULL,5346,4,42.568498600000000,47.875381000000000),(78276,39180,43652,6001,'Gesualdo',NULL,5353,4,41.006681000000000,15.069997600000000),(78277,39180,27791,29130,'Olival',NULL,5337,4,41.045388000000000,-8.546628100000000),(78278,79759,1555,80699,'Shiloh',NULL,5104,4,39.459003200000000,-75.299079800000000),(78279,39180,38353,12466,'Bevel',NULL,5323,4,51.137740000000000,4.680380000000000),(78280,79759,65555,41017,'San Martin Texmelucan de Labastida',NULL,5096,4,19.284383000000000,-98.434873000000000),(78281,39180,46475,69730,'Tiana',NULL,5341,4,41.477993700000000,2.267832000000000),(78282,30254,48073,598,'Obihiro',NULL,5242,4,0.000000000000000,0.000000000000000),(78283,39180,72466,69275,'Erbach im Odenwald',NULL,5321,4,49.655883300000000,8.996144400000000),(78284,39180,72466,47588,'Elchingen auf dem Hartsfeld',NULL,5321,4,48.792432000000000,10.264818400000000),(78285,39180,38353,31057,'Wasmes',NULL,5323,4,50.421963600000000,3.844994600000000),(78286,39180,24145,7248,'VascÅuil',NULL,5349,4,0.000000000000000,0.000000000000000),(78287,39180,34917,14215,'Brozec',NULL,5370,4,50.415347200000000,17.985427200000000),(78288,79759,1555,70117,'Quitman',NULL,5032,4,32.795960500000000,-95.451064100000000),(78289,39180,74489,58969,'Kandersteg',NULL,5373,4,46.494732500000000,7.674435700000000),(78290,39180,24145,25758,'Pettonville',NULL,5349,4,48.528792000000000,6.742912000000000),(78291,39180,72466,80944,'Klaus',NULL,5321,4,48.035410700000000,10.383425200000000),(78292,79759,1555,75596,'Beaufort',NULL,5104,4,34.718217400000000,-76.663818600000000),(78293,30254,48073,28997,'Asahimachi',NULL,5242,4,32.750474100000000,129.864984000000000),(78294,39180,24145,7248,'Rosay-sur-Lieure',NULL,5349,4,49.373516000000000,1.429724000000000),(78295,39180,24145,7248,'Etoutteville',NULL,5349,4,49.676258000000000,0.784061000000000),(78296,39180,24599,50653,'Vikedal',NULL,5348,4,59.496935300000000,5.903713200000000),(78297,39180,66836,24977,'Tiszalok',NULL,5325,4,48.015935700000000,21.376707000000000),(78298,79759,1555,33907,'Pacific Junction',NULL,5032,4,41.018712600000000,-95.801085100000000),(78299,79759,14612,55500,'Ardmore',NULL,5,4,54.331462000000000,-110.480273000000000),(78300,30254,50056,NULL,'Changwat Phangnga','82',NULL,3,0.000000000000000,0.000000000000000),(78301,79759,1555,4046,'New Town',NULL,5032,4,47.980848300000000,-102.490180400000000),(78302,39180,34917,68694,'Sucha Beskidzka',NULL,5370,4,49.731197800000000,19.577113900000000),(78303,79759,1555,20491,'White Bluff',NULL,5032,4,36.107559300000000,-87.220840900000000),(78304,39180,34917,31502,'Wasilkow',NULL,5370,4,53.198600000000000,23.207790000000000),(78305,39180,24145,31069,'Pleaux',NULL,5349,4,45.133978000000000,2.225849000000000),(78306,54055,27947,35928,'Bairnsdale',NULL,5276,4,-37.836586600000000,147.599373100000000),(78307,39180,43652,48667,'Ozieri',NULL,5353,4,40.586249600000000,9.000060100000000),(78308,39180,31303,76736,'Moseley',NULL,5339,4,52.446082800000000,-1.884232700000000),(78309,39180,43652,52129,'Velo d\'Astico',NULL,5353,4,45.791345100000000,11.365175300000000),(78310,79759,1555,33907,'Carter Lake',NULL,5032,4,41.290553400000000,-95.918068900000000),(78311,30254,58524,27373,'Jintan',NULL,5233,4,31.723219900000000,119.597940000000000),(78312,79759,35450,NULL,'Parish of Saint George','04',NULL,3,0.000000000000000,0.000000000000000),(78313,39180,24145,NULL,'Corsica','H',NULL,3,0.000000000000000,0.000000000000000),(78314,39180,12814,68204,'Drachten',NULL,5316,4,53.106811400000000,6.101039800000000),(78315,79759,1555,60304,'Citronelle',NULL,5032,4,31.090733800000000,-88.228062200000000),(78316,39180,24145,20345,'Pisieu',NULL,5349,4,45.386211000000000,5.060094000000000),(78317,79759,1555,33907,'Macksburg',NULL,5032,4,41.214712100000000,-94.185232000000000),(78318,39180,51476,10880,'Sombor',NULL,5320,4,45.773295000000000,19.115146800000000),(78319,39180,24145,20345,'Cras-sur-Reyssouze',NULL,5349,4,46.307846000000000,5.165970000000000),(78320,39180,31303,76736,'Bucknell',NULL,5339,4,52.359722900000000,-2.949593000000000),(78321,39180,NULL,NULL,'Denmark','DK',NULL,2,0.000000000000000,0.000000000000000),(78322,59118,28407,7890,'Porto',NULL,5132,4,-30.036817600000000,-51.208988700000000),(78323,39180,38353,12466,'Moorsel',NULL,5323,4,50.947821700000000,4.098384200000000),(78324,39180,24145,53859,'Staffelfelden',NULL,5349,4,47.826855000000000,7.255359000000000),(78325,79759,1555,21307,'Murphys',NULL,5082,4,38.137420200000000,-120.459643700000000),(78326,30254,48073,23894,'Kaita',NULL,5242,4,34.372170500000000,132.536086100000000),(78327,39180,24145,7248,'Ecos',NULL,5349,4,49.158996000000000,1.604676000000000),(78328,54055,27947,50947,'Parkes',NULL,5282,4,-33.135661400000000,148.174453400000000),(78329,79759,1555,31249,'Sanford',NULL,5104,4,28.802861200000000,-81.269453000000000),(78330,79759,1555,5494,'Gray',NULL,5032,4,29.697710800000000,-90.786481000000000),(78331,79759,1555,50566,'Millerton',NULL,5104,4,41.953703500000000,-73.510679100000000),(78332,39180,72466,15394,'Farnstadt',NULL,5321,4,51.428543200000000,11.569351500000000),(78333,79759,1555,75392,'Collinsville',NULL,5032,4,38.670326600000000,-89.984547600000000),(78334,59118,28407,59805,'Guaruja',NULL,5132,4,-23.993937200000000,-46.257457400000000),(78335,39180,20946,24815,'Kuluntalahti',NULL,5331,4,64.272516100000000,27.892620400000000),(78336,79759,14612,22957,'Stillwater',NULL,6,4,52.050000000000000,-119.950000000000000),(78337,39180,20946,55901,'Noormarkku',NULL,5331,4,61.592684500000000,21.868422300000000),(78338,39180,31303,1587,'Conway',NULL,5339,4,53.282872000000000,-3.829480000000000),(78339,39180,32107,46369,'Konigstetten',NULL,5367,4,48.302531600000000,16.149060000000000),(78340,39180,24145,20114,'Saint-Georges-sur-Cher',NULL,5349,4,47.325425000000000,1.124901000000000),(78341,39180,74489,69024,'Morbio Inferiore',NULL,5373,4,45.848798800000000,9.016381100000000),(78342,39180,36306,NULL,'Petrovac na Moru',NULL,5350,4,42.205331700000000,18.945766100000000),(78343,54055,27947,27792,'Loganholme',NULL,5266,4,-27.690843300000000,153.178336200000000),(78344,39180,24145,20345,'Le Passage',NULL,5349,4,45.531405000000000,5.512962000000000),(78345,39180,72466,18242,'Polch',NULL,5321,4,50.301571300000000,7.313218700000000),(78346,39180,34917,57173,'Ryki',NULL,5370,4,51.625631700000000,21.932630200000000),(78347,79759,14612,73304,'Orangeville',NULL,3,4,43.919978800000000,-80.094311300000000),(78348,39180,24145,24231,'Montreuil-Bonnin',NULL,5349,4,46.550135000000000,0.140327000000000),(78349,39180,24145,78109,'Muncq-Nieurlet',NULL,5349,4,50.847423900000000,2.114902000000000),(78350,39180,24145,64112,'Salins-les-Bains',NULL,5349,4,46.939685000000000,5.875801000000000),(78351,39180,77259,NULL,'Triesen','09',NULL,3,0.000000000000000,0.000000000000000),(78352,39180,72466,80944,'Triefenstein',NULL,5321,4,49.800027200000000,9.585330000000000),(78353,39180,24145,10766,'Charleville-MÃ©ziÃ¨res',NULL,5349,4,49.762085000000000,4.726096000000000),(78354,30254,48073,49359,'Yokaichiba',NULL,5242,4,35.704379500000000,140.561445100000000),(78355,39180,24145,78109,'Wervicq-Sud',NULL,5349,4,50.770320000000000,3.048048900000000),(78356,39180,43652,4517,'Camugnano',NULL,5353,4,44.169199600000000,11.089188000000000),(78357,79759,38133,64630,'Aibonito',NULL,5120,4,18.139959400000000,-66.266001600000000),(78358,30031,48997,39842,'Kuyu',NULL,4940,4,9.775675900000000,38.358717400000000),(78359,79759,1555,64608,'Nicollet',NULL,5032,4,44.276077400000000,-94.187463300000000),(78360,39180,32107,43791,'Karteis',NULL,5367,4,47.167280000000000,13.266380000000000),(78361,79759,1555,77901,'Stanford',NULL,5104,4,37.531190100000000,-84.661887600000000),(78362,30254,58524,78125,'Shuguang',NULL,5233,4,28.114221600000000,112.983334100000000),(78363,39180,37090,62361,'Skillingaryd',NULL,5360,4,57.430581800000000,14.093869600000000),(78364,39180,24145,44940,'Saint-Aubin-de-Medoc',NULL,5349,4,44.913130000000000,-0.723511000000000),(78365,79759,1555,16998,'Bellevue',NULL,5044,4,42.443371600000000,-85.018046400000000),(78366,79759,1555,50566,'Mattituck',NULL,5104,4,40.991211500000000,-72.534254700000000),(78367,54055,27947,50947,'Rathmines',NULL,5282,4,-33.043104200000000,151.593628500000000),(78368,30254,9181,17131,'Mandaluyong City',NULL,5215,4,14.579444300000000,121.035917400000000),(78369,39180,31303,76736,'Southport',NULL,5339,4,53.645708000000000,-3.010113000000000),(78370,79759,1555,25349,'Bellefontaine',NULL,5104,4,40.361164300000000,-83.759655700000000),(78371,79759,1555,4046,'Wyndmere',NULL,5032,4,46.266627200000000,-97.132309800000000),(78372,59118,65933,54620,'Trujillo',NULL,5081,4,-8.115784600000000,-79.025738100000000),(78373,39180,32107,66952,'Thaur',NULL,5367,4,47.292712700000000,11.475500000000000),(78374,59118,28407,11435,'BelÃ©m',NULL,5018,4,-6.207102000000000,-52.702795600000000),(78375,39180,43652,36547,'Santa Caterina Villarmosa',NULL,5353,4,37.589438800000000,14.035527600000000),(78376,79759,1555,4046,'Finley',NULL,5032,4,47.514157800000000,-97.835925200000000),(78377,30254,58524,59394,'Xinhui',NULL,5233,4,22.458769900000000,113.032310000000000),(78378,39180,72466,80944,'Albeck',NULL,5321,4,48.790447200000000,11.497889500000000),(78379,39180,24145,20345,'Saint-Jean-de-Muzols',NULL,5349,4,45.075694000000000,4.811553000000000),(78380,39180,31303,76736,'Longport',NULL,5339,4,53.042143400000000,-2.213463700000000),(78381,39180,72466,18242,'Oberfell',NULL,5321,4,50.260324600000000,7.447210100000000),(78382,39180,72466,80944,'Unsleben',NULL,5321,4,50.379344100000000,10.253340300000000),(78383,39180,81977,47095,'Cabinteely',NULL,5328,4,53.264953800000000,-6.159556800000000),(78384,39180,43652,77424,'Laas',NULL,5353,4,46.619887500000000,10.694778200000000),(78385,39180,72466,47588,'Mauer',NULL,5321,4,49.340159700000000,8.799045000000000),(78386,79759,1555,75649,'McCormick',NULL,5104,4,33.913457700000000,-82.293458500000000),(78387,39180,24599,27257,'Kongsvika',NULL,5348,4,67.097529000000000,14.573628700000000),(78388,39180,43652,37116,'Poggiardo',NULL,5353,4,40.053497200000000,18.378472700000000),(78389,39180,72466,47588,'Waschenbeuren',NULL,5321,4,48.759341600000000,9.688002600000000),(78390,79759,1555,63672,'Laconia',NULL,5104,4,43.527854600000000,-71.470350900000000),(78391,30254,58524,20933,'Chengfeng',NULL,5233,4,25.475640000000000,119.104450000000000),(78392,59118,23401,58145,'Concaran',NULL,5008,4,-32.559462700000000,-65.244041500000000),(78393,39180,72466,80944,'Stadtprozelten',NULL,5321,4,49.782958700000000,9.404386600000000),(78394,39180,72466,20159,'Floha',NULL,5321,4,50.855488000000000,13.071677300000000),(78395,39180,72466,7175,'Schildow',NULL,5321,4,52.642256500000000,13.369703600000000),(78396,39180,46475,33644,'El Tiemblo',NULL,5341,4,40.413082800000000,-4.499314800000000),(78397,39180,24145,55786,'Ailly-sur-Somme',NULL,5349,4,49.927411900000000,2.199697000000000),(78398,54055,27947,27886,'Darlington',NULL,5265,4,-35.029956300000000,138.556806200000000),(78399,79759,1555,77901,'Monticello',NULL,5077,4,36.829793700000000,-84.849112600000000),(78400,54055,62875,62061,'Marton',NULL,5412,4,-40.079320300000000,175.379276800000000),(78401,79759,1555,25172,'Onaga',NULL,5032,4,39.488884600000000,-96.169998600000000),(78402,79759,1555,70117,'Montalba',NULL,5032,4,31.876554900000000,-95.732737300000000),(78403,39180,38353,31057,'Melen',NULL,5323,4,50.646048600000000,5.735999600000000),(78404,30254,58524,79188,'Linqu',NULL,5233,4,36.512309900000000,118.543000000000000),(78405,39180,31303,76736,'Folkestone',NULL,5339,4,51.081397000000000,1.169456000000000),(78406,39180,24599,14850,'Flam',NULL,5348,4,60.860771600000000,7.111784900000000),(78407,79759,1555,31249,'Melbourne Beach',NULL,5104,4,28.068349600000000,-80.560330300000000),(78408,79759,1555,20491,'Vonore',NULL,5104,4,35.590078000000000,-84.241861200000000),(78409,79759,1555,74734,'Union City',NULL,5062,4,40.201991000000000,-84.809128700000000),(78410,30254,69330,10990,'Durian Tunggal',NULL,5208,4,2.312369000000000,102.281919100000000),(78411,39180,72466,80944,'Niederrieden',NULL,5321,4,48.056017500000000,10.180093300000000),(78412,79759,73218,NULL,'Kingston','01',NULL,3,0.000000000000000,0.000000000000000),(78413,54055,27947,35928,'Trafalgar',NULL,5276,4,-38.208054600000000,146.153543300000000),(78414,39180,66836,549,'Toekoel',NULL,5325,4,47.318705700000000,18.967522300000000),(78415,39180,24145,55786,'Coyolles',NULL,5349,4,49.234754000000000,3.042411000000000),(78416,39180,72466,47588,'Hochdorf',NULL,5321,4,48.693583600000000,9.466747700000000),(78417,39180,38353,12466,'Hoevenen',NULL,5323,4,51.306185500000000,4.404729500000000),(78418,39180,43652,48667,'Cuglieri',NULL,5353,4,40.187798700000000,8.565210500000000),(78419,30031,10464,75564,'Benin City',NULL,4969,4,6.334986000000000,5.603746500000000),(78420,79759,1555,75254,'Franklin Springs',NULL,5104,4,34.284828400000000,-83.144316100000000),(78421,39180,24145,20114,'Saint-Hilaire-de-Court',NULL,5349,4,47.206290000000000,2.019681000000000),(78422,39180,24145,41914,'Montcuq',NULL,5349,4,44.338620000000000,1.209646000000000),(78423,54055,27947,27792,'Sandgate',NULL,5266,4,-27.320807800000000,153.070173500000000),(78424,79759,1555,25349,'Delphos',NULL,5104,4,40.843383000000000,-84.341618000000000),(78425,39180,46475,7858,'El Puntal',NULL,5341,4,38.017220000000000,-1.147897300000000),(78426,79759,1555,21307,'Happy Camp',NULL,5082,4,41.792654000000000,-123.378570500000000),(78427,54055,27947,35928,'Teesdale',NULL,5276,4,-38.028257500000000,144.048441200000000),(78428,39180,72466,47588,'Wiesloch',NULL,5321,4,49.295371400000000,8.696206400000000),(78429,39180,81977,47095,'Dundrum',NULL,5328,4,53.293175800000000,-6.246175000000000),(78430,39180,72466,12908,'Apelern',NULL,5321,4,52.290630800000000,9.334860100000000),(78431,59118,50373,79587,'El Tocuyo',NULL,5028,4,9.783592000000000,-69.794219500000000),(78432,39180,31303,76736,'Little Gaddesden',NULL,5339,4,51.804663600000000,-0.554022900000000),(78433,39180,32107,21858,'Sankt Ulrich bei Steyr',NULL,5367,4,48.020878900000000,14.434976200000000),(78434,79759,1555,33907,'Silver City',NULL,5032,4,41.113331100000000,-95.637226000000000),(78435,54055,62875,4411,'Glenbrook',NULL,5412,4,-37.202798000000000,174.755035200000000),(78436,39180,34917,67935,'Ziebice',NULL,5370,4,50.598300000000000,17.038880000000000),(78437,39180,46475,19077,'Cortes de la Frontera',NULL,5341,4,36.617343900000000,-5.342279300000000),(78438,39180,72466,10261,'Grabau',NULL,5321,4,53.802880000000000,10.277730000000000),(78439,39180,72466,80944,'Kuhn',NULL,5321,4,48.711079800000000,13.551495300000000),(78440,30254,58524,78125,'Jingshan',NULL,5233,4,26.153680000000000,113.839020000000000),(78441,39180,38353,31057,'Sprimont',NULL,5323,4,50.507178000000000,5.661387400000000),(78442,79759,72423,NULL,'Goyave',NULL,5056,4,16.133493500000000,-61.575049700000000),(78443,30254,22938,23391,'Mahim',NULL,5206,4,19.035384900000000,72.842303600000000),(78444,39180,24145,55786,'Silly-Tillard',NULL,5349,4,49.324435000000000,2.154897000000000),(78445,39180,20946,78177,'Hinthaara',NULL,5331,4,60.402861600000000,25.475338900000000),(78446,30031,20944,10930,'Pemba',NULL,4976,4,-12.973202600000000,40.517801400000000),(78447,39180,24145,21875,'Seyne-les-Alpes',NULL,5349,4,44.350285000000000,6.354495000000000),(78448,39180,24145,20345,'Rocher',NULL,5349,4,44.577751000000000,4.283108900000000),(78449,30254,58524,80964,'Wenchang',NULL,5233,4,19.543289900000000,110.797740000000000),(78450,39180,37090,80488,'Satila',NULL,5360,4,58.407541600000000,14.896027900000000),(78451,79759,1555,49567,'Fairbury',NULL,5032,4,40.146616900000000,-97.179845600000000),(78452,39180,24145,64448,'Bompas',NULL,5349,4,42.732425000000000,2.934218000000000),(78453,39180,37090,35284,'Siljansnas',NULL,5360,4,60.777526000000000,14.860653100000000),(78454,39180,43652,48667,'Meana Sardo',NULL,5353,4,39.945100800000000,9.072546400000000),(78455,39180,63584,NULL,'Qarku i Beratit','01',NULL,3,0.000000000000000,0.000000000000000),(78456,79759,1555,74734,'Fountain City',NULL,5062,4,39.955602800000000,-84.917461900000000),(78457,39180,24145,37760,'Le Thillay',NULL,5349,4,0.000000000000000,0.000000000000000),(78458,39180,12814,1105,'Sevenum',NULL,5316,4,51.410634000000000,6.026218900000000),(78459,39180,72466,18242,'Merkelbach',NULL,5321,4,50.643985500000000,7.768971600000000),(78460,39180,24599,50653,'Lyse',NULL,5348,4,58.933140000000000,5.747673500000000),(78461,30254,58524,28985,'Tongling',NULL,5233,4,30.944859900000000,117.812320000000000),(78462,79759,1555,31215,'Hayes',NULL,5104,4,37.277571900000000,-76.503891500000000),(78463,79759,1555,23074,'Park Falls',NULL,5032,4,45.934398100000000,-90.441552700000000),(78464,54055,27947,27792,'Kin Kin',NULL,5266,4,-26.263026800000000,152.873940900000000),(78465,39180,66836,72758,'Kunszentmiklos',NULL,5325,4,47.024447300000000,19.123599700000000),(78466,39180,68729,76937,'Irpin',NULL,5336,4,50.518750000000000,30.239783000000000),(78467,30254,22938,49921,'Muzaffarnagar',NULL,5206,4,29.472681700000000,77.708509100000000),(78468,59118,28407,59805,'Tuiuti',NULL,5132,4,-22.815768600000000,-46.692741100000000),(78469,30031,23132,NULL,'Njombe','',NULL,3,0.000000000000000,0.000000000000000),(78470,79759,1555,51916,'Elkton',NULL,5104,4,39.606778900000000,-75.833271800000000),(78471,39180,72466,54829,'Urweiler',NULL,5321,4,49.479045900000000,7.176911600000000),(78472,39180,72466,6329,'Grafenroda',NULL,5321,4,50.747913400000000,10.810814500000000),(78473,79759,1555,20328,'Halfway',NULL,5082,4,44.880715000000000,-117.114617300000000),(78474,39180,72466,69275,'Ober-Morlen',NULL,5321,4,50.372628600000000,8.692318200000000),(78475,79759,1555,33907,'Bristow',NULL,5032,4,42.773863500000000,-92.907417700000000),(78476,79759,1555,36015,'Konawa',NULL,5032,4,34.959526300000000,-96.752795600000000),(78477,79759,1555,80699,'Three Bridges',NULL,5104,4,40.519845400000000,-74.799794300000000),(78478,30254,55603,23772,'Badreh',NULL,5238,4,33.306751700000000,47.039004800000000),(78479,79759,1555,75486,'Fairbanks',NULL,4994,4,64.840051100000000,-147.719975600000000),(78480,79759,1555,76533,'Kearny',NULL,5115,4,33.057008500000000,-110.910665600000000),(78481,39180,24145,16691,'Villiers-Louis',NULL,5349,4,48.190196000000000,3.403017000000000),(78482,39180,2809,49432,'Vnorovy',NULL,5351,4,48.930963500000000,17.350508900000000),(78483,79759,1555,25172,'Wakefield',NULL,5032,4,39.215678800000000,-97.014242700000000),(78484,39180,24145,71625,'Pludual',NULL,5349,4,48.666572000000000,-2.982351000000000),(78485,39180,43652,48544,'Pegognaga',NULL,5353,4,44.997033300000000,10.857679800000000),(78486,39180,24145,24231,'La Chaise',NULL,5349,4,46.853302900000000,0.344886000000000),(78487,30031,26842,39634,'Newcastle',NULL,4963,4,-27.725729600000000,29.957576400000000),(78488,79759,1555,31249,'Holiday',NULL,5104,4,28.187790000000000,-82.739545400000000),(78489,39180,24145,37760,'Noisiel',NULL,5349,4,0.000000000000000,0.000000000000000),(78490,79759,1555,77901,'Beattyville',NULL,5104,4,37.571753200000000,-83.706859700000000),(78491,79759,1555,31215,'Vansant',NULL,5104,4,37.232333100000000,-82.099022700000000),(78492,79759,1555,77901,'Butler',NULL,5104,4,38.786456900000000,-84.369659400000000),(78493,39180,43652,36547,'San Biagio Platani',NULL,5353,4,37.509293400000000,13.524961100000000),(78494,39180,46475,7858,'Churra',NULL,5341,4,38.021961000000000,-1.136501400000000),(78495,79759,1555,51916,'Grantsville',NULL,5104,4,39.695083300000000,-79.151141100000000),(78496,39180,37090,1827,'Hovmantorp',NULL,5360,4,56.784512200000000,15.144847500000000),(78497,30254,48073,598,'Yubari',NULL,5242,4,0.000000000000000,0.000000000000000),(78498,79759,1555,72308,'Harviell',NULL,5032,4,36.664795100000000,-90.472627800000000),(78499,39180,72466,10261,'Kaltenkirchen',NULL,5321,4,53.830613200000000,9.958595000000000),(78500,39180,24145,37760,'Bussy-Saint-Martin',NULL,5349,4,0.000000000000000,0.000000000000000),(78501,39180,37090,63134,'Bollstabruk',NULL,5360,4,62.997682600000000,17.673340400000000),(78502,39180,72466,12908,'Ohrensen',NULL,5321,4,53.465151000000000,9.473187800000000),(78503,39180,24145,41914,'Saint-Nazaire-de-Valentane',NULL,5349,4,44.223493000000000,1.012443900000000),(78504,30254,74871,41779,'Phan Thiết',NULL,5194,4,10.897348900000000,108.091557400000000),(78505,79759,1555,48857,'San Miguel',NULL,5043,4,32.155375100000000,-106.734999300000000),(78506,39180,72466,12908,'Salzgitter',NULL,5321,4,52.137865900000000,10.389912600000000),(78507,39180,43652,39942,'Bene Vagienna',NULL,5353,4,44.542646700000000,7.826921700000000),(78508,39180,43652,10619,'Pignone',NULL,5353,4,44.179358400000000,9.724117800000000),(78509,39180,24145,20345,'Les Abrets',NULL,5349,4,45.537293000000000,5.585886900000000),(78510,79759,14612,22957,'Port Alice',NULL,6,4,50.425428900000000,-127.487707600000000),(78511,39180,24145,64448,'Leucate',NULL,5349,4,42.910303900000000,3.028163000000000),(78512,79759,1555,75392,'Auburn',NULL,5032,4,39.591719700000000,-89.746487400000000),(78513,79759,1555,33907,'Ventura',NULL,5032,4,43.129125700000000,-93.477984900000000),(78514,39180,31303,76736,'South Brent',NULL,5339,4,50.429962000000000,-3.837397000000000),(78515,79759,1555,31215,'Waterford',NULL,5104,4,39.186789000000000,-77.610037800000000),(78516,39180,24145,25758,'Hatrize',NULL,5349,4,49.193621000000000,5.908359000000000),(78517,30254,48073,41727,'Omihachiman',NULL,5242,4,35.128359400000000,136.097963500000000),(78518,39180,46475,8743,'Robledillo de la Vera',NULL,5341,4,40.100872000000000,-5.588642600000000),(78519,79759,1555,25349,'Somerville',NULL,5104,4,39.563109400000000,-84.638561900000000),(78520,39180,72466,15394,'Zschornewitz',NULL,5321,4,51.716170200000000,12.399979500000000),(78521,79759,1555,33907,'Tabor',NULL,5032,4,40.898332900000000,-95.671389100000000),(78522,39180,24145,7248,'La Neuville-du-Bosc',NULL,5349,4,49.194269000000000,0.810860000000000),(78523,39180,27791,885,'Prior Velho',NULL,5337,4,38.790026900000000,-9.123172600000000),(78524,39180,20946,107,'Ylitornio',NULL,5331,4,66.319266100000000,23.670969600000000),(78525,39180,74489,58969,'Court',NULL,5373,4,47.239586100000000,7.336892200000000),(78526,54055,27947,27792,'Nobby',NULL,5266,4,-27.859291700000000,151.902114400000000),(78527,39180,18937,NULL,'Opstina Krusevo','46',NULL,3,0.000000000000000,0.000000000000000),(78528,39180,24145,31069,'Meaulne',NULL,5349,4,46.598520000000000,2.617603000000000),(78529,59118,28407,7890,'Gramado',NULL,5132,4,-29.374568600000000,-50.876435000000000),(78530,39180,24145,25758,'Dinoze',NULL,5349,4,48.140530000000000,6.476453000000000),(78531,39180,78321,25226,'SÃ¸llerÃ¸d',NULL,5327,4,55.856512400000000,12.301151300000000),(78532,39180,24145,16072,'Loire',NULL,5349,4,47.614699000000000,-0.979609000000000),(78533,39180,31303,76736,'Hunmanby',NULL,5339,4,54.181812100000000,-0.320329200000000),(78534,30254,58524,75974,'Minzhu',NULL,5233,4,43.602870000000000,126.645590000000000),(78535,39180,31303,1587,'Bala',NULL,5339,4,52.909911000000000,-3.601584000000000),(78536,30254,58524,59394,'Lianping',NULL,5233,4,24.369559900000000,114.488650000000000),(78537,30254,22938,49921,'Kheri',NULL,5206,4,27.946239500000000,80.778716300000000),(78538,39180,27791,20830,'Torre da Marinha',NULL,5337,4,38.617373200000000,-9.103459300000000),(78539,39180,24145,16072,'Clisson',NULL,5349,4,47.086450900000000,-1.280468000000000),(78540,39180,2809,3800,'Zelenec',NULL,5351,4,50.133621200000000,14.660705100000000),(78541,54055,27947,27886,'Lewiston',NULL,5265,4,-34.606794200000000,138.593664900000000),(78542,79759,14612,73304,'Port Perry',NULL,3,4,44.105045400000000,-78.944148000000000),(78543,30254,58524,36941,'Youshi',NULL,5233,4,26.567930000000000,107.602100000000000),(78544,79759,1555,24091,'Belington',NULL,5104,4,39.025102800000000,-79.935630100000000),(78545,39180,70362,46849,'Lehliu-Gara',NULL,5324,4,44.437084500000000,26.854467900000000),(78546,39180,72466,20159,'Kalkreuth',NULL,5321,4,51.278103300000000,13.626100700000000),(78547,30254,48073,598,'Eniwa-shi',NULL,5242,4,0.000000000000000,0.000000000000000),(78548,79759,1555,80699,'Califon',NULL,5104,4,40.719544800000000,-74.835721500000000),(78549,79759,1555,70117,'Richards',NULL,5032,4,30.537700300000000,-95.839394600000000),(78550,39180,77382,66283,'Veliky Novgorod',NULL,5346,4,58.525569800000000,31.274192800000000),(78551,39180,24145,24231,'Confolens',NULL,5349,4,46.014054000000000,0.668317000000000),(78552,59118,28407,44135,'Barro',NULL,5049,4,-7.177581200000000,-38.779784900000000),(78553,79759,1555,31215,'Prince George',NULL,5104,4,37.222038300000000,-77.285630500000000),(78554,79759,65555,41017,'Xochimilco',NULL,5096,4,18.840612900000000,-97.722660600000000),(78555,39180,46475,31143,'Dolores',NULL,5341,4,38.134693800000000,-0.762788000000000),(78556,79759,1555,75392,'Kempton',NULL,5032,4,40.935588800000000,-88.237273000000000),(78557,79759,1555,70117,'Carrollton',NULL,5032,4,32.975641500000000,-96.889963600000000),(78558,39180,24145,37760,'Saint-Augustin',NULL,5349,4,0.000000000000000,0.000000000000000),(78559,39180,78321,9253,'Gandrup',NULL,5327,4,57.057660000000000,10.177514000000000),(78560,39180,43652,4517,'Fiorano Modenese',NULL,5353,4,44.538453400000000,10.833902300000000),(78561,79759,1555,21307,'Live Oak',NULL,5082,4,39.275723200000000,-121.659970100000000),(78562,79759,1555,75254,'Meansville',NULL,5104,4,33.049292300000000,-84.306864800000000),(78563,79759,1555,21307,'Pismo Beach',NULL,5082,4,35.142753300000000,-120.641282700000000),(78564,39180,32107,66833,'Mandling',NULL,5367,4,47.403760000000000,13.579780000000000),(78565,59118,28407,59805,'Santo Anastacio',NULL,5132,4,-21.977851800000000,-51.654297300000000),(78566,39180,46475,7625,'Villalbilla',NULL,5341,4,40.432959200000000,-3.300557300000000),(78567,39180,24145,78109,'Villers-au-Bois',NULL,5349,4,50.376887000000000,2.666594000000000),(78568,79759,1555,33907,'Centerville',NULL,5032,4,40.729056500000000,-92.873819600000000),(78569,79759,1555,36015,'Commerce',NULL,5032,4,36.933402300000000,-94.873009500000000),(78570,39180,46475,31143,'la Nucia',NULL,5341,4,38.612269000000000,-0.127270800000000),(78571,79759,1555,27956,'Schlater',NULL,5032,4,33.640672900000000,-90.348142200000000),(78572,79759,1555,60304,'Leighton',NULL,5032,4,34.700923000000000,-87.528915100000000),(78573,39180,72466,20159,'Neukirch/Lausitz',NULL,5321,4,51.094749800000000,14.306943700000000),(78574,39180,2809,49432,'Vracov',NULL,5351,4,48.975228300000000,17.211003900000000),(78575,54055,62863,NULL,'Inarajan','',NULL,3,0.000000000000000,0.000000000000000),(78576,59118,28407,33901,'Santa Teresinha',NULL,5015,4,-12.770017400000000,-39.524554700000000),(78577,39180,2809,49432,'Tvarozna',NULL,5351,4,49.191770000000000,16.771462800000000),(78578,39180,31303,76736,'Roxton',NULL,5339,4,52.175754200000000,-0.315953300000000),(78579,30254,58524,75465,'Shinian',NULL,5233,4,29.388900000000000,105.336620000000000),(78580,79759,1555,31249,'Polk City',NULL,5104,4,28.182514700000000,-81.823967600000000),(78581,39180,46475,48895,'Oviedo',NULL,5341,4,43.362252200000000,-5.848546100000000),(78582,39180,78321,19394,'Give',NULL,5327,4,55.844405000000000,9.237394000000000),(78583,54055,27947,50947,'Newtown',NULL,5282,4,-33.897814900000000,151.178500300000000),(78584,30031,64746,NULL,'Gouvernorat de Kef','33',NULL,3,0.000000000000000,0.000000000000000),(78585,39180,24145,25758,'Verneuil-Petit',NULL,5349,4,49.543774000000000,5.414117000000000),(78586,54055,27947,27792,'One Mile',NULL,5266,4,-27.630745000000000,152.738688000000000),(78587,39180,72466,80944,'Madenhausen',NULL,5321,4,50.135938000000000,10.299522900000000),(78588,39180,12814,1748,'Wijchen',NULL,5316,4,51.813673900000000,5.752894800000000),(78589,39180,37090,42554,'Forsby',NULL,5360,4,60.717679600000000,17.126661400000000),(78590,39180,24145,64112,'Valentigney',NULL,5349,4,47.461419900000000,6.837516000000000),(78591,39180,24145,16691,'Belleneuve',NULL,5349,4,47.359992000000000,5.270785000000000),(78592,79759,54208,63599,'Dorp Nikiboko',NULL,5079,4,12.150920500000000,-68.265363300000000),(78593,39180,43652,77424,'Cavareno',NULL,5353,4,46.407091500000000,11.136868200000000),(78594,39180,38353,12466,'Meensel-Kiezegem',NULL,5323,4,50.896484200000000,4.925782500000000),(78595,79759,1555,71067,'Friday Harbor',NULL,5082,4,48.534266200000000,-123.017124200000000),(78596,79759,1555,75392,'Walnut',NULL,5032,4,41.556701200000000,-89.593431500000000),(78597,79759,1555,36015,'Pryor',NULL,5032,4,36.308427500000000,-95.316913600000000),(78598,39180,72466,69275,'Elz',NULL,5321,4,50.414142800000000,8.028480600000000),(78599,79759,1555,80404,'North Weymouth',NULL,5104,4,42.240316000000000,-70.945763500000000),(78600,79759,1555,33907,'Harpers Ferry',NULL,5032,4,43.200535800000000,-91.153185200000000),(78601,39180,24145,20345,'Epersy',NULL,5349,4,45.739484000000000,5.959731000000000),(78602,39180,34917,48573,'Rogozno',NULL,5370,4,52.372500000000000,18.933333000000000),(78603,79759,1555,52419,'Stonington',NULL,5104,4,41.335891500000000,-71.905885400000000),(78604,39180,24145,21875,'Carnoux-en-Provence',NULL,5349,4,43.258996000000000,5.565438000000000),(78605,79759,1555,70117,'Freeport',NULL,5032,4,28.954136800000000,-95.359661700000000),(78606,54055,27947,35928,'Sale',NULL,5276,4,-38.105113900000000,147.068048200000000),(78607,79759,14612,73304,'Kinmount',NULL,3,4,44.781668000000000,-78.651497000000000),(78608,39180,37090,8195,'Arjaeng',NULL,5360,4,59.389159200000000,12.132717000000000),(78609,79759,1555,20328,'Beavercreek',NULL,5082,4,45.287929400000000,-122.535342300000000),(78610,59118,28407,41334,'Ecoporanga',NULL,5132,4,-18.370926400000000,-40.832850500000000),(78611,79759,1555,71067,'Coupeville',NULL,5082,4,48.219820800000000,-122.686280400000000),(78612,39180,43652,31394,'Pomezia',NULL,5353,4,41.669727900000000,12.501682200000000),(78613,39180,68729,52589,'Zlazne',NULL,5336,4,50.931630300000000,26.213748800000000),(78614,39180,24145,59464,'Conde-sur-Sarthe',NULL,5349,4,48.432086000000000,0.035008000000000),(78615,39180,72466,6329,'Dornburg',NULL,5321,4,51.006834400000000,11.662022500000000),(78616,30254,58524,78125,'Heyuan',NULL,5233,4,23.743729900000000,114.700390000000000),(78617,79759,14612,56935,'Argyle',NULL,2,4,43.793650000000000,-65.855000000000000),(78618,30254,58524,78125,'Taoyuan',NULL,5233,4,28.902589900000000,111.488930000000000),(78619,39180,72466,80944,'Oettingen in Bayern',NULL,5321,4,48.951751500000000,10.602105300000000),(78620,39180,24145,24231,'Epannes',NULL,5349,4,46.229500000000000,-0.579294000000000),(78621,39180,24145,20345,'Parcieux',NULL,5349,4,45.915453900000000,4.824502000000000),(78622,79759,14612,30082,'Churchill',NULL,4,4,58.767941500000000,-94.169580700000000),(78623,30254,9181,31050,'Malasiqui',NULL,5215,4,15.919544500000000,120.458805900000000),(78624,79759,1555,70117,'Springtown',NULL,5032,4,32.965956600000000,-97.683638400000000),(78625,39180,34917,67935,'Duszniki-Zdroj',NULL,5370,4,50.404284000000000,16.390440700000000),(78626,54055,27947,71864,'Seven Mile Beach',NULL,5272,4,-42.856327100000000,147.508353100000000),(78627,39180,24599,61117,'Torod',NULL,5348,4,59.181041500000000,10.439943200000000),(78628,79759,1555,39416,'Hot Sulphur Springs',NULL,5043,4,40.073041100000000,-106.102799100000000),(78629,79759,1555,75392,'Clayton',NULL,5032,4,40.031436600000000,-90.960689700000000),(78630,39180,43652,4517,'Formigine',NULL,5353,4,44.572778600000000,10.847840000000000),(78631,54055,27947,27792,'Yaroomba',NULL,5266,4,-26.553666000000000,153.096982200000000),(78632,79759,1555,12507,'El Dorado',NULL,5032,4,33.207471000000000,-92.665571600000000),(78633,39180,72466,47588,'Neudenau',NULL,5321,4,49.292553900000000,9.270733900000000),(78634,79759,1555,5494,'Basile',NULL,5032,4,30.485201200000000,-92.595972300000000),(78635,39180,46475,31143,'Albal',NULL,5341,4,39.396377500000000,-0.413696200000000),(78636,79759,1555,16998,'South Boardman',NULL,5044,4,44.641356900000000,-85.280194500000000),(78637,39180,24145,41914,'Lavernose-Lacasse',NULL,5349,4,43.396206000000000,1.261595000000000),(78638,79759,1555,24091,'Whitesville',NULL,5104,4,37.974829500000000,-81.529000500000000),(78639,39180,20946,33065,'Kuni',NULL,5331,4,63.157950000000000,21.959770400000000),(78640,79759,1555,80404,'New Braintree',NULL,5104,4,42.316758100000000,-72.125911400000000),(78641,79759,1555,33907,'Grand Junction',NULL,5032,4,42.031385900000000,-94.237118600000000),(78642,39180,32107,74807,'Markt Neuhodis',NULL,5367,4,47.295655200000000,16.395649100000000),(78643,39180,77382,8873,'Snezhinsk',NULL,5250,4,56.085306700000000,60.732394800000000),(78644,79759,NULL,NULL,'El Salvador','SV',NULL,2,0.000000000000000,0.000000000000000),(78645,39180,74489,6395,'Arth',NULL,5373,4,47.062440000000000,8.522730800000000),(78646,39180,72466,47588,'Schwaibach',NULL,5321,4,48.390409300000000,8.035023600000000),(78647,39180,77382,36449,'Vladikavkaz',NULL,5346,4,43.025234400000000,44.665975900000000),(78648,79759,1555,72308,'Republic',NULL,5032,4,37.120052600000000,-93.480194200000000),(78649,39180,72466,21090,'Lubbecke',NULL,5321,4,52.309740400000000,8.622309800000000),(78650,79759,1555,7580,'Absarokee',NULL,5043,4,45.520498200000000,-109.442944400000000),(78651,39180,72466,59278,'Kritzmow',NULL,5321,4,54.051311500000000,12.051996900000000),(78652,39180,72466,80944,'Forster',NULL,5321,4,48.790447200000000,11.497889500000000),(78653,39180,77382,57688,'Kurgan',NULL,5250,4,55.459049600000000,65.349320700000000),(78654,79759,1555,80699,'Piscataway',NULL,5104,4,40.554887000000000,-74.464286100000000),(78655,39180,34917,81418,'Pietrowice Wielkie',NULL,5370,4,50.084385200000000,18.092398300000000),(78656,79759,1555,75254,'Ellenwood',NULL,5104,4,33.609725000000000,-84.287366200000000),(78657,54055,27947,50947,'Blacktown',NULL,5282,4,-33.766098200000000,150.912692700000000),(78658,39180,34917,48573,'Kaczory',NULL,5370,4,53.102189900000000,16.884159400000000),(78659,39180,24145,78109,'Hubersent',NULL,5349,4,50.581023000000000,1.724252000000000),(78660,79759,1555,16998,'Oxford',NULL,5044,4,42.824752400000000,-83.264662400000000),(78661,30254,69330,77032,'Ayer Tawar',NULL,5208,4,4.297671000000000,100.755735800000000),(78662,79759,1555,48857,'Villanueva',NULL,5043,4,35.266753000000000,-105.361339900000000),(78663,79759,1555,21307,'Hawaiian Gardens',NULL,5082,4,33.831404500000000,-118.072842400000000),(78664,59118,28407,59805,'Salto de Pirapora',NULL,5132,4,-23.644080500000000,-47.575529000000000),(78665,39180,77382,74357,'Kabardino',NULL,5346,4,43.494525200000000,43.596257900000000),(78666,39180,31303,76736,'Barnet',NULL,5339,4,51.656922500000000,-0.194925200000000),(78667,39180,12814,67642,'Buitenkaag',NULL,5316,4,52.220815700000000,4.559696700000000),(78668,79759,14612,73304,'Baltimore',NULL,3,4,44.022557900000000,-78.148501000000000),(78669,54055,27947,50947,'Woolloomooloo',NULL,5282,4,-33.872648000000000,151.218509600000000),(78670,39180,12814,76180,'Sleen',NULL,5316,4,52.775671700000000,6.802398900000000),(78671,79759,1555,51916,'Colora',NULL,5104,4,39.672318300000000,-76.098755900000000),(78672,39180,59097,48688,'Porto Rafti',NULL,5318,4,37.891171300000000,24.002686700000000),(78673,79759,1555,63672,'Littleton',NULL,5104,4,44.306162800000000,-71.770123700000000),(78674,39180,24145,21875,'Regusse',NULL,5349,4,43.656516000000000,6.129345000000000),(78675,39180,31303,76736,'Crosby',NULL,5339,4,53.489292400000000,-3.046230900000000),(78676,39180,77382,55753,'Chusovoy',NULL,5250,4,58.275432600000000,57.831415300000000),(78677,30254,48073,62388,'Hekinan',NULL,5242,4,34.885024800000000,136.993561100000000),(78678,79759,1555,80404,'East Mansfield',NULL,5104,4,42.023194100000000,-71.177452300000000),(78679,39180,72466,80944,'Kirchdorf am Inn',NULL,5321,4,48.247214000000000,12.984831600000000),(78680,39180,37090,1559,'Ronninge',NULL,5360,4,59.194337500000000,17.748789800000000),(78681,59118,50373,36088,'Catia La Mar',NULL,5028,4,10.589443900000000,-67.049437800000000),(78682,39180,24145,44940,'Le Canon',NULL,5349,4,44.699998000000000,-1.231241000000000),(78683,39180,74489,58969,'Moutier',NULL,5373,4,47.278274900000000,7.371665600000000),(78684,79759,1555,75392,'Chestnut',NULL,5032,4,40.053995000000000,-89.186106600000000),(78685,79759,1555,77901,'Ledbetter',NULL,5032,4,37.047557200000000,-88.476987400000000),(78686,39180,24145,25758,'Seichamps',NULL,5349,4,48.717243000000000,6.259763000000000),(78687,79759,1555,25349,'Austinburg',NULL,5104,4,41.771986300000000,-80.854758900000000),(78688,59118,28407,59805,'Guararema',NULL,5132,4,-23.412849400000000,-46.034974000000000),(78689,79759,7211,16325,'Siparia',NULL,5119,4,10.091049400000000,-61.525282700000000),(78690,79759,1555,36015,'Heavener',NULL,5032,4,34.895521800000000,-94.603008400000000),(78691,39180,66836,48335,'Saska',NULL,5325,4,46.935762900000000,17.478948400000000),(78692,39180,74489,69024,'Coldrerio',NULL,5373,4,45.856589800000000,8.988575700000000),(78693,79759,1555,76533,'Phoenix',NULL,5115,4,33.448377100000000,-112.074037300000000),(78694,79759,1555,10664,'Salt Lake City',NULL,5043,4,40.760779300000000,-111.891047400000000),(78695,79759,1555,63672,'Gilmanton',NULL,5104,4,43.424881600000000,-71.413841800000000),(78696,39180,66836,70345,'Malyi',NULL,5325,4,48.017567800000000,20.829241400000000),(78697,79759,1555,74734,'Scottsburg',NULL,5062,4,38.685614000000000,-85.770245100000000),(78698,39180,72466,69275,'Wichte',NULL,5321,4,51.040698200000000,9.584667400000000),(78699,39180,32107,50072,'Troepolach',NULL,5367,4,46.615100000000000,13.280420100000000),(78700,39180,72466,47588,'Dorndorf',NULL,5321,4,48.281990000000000,10.021331000000000),(78701,79759,1555,77901,'Science Hill',NULL,5104,4,37.177022200000000,-84.635776600000000),(78702,79759,1555,50566,'Whitesboro',NULL,5104,4,43.122014100000000,-75.291555700000000),(78703,79759,1555,71067,'Enumclaw',NULL,5082,4,47.204268100000000,-121.991500300000000),(78704,79759,1555,31215,'Fries',NULL,5104,4,36.716236800000000,-80.978692300000000),(78705,39180,72466,69275,'Lutzelbach',NULL,5321,4,49.776133500000000,9.077488700000000),(78706,30254,48073,54133,'Mishima',NULL,5242,4,35.118491200000000,138.918497700000000),(78707,30254,58524,75974,'Baicheng',NULL,5233,4,45.619599900000000,122.838710000000000),(78708,79759,1555,75254,'Morganton',NULL,5104,4,34.878161300000000,-84.246318800000000),(78709,39180,31303,78887,'Uphall',NULL,5339,4,55.929632000000000,-3.506609000000000),(78710,39180,46475,60446,'Arona',NULL,5254,4,28.099949600000000,-16.679977000000000),(78711,39180,72466,80944,'Neuching',NULL,5321,4,48.251499400000000,11.844285900000000),(78712,39180,24145,71625,'Trebeurden',NULL,5349,4,48.769253000000000,-3.566092000000000),(78713,30254,22938,10399,'Kalpakkam',NULL,5206,4,12.523811900000000,80.156813400000000),(78714,54055,27947,27886,'Middleton',NULL,5265,4,-35.507377200000000,138.709439900000000),(78715,39180,24145,55786,'Boury-en-Vexin',NULL,5349,4,49.241416000000000,1.737024000000000),(78716,79759,1555,16998,'Morenci',NULL,5044,4,41.719494900000000,-84.218002600000000),(78717,39180,32107,21858,'Leonfelden',NULL,5367,4,48.522805200000000,14.291964200000000),(78718,59118,41007,34025,'La Troncal',NULL,5058,4,-2.420463700000000,-79.343739400000000),(78719,39180,74489,33376,'Lungern',NULL,5373,4,46.785818800000000,8.159704000000000),(78720,39180,24145,64112,'Val-de-Roulans',NULL,5349,4,47.361405000000000,6.266609000000000),(78721,39180,72466,10261,'Remmels',NULL,5321,4,54.116587600000000,9.651797400000000),(78722,39180,31303,78887,'Symington',NULL,5339,4,55.550548000000000,-4.568285000000000),(78723,79759,1555,20491,'Eads',NULL,5032,4,35.202841600000000,-89.649205800000000),(78724,39180,24145,59464,'Estry',NULL,5349,4,48.897516000000000,-0.739210900000000),(78725,39180,24145,20114,'Issoudun',NULL,5349,4,46.947535000000000,1.988654000000000),(78726,79759,1555,72308,'Lake Ozark',NULL,5032,4,38.198643500000000,-92.638796800000000),(78727,79759,1555,50566,'Peru',NULL,5104,4,44.578379000000000,-73.526802800000000),(78728,54055,62863,44781,'Agat Village',NULL,5424,4,13.367268800000000,144.664348200000000),(78729,39180,72466,80944,'Breitenbrunn',NULL,5321,4,49.083671700000000,11.623694600000000),(78730,39180,24599,17734,'Singsas',NULL,5348,4,62.956180100000000,10.730807100000000),(78731,79759,1555,72308,'Lohman',NULL,5032,4,38.543086300000000,-92.364352600000000),(78732,39180,43652,48167,'San Dorligo della Valle',NULL,5353,4,45.602723100000000,13.854955400000000),(78733,30254,50056,49235,'Ban Du',NULL,5174,4,14.888248100000000,102.254791900000000),(78734,39180,68729,39142,'Kharkiv',NULL,5336,4,50.002012700000000,36.307399400000000),(78735,79759,1555,50566,'Yorkville',NULL,5104,4,40.776223100000000,-73.949207900000000),(78736,39180,31303,76736,'Malden',NULL,5339,4,51.731805000000000,0.671448000000000),(78737,79759,1555,5494,'Maringouin',NULL,5032,4,30.491304900000000,-91.519554200000000),(78738,39180,43652,52129,'Teolo',NULL,5353,4,45.348918100000000,11.672452400000000),(78739,39180,12814,1105,'Lemiers',NULL,5316,4,50.785489400000000,5.992452700000000),(78740,39180,43652,47732,'Morgex',NULL,5353,4,45.756439500000000,7.037616200000000),(78741,54055,27947,35928,'Mount Eliza',NULL,5276,4,-38.187226800000000,145.092016200000000),(78742,39180,24145,20114,'Ardentes',NULL,5349,4,46.742023000000000,1.830933000000000),(78743,30254,10561,25121,'Erlin',NULL,5235,4,23.914135800000000,120.401191100000000),(78744,39180,12814,57758,'Haarle',NULL,5316,4,52.348909500000000,6.384940000000000),(78745,39180,24145,16691,'Fleurey-sur-Ouche',NULL,5349,4,47.313407000000000,4.859976000000000),(78746,79759,1555,64608,'Gilbert',NULL,5032,4,47.488815600000000,-92.464905200000000),(78747,39180,72466,47588,'Altlussheim',NULL,5321,4,49.298404200000000,8.502959500000000),(78748,79759,1555,66966,'Ten Sleep',NULL,5043,4,44.034126200000000,-107.451187100000000),(78749,79759,1555,48857,'Alamogordo',NULL,5043,4,32.899532500000000,-105.960265000000000),(78750,79759,1555,75254,'Snellville',NULL,5104,4,33.857328000000000,-84.019910800000000),(78751,39180,31303,78887,'Blackwood',NULL,5339,4,55.672626300000000,-3.925260500000000),(78752,79759,1555,10664,'Duchesne',NULL,5043,4,40.163291300000000,-110.402932900000000),(78753,59118,28407,33901,'Ubaitaba',NULL,5015,4,-14.308764500000000,-39.322543400000000),(78754,39180,72466,47588,'Endingen',NULL,5321,4,48.142632000000000,7.700137600000000),(78755,79759,1555,72308,'Lebanon',NULL,5032,4,37.680596700000000,-92.663786500000000),(78756,79759,1555,25349,'Paris',NULL,5104,4,40.797558900000000,-81.164824400000000),(78757,79759,14612,28442,'Umiujaq',NULL,3,4,56.551562700000000,-76.547110700000000),(78758,39180,81977,66482,'Belturbet',NULL,5328,4,54.101905600000000,-7.449668000000000),(78759,30031,44041,NULL,'English River','16',NULL,3,0.000000000000000,0.000000000000000),(78760,39180,12814,16195,'Middelbeers',NULL,5316,4,51.467780700000000,5.250792800000000),(78761,39180,72466,12908,'Wathlingen',NULL,5321,4,52.536786000000000,10.145568000000000),(78762,39180,31303,76736,'Elton',NULL,5339,4,52.530953800000000,-0.395371500000000),(78763,79759,1555,74734,'Beverly Shores',NULL,5032,4,41.692538100000000,-86.977531900000000),(78764,39180,72466,47588,'Empfingen',NULL,5321,4,48.392347600000000,8.710443100000000),(78765,79759,1555,25349,'Quaker City',NULL,5104,4,39.970070700000000,-81.299279700000000),(78766,79759,1555,77901,'Fort Campbell North',NULL,5032,4,36.652679600000000,-87.465350200000000),(78767,39180,72466,7175,'Brieskow-Finkenheerd',NULL,5321,4,52.252582200000000,14.570954000000000),(78768,59118,69481,8699,'Olmue',NULL,5130,4,-32.995829700000000,-71.181298400000000),(78769,30254,2769,NULL,'Samegrelo and Zemo Svaneti','SZ',NULL,3,0.000000000000000,0.000000000000000),(78770,54055,27947,35928,'Armadale',NULL,5276,4,-37.855499500000000,145.020696700000000),(78771,39180,24145,71625,'Saint-Pierre-de-Plesguen',NULL,5349,4,48.446896000000000,-1.913852000000000),(78772,39180,2809,3800,'Mnisek pod Brdy',NULL,5351,4,49.866500500000000,14.261765000000000),(78773,39180,27791,885,'Carcavelos',NULL,5337,4,38.687916400000000,-9.337811400000000),(78774,30254,58524,71159,'Guodian',NULL,5233,4,29.412176000000000,119.950372000000000),(78775,39180,81977,66384,'Carrick-on-Suir',NULL,5328,4,52.346718600000000,-7.414770800000000),(78776,39180,72466,80944,'Willmering',NULL,5321,4,49.245683900000000,12.670181300000000),(78777,39180,24145,71625,'Clohars-Carnoet',NULL,5349,4,47.795818000000000,-3.584910000000000),(78778,79759,1555,71586,'Bath',NULL,5104,4,40.725652400000000,-75.394069900000000),(78779,39180,24145,44940,'Bougue',NULL,5349,4,43.889573000000000,-0.392608000000000),(78780,39180,24145,78109,'Cysoing',NULL,5349,4,50.567672000000000,3.215868000000000),(78781,39180,38353,12466,'Eeklo',NULL,5323,4,51.185166600000000,3.564071000000000),(78782,30254,58524,71159,'Hengdian',NULL,5233,4,29.155920000000000,120.287600000000000),(78783,39180,24145,31069,'Laval-sur-Doulon',NULL,5349,4,45.351501000000000,3.560680000000000),(78784,39180,24145,41914,'Villeneuve-Tolosane',NULL,5349,4,43.527442000000000,1.344769000000000),(78785,79759,1555,25349,'Brookfield',NULL,5104,4,41.240611700000000,-80.557850400000000),(78786,39180,74489,30011,'Villnachern',NULL,5373,4,47.469412000000000,8.163166600000000),(78787,79759,1555,75649,'Georgetown',NULL,5104,4,33.376834000000000,-79.294496400000000),(78788,79759,1555,75596,'Hendersonville',NULL,5104,4,35.318727900000000,-82.460952800000000),(78789,39180,24145,25758,'Cuvry',NULL,5349,4,49.043265000000000,6.157361000000000),(78790,39180,43652,52129,'Marcon',NULL,5353,4,45.557436200000000,12.298923100000000),(78791,79759,14612,56935,'Englishtown',NULL,2,4,46.281429000000000,-60.543997000000000),(78792,39180,24145,16072,'Belligne',NULL,5349,4,47.467583000000000,-1.028176000000000),(78793,79759,1555,23074,'Sheboygan',NULL,5032,4,43.750828400000000,-87.714530000000000),(78794,30254,23557,25261,'Jeongeup-si',NULL,5232,4,35.602627300000000,126.905860700000000),(78795,79759,38133,NULL,'Guanica Municipio','',NULL,3,0.000000000000000,0.000000000000000),(78796,39180,24145,64112,'Courlaoux',NULL,5349,4,46.665096000000000,5.464829000000000),(78797,39180,24599,10141,'Rud',NULL,5348,4,59.908070700000000,10.492784500000000),(78798,79759,1555,77901,'Clay',NULL,5032,4,37.476711900000000,-87.820015900000000),(78799,79759,1555,25172,'Lawrence',NULL,5032,4,38.971668900000000,-95.235250100000000),(78800,30254,48073,593,'Takanawa',NULL,5242,4,0.000000000000000,0.000000000000000),(78801,39180,72466,12908,'Werlte',NULL,5321,4,52.852520900000000,7.671886000000000),(78802,59118,66275,NULL,'Cundinamarca','CUN',NULL,3,0.000000000000000,0.000000000000000),(78803,39180,37090,1559,'Haesselby',NULL,5360,4,59.366213500000000,17.859992600000000),(78804,39180,43652,4517,'Santa Sofia',NULL,5353,4,43.947302600000000,11.908538600000000),(78805,39180,43652,48544,'Mairano',NULL,5353,4,45.453799600000000,10.078842400000000),(78806,39180,24145,71625,'Saint-Gilles-les-Bois',NULL,5349,4,48.652727000000000,-3.105429000000000),(78807,39180,46475,72137,'Illescas',NULL,5341,4,40.126281200000000,-3.848989500000000),(78808,39180,43652,77424,'Cles',NULL,5353,4,46.364508400000000,11.035504600000000),(78809,39180,72466,80944,'Benediktbeuern',NULL,5321,4,47.706174400000000,11.411281600000000),(78810,39180,24145,20345,'Minzier',NULL,5349,4,46.052168000000000,5.989248000000000),(78811,79759,67784,77558,'Jocotenango',NULL,5057,4,14.578925900000000,-90.741400200000000),(78812,30254,58524,79188,'Tengzhou',NULL,5233,4,35.084021000000000,117.164388000000000),(78813,39180,72466,18242,'Reinsfeld',NULL,5321,4,49.675530100000000,6.874635400000000),(78814,39180,43652,39942,'Savigliano',NULL,5353,4,44.648760200000000,7.676515700000000),(78815,30254,58524,50273,'Chengzhong',NULL,5233,4,31.556300000000000,114.119310000000000),(78816,39180,43652,39942,'Novara',NULL,5353,4,45.446930000000000,8.622161200000000),(78817,39180,31303,76736,'Yarnton',NULL,5339,4,51.804213000000000,-1.310194000000000),(78818,39180,32107,46369,'Wordern',NULL,5367,4,48.331176100000000,16.212963100000000),(78819,79759,1555,71586,'Laughlintown',NULL,5104,4,40.211924900000000,-79.198592300000000),(78820,39180,24145,31069,'Bourbon-l\'Archambault',NULL,5349,4,46.584969000000000,3.057632000000000),(78821,30254,22938,35163,'Dandeli',NULL,5206,4,15.236119100000000,74.617281900000000),(78822,79759,1555,71067,'North Bonneville',NULL,5082,4,45.637339300000000,-121.971193400000000),(78823,79759,1555,70117,'Tatum',NULL,5032,4,32.315989400000000,-94.516591300000000),(78824,39180,72466,20159,'Neuhausen',NULL,5321,4,50.676786900000000,13.469191900000000),(78825,39180,31303,76736,'Cranford',NULL,5339,4,51.472062300000000,-0.405589600000000),(78826,79759,14612,35026,'Wymark',NULL,5124,4,50.106108000000000,-107.733901000000000),(78827,39180,24145,21875,'Greolieres',NULL,5349,4,43.795384000000000,6.943177000000000),(78828,59118,79547,64209,'Groningen',NULL,5114,4,5.794543200000000,-55.479010900000000),(78829,39180,24145,31069,'Le Chambon',NULL,5349,4,44.836149000000000,4.304217000000000),(78830,39180,72466,80944,'Ruderting',NULL,5321,4,48.653094700000000,13.409306400000000),(78831,79759,1555,16998,'Bloomfield Hills',NULL,5044,4,42.583645000000000,-83.245488300000000),(78832,79759,1555,36015,'Cleveland',NULL,5032,4,36.310068800000000,-96.464188600000000),(78833,79759,1555,30686,'Mechanic Falls',NULL,5104,4,44.111741800000000,-70.391798500000000),(78834,39180,72466,12908,'Liebenburg',NULL,5321,4,52.022861200000000,10.429987400000000),(78835,79759,1555,72308,'Oak Grove',NULL,5032,4,39.005007300000000,-94.129390900000000),(78836,79759,1555,66966,'Elk Mountain',NULL,5043,4,41.689396100000000,-106.414086800000000),(78837,79759,1555,31215,'Stuart',NULL,5104,4,36.636399200000000,-80.269396300000000),(78838,39180,72466,47588,'Unlingen',NULL,5321,4,48.166571500000000,9.521886900000000),(78839,79759,1555,63672,'Rumney',NULL,5104,4,43.805348600000000,-71.812581100000000),(78840,79759,14612,28442,'Lachine',NULL,3,4,45.441909400000000,-73.692544500000000),(78841,79759,19012,46627,'Wildey',NULL,5017,4,13.094490400000000,-59.582962300000000),(78842,39180,2809,40327,'Nyrsko',NULL,5351,4,49.293879200000000,13.143538900000000),(78843,39180,24145,44940,'Auros',NULL,5349,4,44.495849000000000,-0.146575000000000),(78844,39180,43652,37116,'Leverano',NULL,5353,4,40.289611300000000,18.000430400000000),(78845,39180,43652,37116,'Cassano delle Murge',NULL,5353,4,40.890868000000000,16.769053200000000),(78846,39180,18937,NULL,'Gevgelija','18',NULL,3,0.000000000000000,0.000000000000000),(78847,79759,1555,64608,'Lake Crystal',NULL,5032,4,44.104922300000000,-94.218556900000000),(78848,39180,37090,42554,'Borensberg',NULL,5360,4,58.562344000000000,15.281768900000000),(78849,39180,72466,80944,'Kempten (Allgaeu)',NULL,5321,4,47.728569900000000,10.315783500000000),(78850,39180,2809,3800,'Bakov nad Jizerou',NULL,5351,4,50.482305700000000,14.941496000000000),(78851,39180,66808,13063,'Brdovec',NULL,5371,4,45.870372000000000,15.764439500000000),(78852,39180,77382,NULL,'Respublika Mordoviya','MO',NULL,3,0.000000000000000,0.000000000000000),(78853,30254,22938,10399,'Mahabalipuram',NULL,5206,4,12.620782100000000,80.194491500000000),(78854,39180,24145,41914,'Bazet',NULL,5349,4,43.290152000000000,0.075416000000000),(78855,79759,1555,75254,'Mount Berry',NULL,5104,4,34.285386500000000,-85.188109100000000),(78856,30254,58524,28985,'Huawei',NULL,5233,4,31.861569900000000,117.285650000000000),(78857,79759,1555,21307,'Banning',NULL,5082,4,33.925571300000000,-116.876410300000000),(78858,30254,48073,54175,'Uruma',NULL,5242,4,26.378684700000000,127.857493100000000),(78859,54055,62875,27609,'Kaiapoi',NULL,5412,4,-43.378783800000000,172.662310200000000),(78860,39180,24145,21875,'Entraigues-sur-la-Sorgue',NULL,5349,4,44.003485000000000,4.925957900000000),(78861,79759,1555,33907,'Grand River',NULL,5032,4,40.819440500000000,-93.962448100000000),(78862,79759,1555,33907,'Williamsburg',NULL,5032,4,41.661118700000000,-92.009067300000000),(78863,39180,70362,NULL,'Judetul Caras-Severin','CS',NULL,3,0.000000000000000,0.000000000000000),(78864,79759,1555,70117,'Haltom City',NULL,5032,4,32.799573800000000,-97.269181700000000),(78865,30254,69330,81538,'Kulim',NULL,5208,4,5.371742000000000,100.555337200000000),(78866,39180,24145,41914,'Aguts',NULL,5349,4,43.529519000000000,1.923820000000000),(78867,39180,72466,80944,'Puchheim',NULL,5321,4,48.163225700000000,11.342161500000000),(78868,39180,12814,1748,'Netterden',NULL,5316,4,51.856048800000000,6.313881100000000),(78869,39180,28857,56123,'Markovci',NULL,5338,4,46.394577700000000,15.930049200000000),(78870,39180,24145,16691,'Trambly',NULL,5349,4,46.328255000000000,4.533322000000000),(78871,39180,37090,62361,'Bjorkoby',NULL,5360,4,57.518892800000000,14.904596200000000),(78872,39180,72466,7175,'Kemlitz',NULL,5321,4,51.842610200000000,13.524039100000000),(78873,59118,23401,15922,'Tortuguitas',NULL,4998,4,-34.470729300000000,-58.759027400000000),(78874,54055,27947,27886,'Waikerie',NULL,5265,4,-34.181519700000000,139.985606100000000),(78875,39180,63991,63501,'Oetrange',NULL,5340,4,49.601300000000000,6.259430000000000),(78876,79759,1555,80699,'Hammonton',NULL,5104,4,39.636505600000000,-74.802385300000000),(78877,39180,24145,10766,'Villenauxe-la-Grande',NULL,5349,4,48.589602000000000,3.553163000000000),(78878,79759,1555,51916,'Princess Anne',NULL,5104,4,38.202899300000000,-75.692427000000000),(78879,39180,72466,47588,'Solden',NULL,5321,4,47.932913400000000,7.809996200000000),(78880,39180,31303,76736,'Bassett',NULL,5339,4,50.942910600000000,-1.409435700000000),(78881,39180,37090,29528,'Lovestad',NULL,5360,4,55.653660400000000,13.891263600000000),(78882,39180,12814,76162,'Voorhout',NULL,5316,4,52.222301200000000,4.486331800000000),(78883,39180,66836,72758,'Solt',NULL,5325,4,46.802196700000000,19.010814700000000),(78884,79759,1555,75596,'Ferguson',NULL,5104,4,36.085686000000000,-81.368426000000000),(78885,39180,72466,18242,'Grunstadt',NULL,5321,4,49.563301600000000,8.168393800000000),(78886,54055,27947,5102,'Gingin',NULL,5279,4,-31.349615000000000,115.906755200000000),(78887,39180,31303,NULL,'Scotland','SCT',NULL,3,0.000000000000000,0.000000000000000),(78888,79759,1555,64608,'Motley',NULL,5032,4,46.336633000000000,-94.646176800000000),(78889,79759,1555,71586,'Elizabethtown',NULL,5104,4,40.152871900000000,-76.602745500000000),(78890,39180,24145,44940,'Portets',NULL,5349,4,44.696320000000000,-0.424569000000000),(78891,79759,1555,27956,'Metcalfe',NULL,5032,4,33.454004400000000,-91.007327300000000),(78892,39180,24145,20114,'Coulombs',NULL,5349,4,48.650623000000000,1.541799000000000),(78893,79759,1555,60304,'Silas',NULL,5032,4,31.765434900000000,-88.329184100000000),(78894,39180,24145,20114,'Gallardon',NULL,5349,4,48.524831000000000,1.689383000000000),(78895,79759,1555,80404,'North Easton',NULL,5104,4,42.066662000000000,-71.104548200000000),(78896,30254,9181,66688,'Laguerta',NULL,5215,4,14.174872800000000,121.096275400000000),(78897,39180,2809,53742,'Dlouhe',NULL,5351,4,49.508980700000000,16.123047600000000),(78898,39180,43652,4517,'Bertinoro',NULL,5353,4,44.149228000000000,12.135149900000000),(78899,59118,66275,75449,'Gobernacion',NULL,5022,4,9.666680000000000,-74.116690000000000),(78900,39180,63584,66514,'Durrës',NULL,5362,4,41.331335800000000,19.466357300000000),(78901,79759,14612,35026,'Blaine Lake',NULL,5124,4,52.829725700000000,-106.880178800000000),(78902,79759,1555,75392,'Park Forest',NULL,5032,4,41.491423600000000,-87.674489100000000),(78903,54055,27947,35928,'Yarra Glen',NULL,5276,4,-37.657129200000000,145.374587700000000),(78904,79759,1555,20328,'Noti',NULL,5082,4,44.059011300000000,-123.448710500000000),(78905,39180,43652,48544,'Chiuro',NULL,5353,4,46.171848900000000,9.990310200000000),(78906,30254,48073,62275,'Mitsukaido',NULL,5242,4,36.023541200000000,139.993632700000000),(78907,39180,72466,47588,'Deisslingen',NULL,5321,4,48.111627600000000,8.606693000000000),(78908,79759,1555,33907,'Stanton',NULL,5032,4,40.977768900000000,-95.101653400000000),(78909,79759,1555,74734,'Gary',NULL,5032,4,41.602040300000000,-87.337152300000000),(78910,39180,66890,37594,'Krustava',NULL,5359,4,41.961354400000000,23.820381600000000),(78911,39180,24145,16691,'Louhans',NULL,5349,4,46.628291000000000,5.223371000000000),(78912,30254,58524,27373,'Fengxian',NULL,5233,4,34.693945900000000,116.595251700000000),(78913,54055,27947,35928,'Narrawong',NULL,5276,4,-38.253364100000000,141.708860200000000),(78914,30254,55603,17753,'Rasht',NULL,5238,4,37.271267100000000,49.592073600000000),(78915,54055,27947,71864,'Cranbrook',NULL,5272,4,-42.005821100000000,148.068943500000000),(78916,39180,24145,20114,'Ladon',NULL,5349,4,48.004543000000000,2.533953000000000),(78917,39180,43652,31394,'Lenola',NULL,5353,4,41.409123900000000,13.458687500000000),(78918,79759,1555,50566,'Palisades',NULL,5104,4,41.011307800000000,-73.913292700000000),(78919,39180,31303,76736,'Northolt',NULL,5339,4,51.546615000000000,-0.373103000000000),(78920,79759,14612,28442,'Carmel',NULL,3,4,45.967337000000000,-72.383071000000000),(78921,39180,43652,37116,'San Michele Salentino',NULL,5353,4,40.630701500000000,17.635570700000000),(78922,79759,14612,22957,'Langley',NULL,6,4,49.104177900000000,-122.660351900000000),(78923,39180,32107,50072,'Glanegg',NULL,5367,4,46.722754300000000,14.200125800000000),(78924,39180,43652,52129,'Zevio',NULL,5353,4,45.371701600000000,11.133549100000000),(78925,39180,31303,1587,'Abermule',NULL,5339,4,52.544477900000000,-3.235731000000000),(78926,39180,24145,10766,'Montreuil-sur-Blaise',NULL,5349,4,48.477489000000000,4.963779000000000),(78927,79759,1555,80699,'Avenel',NULL,5104,4,40.580381800000000,-74.285146900000000),(78928,39180,72466,80944,'Prutting',NULL,5321,4,47.893112900000000,12.199263500000000),(78929,39180,31303,1587,'Hyssington',NULL,5339,4,52.539617000000000,-3.018492000000000),(78930,39180,70362,65341,'Clinceni',NULL,5324,4,44.371201000000000,25.927311600000000),(78931,39180,31303,1587,'Beaufort',NULL,5339,4,51.797204000000000,-3.207099000000000),(78932,39180,46475,19077,'Los Barrios',NULL,5341,4,36.185064500000000,-5.492557300000000),(78933,39180,12814,68127,'Kuitaart',NULL,5316,4,51.341999500000000,4.034497600000000),(78934,59118,23401,70151,'Itati',NULL,5001,4,-27.272798100000000,-58.242564400000000),(78935,39180,70362,29584,'Tatarani',NULL,5324,4,45.000973900000000,25.273483500000000),(78936,39180,37090,80488,'Ytterby',NULL,5360,4,58.407541600000000,14.896027900000000),(78937,79759,1555,25172,'Larned',NULL,5032,4,38.180569300000000,-99.098713000000000),(78938,39180,43652,37116,'PatÃ¹',NULL,5353,4,40.792839300000000,17.101193100000000),(78939,39180,12814,16195,'Vortum-Mullem',NULL,5316,4,51.620988800000000,5.978714100000000),(78940,79759,1555,71586,'Maytown',NULL,5104,4,40.075373900000000,-76.582188700000000),(78941,30031,NULL,NULL,'Congo','CD',NULL,2,0.000000000000000,0.000000000000000),(78942,39180,72466,12908,'Barwedel',NULL,5321,4,52.521388200000000,10.775191000000000),(78943,59118,28407,33901,'Casa Nova',NULL,5015,4,-9.174712300000000,-40.975536800000000),(78944,39180,12814,68204,'Ballum',NULL,5316,4,53.444072300000000,5.686072100000000),(78945,39180,72466,20159,'Goda',NULL,5321,4,51.177953000000000,14.320404400000000),(78946,59118,23401,47136,'Santa Lucia',NULL,5001,4,-28.744117800000000,-64.694032800000000),(78947,79759,1555,25349,'Bristolville',NULL,5104,4,41.387374100000000,-80.869127300000000),(78948,30254,22938,49921,'Tanda',NULL,5206,4,26.543264700000000,82.664546900000000),(78949,39180,46475,31143,'Playa',NULL,5341,4,39.477260000000000,-0.323374600000000),(78950,59118,28407,51528,'Ceilandia',NULL,5132,4,-15.821435000000000,-48.114201000000000),(78951,39180,24145,55786,'Heilles',NULL,5349,4,49.334938000000000,2.268616000000000),(78952,79759,1555,70117,'Venus',NULL,5032,4,32.433474200000000,-97.102507700000000),(78953,30254,22938,46800,'Anantnag',NULL,5206,4,33.731125500000000,75.148700700000000),(78954,79759,1555,70117,'Celeste',NULL,5032,4,33.294291700000000,-96.195206100000000),(78955,39180,24145,78109,'Elincourt',NULL,5349,4,50.043974000000000,3.372131000000000),(78956,79759,1555,20491,'South Fulton',NULL,5032,4,36.500894300000000,-88.875337100000000),(78957,39180,31303,76736,'Whisby',NULL,5339,4,53.196480000000000,-0.649543000000000),(78958,39180,74489,58969,'Gampelen',NULL,5373,4,47.014664000000000,7.057894700000000),(78959,39180,72466,47588,'Heidelberg',NULL,5321,4,49.398752400000000,8.672433500000000),(78960,39180,37090,24908,'Njutanger',NULL,5360,4,61.614587400000000,17.049713300000000),(78961,79759,1555,71586,'Carnegie',NULL,5104,4,40.408680200000000,-80.083388500000000),(78962,79759,1555,70117,'Garwood',NULL,5032,4,29.449498200000000,-96.397024700000000),(78963,39180,72466,80944,'Oberelsbach',NULL,5321,4,50.440961700000000,10.117905500000000),(78964,39180,43652,48667,'Macomer',NULL,5353,4,40.266224500000000,8.777309000000000),(78965,39180,28212,39009,'Lehnice',NULL,5322,4,48.051648800000000,17.455161400000000),(78966,59118,69481,38059,'Coihaique',NULL,5130,4,-45.571225400000000,-72.068265000000000),(78967,30254,55603,42095,'Gostar',NULL,5238,4,35.464216000000000,48.876532100000000),(78968,39180,72466,80944,'Zapfendorf',NULL,5321,4,50.017392700000000,10.934632700000000),(78969,39180,72466,18242,'Gau-Algesheim',NULL,5321,4,49.958477100000000,8.017332500000000),(78970,39180,78321,25226,'Tikob',NULL,5327,4,56.020710000000000,12.450912000000000),(78971,39180,24145,20345,'Meyssiez',NULL,5349,4,45.468776000000000,5.055576000000000),(78972,39180,24145,44940,'Breuilh',NULL,5349,4,45.056772000000000,0.752885000000000),(78973,39180,46475,33216,'Azagra',NULL,5341,4,42.309753100000000,-1.894967400000000),(78974,79759,1555,75596,'Cherry Point Marine Base Mobile Home Park',NULL,5104,4,34.883318000000000,-76.906200000000000),(78975,59118,28407,41109,'Salgado',NULL,5085,4,-11.025985300000000,-37.476726600000000),(78976,39180,24145,24231,'Savigne',NULL,5349,4,46.160124000000000,0.321364000000000),(78977,39180,24145,20345,'Coucouron',NULL,5349,4,44.804084000000000,3.970949000000000),(78978,79759,1555,64608,'Fairfax',NULL,5032,4,44.527255900000000,-94.719317500000000),(78979,30254,69330,22053,'Gebeng',NULL,5208,4,3.970020000000000,103.426072900000000),(78980,79759,1555,25349,'Spencer',NULL,5104,4,41.100332300000000,-82.123207500000000),(78981,59118,28407,53105,'Campestre',NULL,5049,4,-4.163954400000000,-43.887994500000000),(78982,39180,72466,6329,'Mellenbach-Glasbach',NULL,5321,4,50.600170300000000,11.106734100000000),(78983,39180,2809,NULL,'Velka Polom',NULL,5351,4,49.863592200000000,18.093313900000000),(78984,39180,31303,76736,'Southsea',NULL,5339,4,50.783565000000000,-1.085559000000000),(78985,54055,27947,27792,'Gympie',NULL,5266,4,-26.183644500000000,152.662374300000000),(78986,39180,31303,76736,'Desford',NULL,5339,4,52.625810200000000,-1.294353800000000),(78987,79759,1555,21307,'Marina',NULL,5082,4,36.684402900000000,-121.802173000000000),(78988,79759,1555,30686,'Sedgwick',NULL,5104,4,44.304065100000000,-68.615518400000000),(78989,39180,24145,44940,'Saucats',NULL,5349,4,44.650882000000000,-0.597753000000000),(78990,39180,28212,77687,'Olesna',NULL,5322,4,49.440780000000000,18.655712800000000),(78991,39180,34917,64781,'Dabki',NULL,5370,4,54.380405200000000,16.319793000000000),(78992,79759,1555,72308,'Berger',NULL,5032,4,38.674213300000000,-91.338769000000000),(78993,39180,37250,14639,'Zejtun',NULL,5342,4,35.855790500000000,14.533214300000000),(78994,30254,31581,NULL,'Ash Shariqah','SH',NULL,3,0.000000000000000,0.000000000000000),(78995,39180,72466,80944,'Priesendorf',NULL,5321,4,49.907596000000000,10.711536200000000),(78996,79759,1555,75649,'Johnsonville',NULL,5104,4,33.817943200000000,-79.449222800000000),(78997,39180,72466,10261,'Heidmoor',NULL,5321,4,53.867583500000000,9.816940600000000),(78998,59118,23401,47136,'San Manuel',NULL,5001,4,-28.596251300000000,-64.667511900000000),(78999,30031,66717,48914,'Banjul',NULL,4946,4,13.455624500000000,-16.578295700000000),(79000,59118,63892,2304,'Nemby',NULL,5012,4,-25.394237100000000,-57.544495900000000),(79001,39180,66808,16359,'Novigrad',NULL,5371,4,45.315657100000000,13.561947100000000),(79002,79759,14612,28442,'Chateauguay',NULL,3,4,45.360158900000000,-73.749403300000000),(79003,39180,66808,68421,'Kastav',NULL,5371,4,45.371579700000000,14.350423600000000),(79004,79759,1555,64608,'Winsted',NULL,5032,4,44.963851700000000,-94.047472500000000),(79005,39180,24145,21875,'La Verdiere',NULL,5349,4,43.636246000000000,5.936363000000000),(79006,39180,38353,31057,'Lettelingen',NULL,5323,4,50.691365100000000,4.082993700000000),(79007,30031,20944,20677,'Case',NULL,4976,4,-25.593649000000000,32.537274100000000),(79008,39180,24145,24231,'Lorignac',NULL,5349,4,45.457325000000000,-0.690354000000000),(79009,39180,24145,31069,'Moissat',NULL,5349,4,45.774310500000000,3.347978700000000),(79010,79759,1555,24091,'Ashford',NULL,5104,4,38.179266700000000,-81.710955000000000),(79011,79759,1555,25349,'Maineville',NULL,5104,4,39.315059200000000,-84.220769700000000),(79012,39180,24145,44940,'Gomer',NULL,5349,4,43.248402000000000,-0.199057000000000),(79013,79759,1555,44361,'Laurel',NULL,5104,4,38.556504100000000,-75.571314100000000),(79014,79759,1555,71586,'Abington Township',NULL,5104,4,40.124079500000000,-75.119510700000000),(79015,79759,1555,20491,'Dayton',NULL,5104,4,35.493958700000000,-85.012453500000000),(79016,39180,24145,71625,'TrÃ©guier',NULL,5349,4,48.202047100000000,-2.932643500000000),(79017,39180,43652,31394,'Villafranca',NULL,5353,4,41.701582700000000,12.632206400000000),(79018,79759,63469,NULL,'Les Trois-Ilets',NULL,5089,4,14.538295800000000,-61.034083800000000),(79019,39180,74489,58969,'Aarberg',NULL,5373,4,47.042055300000000,7.275101200000000),(79020,79759,1555,64608,'Chokio',NULL,5032,4,45.575833300000000,-96.173055600000000),(79021,39180,24145,20345,'Lepin-le-Lac',NULL,5349,4,45.537811000000000,5.793818000000000),(79022,30254,58524,2848,'Fangshan',NULL,5233,4,39.734629900000000,116.191860000000000),(79023,39180,24145,55786,'Thoix',NULL,5349,4,49.704099900000000,2.065989000000000),(79024,79759,1555,71586,'Winburne',NULL,5104,4,40.966161400000000,-78.145012000000000),(79025,54055,27947,50947,'Branxton',NULL,5282,4,-32.655954400000000,151.351399600000000),(79026,59118,69481,32142,'La Laja',NULL,5130,4,-37.284856400000000,-72.710427300000000),(79027,79759,14612,22957,'Iskut',NULL,6,4,57.833333000000000,-129.983332900000000),(79028,79759,1555,75596,'Boomer',NULL,5104,4,36.067353200000000,-81.253698700000000),(79029,39180,72466,18242,'Guntersblum',NULL,5321,4,49.794813300000000,8.345931500000000),(79030,39180,37090,35289,'Gunnebo',NULL,5360,4,57.720820600000000,16.526140200000000),(79031,79759,1555,29043,'West Charleston',NULL,5104,4,44.899388000000000,-72.061811000000000),(79032,39180,43652,48544,'Castello',NULL,5353,4,45.952889700000000,8.673615200000000),(79033,39180,31303,48595,'Lisburn',NULL,5339,4,54.516246000000000,-6.058010600000000),(79034,30254,58524,79188,'Changqing',NULL,5233,4,36.553579900000000,116.751990000000000),(79035,30254,58524,6354,'Lijiang',NULL,5233,4,26.856479900000000,100.227099900000000),(79036,39180,43652,48544,'Fiesco',NULL,5353,4,45.337645300000000,9.778662600000000),(79037,59118,28407,47154,'Sulina',NULL,5132,4,-25.700690800000000,-52.721704900000000),(79038,79759,1555,48857,'Bloomfield',NULL,5043,4,36.711116500000000,-107.984511600000000),(79039,79759,1555,72308,'Kissee Mills',NULL,5032,4,36.683672400000000,-93.049899500000000),(79040,39180,72466,47588,'Ketsch',NULL,5321,4,49.366571300000000,8.533185700000000),(79041,39180,24145,44940,'Escou',NULL,5349,4,43.182504000000000,-0.537085000000000),(79042,30254,22938,23391,'Jalgaon Jamod',NULL,5206,4,21.047459400000000,76.531481700000000),(79043,39180,72466,12908,'Warsingsfehn',NULL,5321,4,53.309161900000000,7.498371000000000),(79044,30031,48997,43187,'Dire Dawa',NULL,4940,4,9.604871700000000,41.858508100000000),(79045,79759,1555,70117,'El Campo',NULL,5032,4,29.196640500000000,-96.269686700000000),(79046,79759,1555,16998,'Almont',NULL,5044,4,42.920584200000000,-83.044934700000000),(79047,39180,68729,79103,'Sokoliv',NULL,5336,4,50.493347500000000,28.074860900000000),(79048,79759,1555,74734,'West Point',NULL,5062,4,40.344962700000000,-87.042898200000000),(79049,39180,24145,7248,'Malaunay',NULL,5349,4,49.526331900000000,1.047066000000000),(79050,79759,1555,75649,'Bethune',NULL,5104,4,34.414876200000000,-80.348683000000000),(79051,39180,66890,37594,'Vetren',NULL,5359,4,42.278878800000000,24.047930500000000),(79052,39180,20946,NULL,'Kymenlaakso','09',NULL,3,0.000000000000000,0.000000000000000),(79053,39180,24599,50653,'Kolnes',NULL,5348,4,58.900916100000000,5.587169900000000),(79054,79759,1555,71586,'Prospect Park',NULL,5104,4,39.887890400000000,-75.308242600000000),(79055,30254,68697,58566,'Weleri',NULL,5197,4,-6.972516700000000,110.070113400000000),(79056,39180,24145,55786,'Peroy-les-Gombries',NULL,5349,4,49.162370000000000,2.845287000000000),(79057,59118,65933,46884,'Junin',NULL,5081,4,-11.158192500000000,-75.992630600000000),(79058,79759,1555,30666,'Lapwai',NULL,5082,4,46.404886500000000,-116.804873300000000),(79059,39180,74489,50362,'Breitenbach',NULL,5373,4,47.407825400000000,7.543876700000000),(79060,39180,43652,52129,'Monte di Malo',NULL,5353,4,45.660408800000000,11.362575700000000),(79061,39180,43652,39942,'San Maurizio d\'Opaglio',NULL,5353,4,45.772254500000000,8.397353000000000),(79062,30254,22938,23391,'Pimpri',NULL,5206,4,18.629781100000000,73.799709400000000),(79063,79759,1555,75596,'Weldon',NULL,5104,4,36.427096000000000,-77.595533100000000),(79064,39180,24145,24231,'Anville',NULL,5349,4,45.828978900000000,-0.112513000000000),(79065,30031,26842,1607,'Vredenburg',NULL,4963,4,-32.906836000000000,17.996059100000000),(79066,30254,69330,65565,'Kota',NULL,5208,4,2.518454000000000,102.158317100000000),(79067,30254,48073,28997,'Ichinogo',NULL,5242,4,32.750333400000000,129.877888800000000),(79068,39180,77382,60177,'Damkhurts',NULL,5346,4,43.669902600000000,40.841096100000000),(79069,39180,70362,20087,'Cristuru Secuiesc',NULL,5324,4,46.292452600000000,25.031714500000000),(79070,79759,1555,70117,'Milford',NULL,5032,4,32.124595600000000,-96.945277000000000),(79071,39180,34917,49416,'Widelka',NULL,5370,4,50.201240500000000,21.880471100000000),(79072,79759,1555,70117,'Justin',NULL,5032,4,33.084844200000000,-97.296128600000000),(79073,39180,72466,80944,'Obernzenn',NULL,5321,4,49.449805200000000,10.466181700000000),(79074,39180,43652,48544,'Calvatone',NULL,5353,4,45.126730800000000,10.440834100000000),(79075,39180,46475,69730,'Montgat',NULL,5341,4,41.468470300000000,2.285048300000000),(79076,39180,24145,41914,'Coufouleux',NULL,5349,4,43.816967000000000,1.731608000000000),(79077,39180,24599,3197,'Kvanne',NULL,5348,4,62.888825400000000,8.531922800000000),(79078,59118,23401,15922,'San Justo',NULL,4998,4,-34.687408400000000,-58.563262900000000),(79079,79759,1555,75596,'Winterville',NULL,5104,4,35.529051000000000,-77.401076200000000),(79080,30254,69330,77032,'Tasik',NULL,5208,4,5.662357000000000,100.968498000000000),(79081,39180,24145,37760,'La Defense',NULL,5349,4,0.000000000000000,0.000000000000000),(79082,39180,31303,76736,'Langdon Hills',NULL,5339,4,51.561746900000000,0.421311000000000),(79083,30254,58524,68185,'Gouzhuang',NULL,5233,4,37.060569900000000,107.632990000000000),(79084,30254,22938,62308,'Habra',NULL,5206,4,22.840809400000000,88.653510500000000),(79085,79759,1555,80699,'Forked River',NULL,5104,4,39.839841300000000,-74.190139900000000),(79086,30254,55603,43971,'Baseri Hadi',NULL,5238,4,30.687665100000000,52.002014500000000),(79087,39180,24145,64448,'Castelnaudary',NULL,5349,4,43.317118000000000,1.953330000000000),(79088,39180,74489,16581,'Landquart',NULL,5373,4,46.962932200000000,9.558946800000000),(79089,59118,28407,36332,'Bom Jesus do Itabapoana',NULL,5132,4,-21.136279800000000,-41.677214000000000),(79090,30254,74871,60061,'Trung Tam',NULL,5194,4,22.829483800000000,104.983707100000000),(79091,79759,1555,31215,'Petersburg',NULL,5104,4,37.227927900000000,-77.401926700000000),(79092,39180,43652,47732,'Quart',NULL,5353,4,45.759072700000000,7.408786100000000),(79093,30254,48073,64793,'Yawata',NULL,5242,4,0.000000000000000,0.000000000000000),(79094,59118,28407,63543,'Ariquemes',NULL,5118,4,-9.903959000000000,-63.034620900000000),(79095,39180,24599,27257,'Nordland',NULL,5348,4,67.693058000000000,12.707393500000000),(79096,79759,14612,56935,'Timberlea',NULL,2,4,44.659885000000000,-63.740343200000000),(79097,39180,72466,21090,'Olpe',NULL,5321,4,51.027697500000000,7.843424000000000),(79098,79759,1555,75392,'Worth',NULL,5032,4,41.689754800000000,-87.797275400000000),(79099,79759,1555,71067,'George',NULL,5082,4,47.079022400000000,-119.855882200000000),(79100,54055,27947,27792,'Maclean',NULL,5266,4,-27.780000000000000,153.010000000000000),(79101,39180,37090,29528,'Nyvang',NULL,5360,4,56.128767000000000,12.906333300000000),(79102,30254,22938,10399,'Attur',NULL,5206,4,11.598318400000000,78.597435200000000),(79103,39180,68729,NULL,'Zhytomyrs\'ka Oblast\'','18',NULL,3,0.000000000000000,0.000000000000000),(79104,59118,28407,18386,'Guaruja',NULL,5132,4,-26.432585500000000,-53.563498400000000),(79105,59118,28407,53105,'CodÃ³',NULL,5049,4,-5.080419000000000,-45.600710800000000),(79106,30254,48073,54175,'Tsukazan',NULL,5242,4,26.189033400000000,127.715793600000000),(79107,30254,68697,33992,'Gedung',NULL,5197,4,-3.319437400000000,103.914399000000000),(79108,79759,1555,75254,'Temple',NULL,5104,4,33.737051400000000,-85.032445000000000),(79109,39180,72466,18242,'Scheuerfeld',NULL,5321,4,50.787415600000000,7.841142900000000),(79110,39180,38353,31057,'Waudrez',NULL,5323,4,50.413320000000000,4.149480000000000),(79111,39180,46475,13242,'Caldas',NULL,5341,4,43.251835400000000,-4.600013000000000),(79112,79759,1555,25172,'Eudora',NULL,5032,4,38.943337200000000,-95.098580700000000),(79113,79759,1555,16998,'Fremont',NULL,5044,4,43.467517300000000,-85.942001300000000),(79114,30254,48073,62275,'Ami',NULL,5242,4,36.030817100000000,140.214794400000000),(79115,39180,43652,48167,'Morsano',NULL,5353,4,45.859582700000000,12.929101200000000),(79116,30254,58524,78125,'Meixi',NULL,5233,4,26.410988000000000,112.508231000000000),(79117,39180,24145,20114,'Ouzouer-sur-Loire',NULL,5349,4,47.767003000000000,2.480099000000000),(79118,39180,72466,6329,'Bleicherode',NULL,5321,4,51.442105000000000,10.572353200000000),(79119,79759,1555,23074,'Cornell',NULL,5032,4,45.167188100000000,-91.149310700000000),(79120,39180,32107,43791,'Elixhausen',NULL,5367,4,47.868857400000000,13.066014100000000),(79121,79759,14612,28442,'Saint-Adelphe',NULL,3,4,46.732067000000000,-72.432515600000000),(79122,39180,12814,67642,'De Kwakel',NULL,5316,4,52.239077300000000,4.793986800000000),(79123,79759,1555,72308,'Marceline',NULL,5032,4,39.711970300000000,-92.948252600000000),(79124,30254,50056,NULL,'Changwat Sukhothai','64',NULL,3,0.000000000000000,0.000000000000000),(79125,79759,1555,48857,'Elephant Butte',NULL,5043,4,33.177047100000000,-107.225267500000000),(79126,79759,1555,52419,'Centerbrook',NULL,5104,4,41.351630100000000,-72.416067900000000),(79127,39180,31303,76736,'Chester',NULL,5339,4,53.193392000000000,-2.893075000000000),(79128,79759,1555,76533,'New River',NULL,5115,4,33.915868700000000,-112.135990600000000),(79129,30254,48073,62388,'Kasugai',NULL,5242,4,35.247696700000000,136.972189700000000),(79130,79759,1555,60304,'Lexington',NULL,5032,4,34.969250000000000,-87.371131600000000),(79131,79759,14612,22957,'Chase',NULL,6,4,50.818848300000000,-119.684519100000000),(79132,79759,1555,74734,'Rochester',NULL,5062,4,41.064764500000000,-86.215833100000000),(79133,39180,72466,80944,'Neusitz',NULL,5321,4,49.371677300000000,10.225800100000000),(79134,39180,72466,20159,'Waltersdorf',NULL,5321,4,50.869096100000000,14.649884000000000),(79135,39180,81977,23311,'Knockmore',NULL,5328,4,54.023762700000000,-9.174725100000000),(79136,39180,46475,13242,'Navedo',NULL,5341,4,43.252229400000000,-4.578886500000000),(79137,30254,58524,13835,'Huolu',NULL,5233,4,38.088041000000000,114.322047000000000),(79138,39180,72466,80944,'Oberschneiding',NULL,5321,4,48.793302800000000,12.643299700000000),(79139,79759,1555,75649,'Isle of Palms',NULL,5104,4,32.798653000000000,-79.758380700000000),(79140,39180,24145,24231,'Dissay',NULL,5349,4,46.700301000000000,0.430684000000000),(79141,39180,24145,78109,'Enquin-les-Mines',NULL,5349,4,50.587297000000000,2.292044000000000),(79142,39180,72466,47588,'Reilingen',NULL,5321,4,49.293544400000000,8.563727300000000),(79143,79759,1555,75392,'Elmwood Park',NULL,5032,4,41.921142300000000,-87.809226600000000),(79144,79759,73218,NULL,'Parish of Westmoreland','10',NULL,3,0.000000000000000,0.000000000000000),(79145,39180,32107,21858,'Baumgartenberg',NULL,5367,4,48.209131500000000,14.745788400000000),(79146,39180,72466,69275,'Nidda',NULL,5321,4,50.412745100000000,9.007875800000000),(79147,79759,1555,30686,'Bath',NULL,5104,4,43.910635300000000,-69.820602300000000),(79148,39180,24145,20345,'Renaison',NULL,5349,4,46.051139000000000,3.923753000000000),(79149,39180,34917,48573,'Dominowo',NULL,5370,4,52.290962600000000,17.357492200000000),(79150,79759,1555,75596,'Belhaven',NULL,5104,4,35.540165300000000,-76.622987400000000),(79151,39180,59097,69649,'Kilkis',NULL,5318,4,40.993707100000000,22.875367400000000),(79152,39180,24145,16691,'Givry',NULL,5349,4,46.782631200000000,4.744568700000000),(79153,79759,1555,75392,'Joy',NULL,5032,4,41.196700200000000,-90.880420100000000),(79154,39180,74489,5538,'Lens',NULL,5373,4,46.281674200000000,7.448641100000000),(79155,39180,66836,NULL,'Heves megye','HE',NULL,3,0.000000000000000,0.000000000000000),(79156,59118,63892,53777,'Independencia',NULL,5012,4,-25.691534800000000,-56.264991600000000),(79157,39180,24145,64448,'Saint-Julien-de-Cassagnas',NULL,5349,4,44.211768000000000,4.196394000000000),(79158,39180,34917,68694,'Biezanow-Prokocim',NULL,5370,4,50.013955900000000,19.999609200000000),(79159,39180,46475,52127,'Hernani',NULL,5341,4,43.265792800000000,-1.976849700000000),(79160,39180,46475,19077,'Bailen',NULL,5341,4,38.095160100000000,-3.776527600000000),(79161,39180,46475,69730,'Riumors',NULL,5341,4,42.227467600000000,3.041971900000000),(79162,79759,1555,31215,'Shipman',NULL,5104,4,37.723753100000000,-78.839187000000000),(79163,79759,14612,73304,'Gooderham',NULL,3,4,44.906384000000000,-78.379801000000000),(79164,79759,1555,52419,'Falls Village',NULL,5104,4,41.955020200000000,-73.365057900000000),(79165,39180,32107,50072,'Ebenthal',NULL,5367,4,46.605993900000000,14.385299200000000),(79166,39180,24145,10766,'Chigny-les-Roses',NULL,5349,4,49.156744000000000,4.062434000000000),(79167,39180,43652,79828,'Marciana',NULL,5353,4,42.790858800000000,10.159121300000000),(79168,79759,1555,71067,'Morton',NULL,5082,4,46.558442100000000,-122.275104600000000),(79169,79759,1555,80404,'North Adams',NULL,5104,4,42.700915000000000,-73.108714800000000),(79170,79759,1555,77901,'Burkesville',NULL,5032,4,36.790339900000000,-85.370518600000000),(79171,30031,76947,58663,'Ruiru',NULL,4981,4,-1.148250000000000,36.960453400000000),(79172,79759,1555,52419,'Middle Haddam',NULL,5104,4,41.556542400000000,-72.554495800000000),(79173,39180,24145,21875,'Greoux-les-Bains',NULL,5349,4,43.758379700000000,5.885954000000000),(79174,39180,46475,19077,'Huevar',NULL,5341,4,37.356655100000000,-6.277339500000000),(79175,30254,22938,43790,'Shimla',NULL,5206,4,31.104814500000000,77.173403300000000),(79176,79759,1555,75392,'Rankin',NULL,5032,4,40.465035700000000,-87.896421900000000),(79177,79759,1555,31215,'Pearisburg',NULL,5104,4,37.326511200000000,-80.735071100000000),(79178,79759,1555,74734,'Poneto',NULL,5062,4,40.656703000000000,-85.221425900000000),(79179,79759,1555,75596,'Alexis',NULL,5104,4,35.399858000000000,-81.117855500000000),(79180,39180,38594,54127,'SillamÃ¤e',NULL,5361,4,59.259266300000000,27.413653500000000),(79181,79759,1555,12507,'Mabelvale',NULL,5032,4,34.655735600000000,-92.388458400000000),(79182,39180,72466,12908,'Remels',NULL,5321,4,53.303968900000000,7.748509500000000),(79183,79759,1555,24091,'Wallback',NULL,5104,4,38.565653000000000,-81.130389700000000),(79184,79759,1555,49567,'Weston',NULL,5032,4,41.192556600000000,-96.743005800000000),(79185,39180,72466,54829,'Theley',NULL,5321,4,49.500708000000000,7.021002800000000),(79186,79759,14612,28442,'Sainte-Marthe',NULL,3,4,45.405819500000000,-74.297091800000000),(79187,39180,2809,11492,'Mlade Buky',NULL,5351,4,50.606423900000000,15.833487700000000),(79188,30254,58524,NULL,'Shandong Sheng','37',NULL,3,0.000000000000000,0.000000000000000),(79189,79759,1555,50566,'Highland',NULL,5104,4,41.720926700000000,-73.960138200000000),(79190,79759,1555,39416,'New Raymer',NULL,5043,4,40.608037200000000,-103.843877400000000),(79191,39180,24145,41914,'Belmontet',NULL,5349,4,44.365775000000000,1.153570000000000),(79192,79759,1555,51916,'Linthicum Heights',NULL,5104,4,39.205107700000000,-76.652745600000000),(79193,54055,27947,35928,'Walhalla',NULL,5276,4,-37.941655600000000,146.451972100000000),(79194,79759,1555,77901,'Evarts',NULL,5104,4,36.862906500000000,-83.195711800000000),(79195,39180,24145,44940,'Gradignan',NULL,5349,4,44.774267000000000,-0.618945000000000),(79196,39180,30416,53850,'Bauska',NULL,5352,4,56.408679300000000,24.194484300000000),(79197,39180,24145,24231,'Villexavier',NULL,5349,4,45.371437000000000,-0.437617000000000),(79198,39180,77382,15231,'Kirov',NULL,5346,4,44.668099300000000,43.520214000000000),(79199,30254,68697,28629,'Lapan',NULL,5197,4,-7.090911000000000,107.668887000000000),(79200,39180,24145,7248,'Ecalles-Alix',NULL,5349,4,49.615712000000000,0.815256000000000),(79201,39180,43652,48544,'Malnate',NULL,5353,4,45.797131500000000,8.882743100000000),(79202,39180,24145,53859,'Vieux-Ferrette',NULL,5349,4,47.507012000000000,7.306426000000000),(79203,39180,43652,20632,'Gallo',NULL,5353,4,42.874049300000000,12.661635000000000),(79204,30254,58524,20933,'Jianyuan',NULL,5233,4,26.099819900000000,119.296589900000000),(79205,39180,24145,44940,'Cadarsac',NULL,5349,4,44.861076000000000,-0.285799000000000),(79206,39180,32107,46369,'Kierling',NULL,5367,4,48.308964300000000,16.276930900000000),(79207,79759,1555,80699,'Stanhope',NULL,5104,4,40.902876500000000,-74.709051700000000),(79208,39180,71384,NULL,'Briceni','BR',NULL,3,0.000000000000000,0.000000000000000),(79209,79759,1555,60304,'Cherokee',NULL,5032,4,34.757034200000000,-87.972814300000000),(79210,39180,43652,28644,'Guglionesi',NULL,5353,4,41.913403100000000,14.913898800000000),(79211,39180,72466,47588,'Lauffen am Neckar',NULL,5321,4,49.072025100000000,9.146006200000000),(79212,30254,58524,20933,'Shanwei',NULL,5233,4,22.785659900000000,115.375139900000000),(79213,54055,27947,50947,'Glenfield',NULL,5282,4,-33.974879700000000,150.899244100000000),(79214,59118,28407,77169,'Terra Nova',NULL,5123,4,-8.229922200000000,-39.380072500000000),(79215,79759,1555,10664,'Bear River City',NULL,5043,4,41.614653400000000,-112.126616500000000),(79216,54055,27947,50947,'Mangrove Mountain',NULL,5282,4,-33.328862600000000,151.171921200000000),(79217,79759,1555,71586,'Flourtown',NULL,5104,4,40.103043300000000,-75.204116400000000),(79218,39180,68729,NULL,'L\'vivs\'ka Oblast\'','46',NULL,3,0.000000000000000,0.000000000000000),(79219,79759,1555,75392,'Batchtown',NULL,5032,4,39.033104700000000,-90.657622100000000),(79220,39180,72466,18242,'Lollbach',NULL,5321,4,49.689431000000000,7.592911100000000),(79221,39180,72466,15394,'Oebisfelde',NULL,5321,4,52.434866700000000,10.989534600000000),(79222,54055,27947,50947,'Eschol',NULL,5282,4,-34.030425700000000,150.809082400000000),(79223,79759,1555,49567,'Martell',NULL,5032,4,40.637502100000000,-96.758632300000000),(79224,30254,58524,28964,'Nyingchi County',NULL,5246,4,29.636539900000000,94.361189900000000),(79225,79759,1555,12507,'Alma',NULL,5032,4,35.492208600000000,-94.226086800000000),(79226,79759,14612,35026,'Grandora',NULL,5124,4,52.110795000000000,-106.979611000000000),(79227,79759,1555,70117,'Voca',NULL,5032,4,31.011003300000000,-99.184496700000000),(79228,79759,1555,75392,'Stonington',NULL,5032,4,39.640042600000000,-89.192860800000000),(79229,39180,12814,68204,'Bitgum',NULL,5316,4,53.237042700000000,5.688418800000000),(79230,39180,24145,53859,'Soultzmatt',NULL,5349,4,47.960767000000000,7.238806000000000),(79231,39180,72466,59278,'Rehna',NULL,5321,4,53.779468600000000,11.049640400000000),(79232,39180,31303,76736,'Petworth',NULL,5339,4,50.986700900000000,-0.610724200000000),(79233,39180,31303,78887,'Kirkintilloch',NULL,5339,4,55.939240100000000,-4.156165600000000),(79234,54055,27947,50947,'Newcastle',NULL,5282,4,-32.928271200000000,151.781680200000000),(79235,39180,27791,29130,'Senhora da Hora',NULL,5337,4,41.183583000000000,-8.651808300000000),(79236,30254,58524,39447,'Tongbai',NULL,5233,4,32.367401000000000,113.406491000000000),(79237,39180,38353,12466,'Aartrijke',NULL,5323,4,51.119166700000000,3.090076100000000),(79238,39180,24145,16691,'Damerey',NULL,5349,4,46.833579000000000,4.989963000000000),(79239,30254,7554,NULL,'AydÄ±n','09',NULL,3,0.000000000000000,0.000000000000000),(79240,30254,22938,23821,'Ratlam',NULL,5206,4,23.331510300000000,75.036667700000000),(79241,39180,72466,80944,'Dittelbrunn',NULL,5321,4,50.072424800000000,10.219231800000000),(79242,39180,46475,19077,'Gelves',NULL,5341,4,37.340923400000000,-6.026235200000000),(79243,79759,1555,64608,'Canyon',NULL,5032,4,47.039938200000000,-92.470745900000000),(79244,30254,7554,61326,'KÃ¼tahya',NULL,5333,4,39.419954700000000,29.985732000000000),(79245,39180,43652,39942,'Sillavengo',NULL,5353,4,45.519706000000000,8.440538300000000),(79246,39180,43652,26455,'Pineto',NULL,5353,4,42.607649300000000,14.067674200000000),(79247,79759,1555,50566,'Canaseraga',NULL,5104,4,42.461456400000000,-77.776940500000000),(79248,79759,1555,20328,'Estacada',NULL,5082,4,45.287719800000000,-122.335163800000000),(79249,39180,31303,1587,'Carmarthen',NULL,5339,4,51.857620000000000,-4.312131000000000),(79250,39180,74489,60939,'Buchs / Buchs (Dorf)',NULL,5373,4,47.458485100000000,8.441022200000000),(79251,79759,1555,74734,'Carthage',NULL,5062,4,39.738378100000000,-85.571918900000000),(79252,39180,31303,76736,'Marazion',NULL,5339,4,50.125077000000000,-5.463955000000000),(79253,39180,24145,31069,'Le Puy-en-Velay',NULL,5349,4,45.042768000000000,3.882936000000000),(79254,39180,72466,12908,'Meine',NULL,5321,4,52.384389100000000,10.534850700000000),(79255,39180,72466,20159,'Zerre',NULL,5321,4,51.528674800000000,14.384659900000000),(79256,79759,1555,80699,'Haledon',NULL,5104,4,40.935654000000000,-74.186256000000000),(79257,79759,1555,16998,'Baroda',NULL,5044,4,41.957544000000000,-86.485574900000000),(79258,39180,12814,67642,'Wormer',NULL,5316,4,52.498662300000000,4.812462100000000),(79259,39180,24145,20345,'Labatie-d\'Andaure',NULL,5349,4,45.024540000000000,4.493308000000000),(79260,59118,28407,37856,'Juara',NULL,5038,4,-11.253546700000000,-57.508796700000000),(79261,39180,38594,66410,'PÃ¤rnu',NULL,5361,4,58.595272000000000,25.013607000000000),(79262,39180,43652,35452,'Cetraro',NULL,5353,4,39.516548600000000,15.940905300000000),(79263,39180,24145,55786,'Puzeaux',NULL,5349,4,49.796636900000000,2.821961000000000),(79264,39180,24145,31069,'Bord',NULL,5349,4,46.550855000000000,2.871616000000000),(79265,39180,46475,33644,'Zamora',NULL,5341,4,41.503471200000000,-5.746787900000000),(79266,59118,28407,27044,'Solanea',NULL,5049,4,-6.758010400000000,-35.659163500000000),(79267,39180,32107,50072,'Flattach',NULL,5367,4,46.933512400000000,13.132152800000000),(79268,79759,1555,71586,'Ford City',NULL,5104,4,40.772286500000000,-79.529767300000000),(79269,79759,1555,16998,'Empire',NULL,5044,4,44.811108100000000,-86.060093300000000),(79270,39180,78321,19394,'Harndrup',NULL,5327,4,55.468298000000000,10.022897000000000),(79271,30254,7554,53289,'Adana',NULL,5333,4,36.991419400000000,35.330828500000000),(79272,39180,70362,65341,'Magurele',NULL,5324,4,44.361404000000000,26.038150500000000),(79273,39180,43652,31394,'Norma',NULL,5353,4,41.584571500000000,12.975238000000000),(79274,39180,77382,15231,'Pyatigorsk',NULL,5346,4,44.049893300000000,43.039636000000000),(79275,79759,1555,50566,'Hector',NULL,5104,4,42.500627100000000,-76.872458600000000),(79276,39180,38353,31057,'Bertrix',NULL,5323,4,49.855095100000000,5.252766800000000),(79277,39180,24145,41914,'Aigrefeuille',NULL,5349,4,46.116667000000000,-0.933333000000000),(79278,39180,46475,60446,'Antigua',NULL,5254,4,28.393733500000000,-13.937602100000000),(79279,79759,1555,39416,'Eckert',NULL,5043,4,38.842622900000000,-107.962579400000000),(79280,39180,12814,68127,'Biggekerke',NULL,5316,4,51.499747900000000,3.524389300000000),(79281,79759,1555,21307,'Newhall',NULL,5082,4,34.373361000000000,-118.540040400000000),(79282,79759,1555,75596,'Spring Hope',NULL,5104,4,35.945153600000000,-78.111934500000000),(79283,39180,24145,21875,'La Brillanne',NULL,5349,4,43.928373000000000,5.890872000000000),(79284,79759,1555,60304,'Dadeville',NULL,5032,4,32.831238000000000,-85.763569200000000),(79285,39180,24145,53859,'Birlenbach',NULL,5349,4,48.977251400000000,7.878258900000000),(79286,79759,1555,75392,'Savanna',NULL,5032,4,42.094467100000000,-90.156794400000000),(79287,39180,34917,67935,'Åwidnica',NULL,5370,4,0.000000000000000,0.000000000000000),(79288,30254,58524,28985,'Yuting',NULL,5233,4,29.837141000000000,117.980488000000000),(79289,30254,48073,29039,'Higashi-takadama',NULL,5242,4,38.336893000000000,140.329814400000000),(79290,59118,28407,36332,'MacaÃ©',NULL,5132,4,-22.383712600000000,-41.782757800000000),(79291,39180,24145,64448,'Bezouce',NULL,5349,4,43.881932000000000,4.490436000000000),(79292,39180,31303,76736,'Aston',NULL,5339,4,52.495981000000000,-1.885272000000000),(79293,30254,58524,68185,'Linfen',NULL,5233,4,36.088219900000000,111.519620000000000),(79294,79759,65555,42614,'Santo Toribio Xicohtzingo',NULL,5096,4,19.172050900000000,-98.245909800000000),(79295,39180,77382,30227,'Novosokolovogorskiy',NULL,5369,4,51.570439200000000,46.055026700000000),(79296,30254,48073,55161,'Sukagawa',NULL,5242,4,37.286859100000000,140.372778200000000),(79297,79759,1555,75392,'Leland',NULL,5032,4,41.612530600000000,-88.799523700000000),(79298,39180,72466,47588,'Kirchberg',NULL,5321,4,49.198546700000000,9.981250800000000),(79299,30254,58524,79188,'Tianzhen',NULL,5233,4,37.176450000000000,117.828550000000000),(79300,79759,1555,52419,'Middlefield',NULL,5104,4,41.517320300000000,-72.712040200000000),(79301,39180,24145,55786,'Longueil-Sainte-Marie',NULL,5349,4,49.357436000000000,2.717580000000000),(79302,39180,24145,41914,'Saint-Lizier',NULL,5349,4,43.002567900000000,1.135509000000000),(79303,39180,74489,NULL,'Geneva','GE',NULL,3,0.000000000000000,0.000000000000000),(79304,39180,72466,80944,'Schlusselfeld',NULL,5321,4,49.757513300000000,10.622892900000000),(79305,39180,24145,20114,'Perrusson',NULL,5349,4,47.100065000000000,1.013676000000000),(79306,39180,74489,60939,'Stallikon',NULL,5373,4,47.324950000000000,8.489990000000000),(79307,39180,31303,76736,'Hopwood',NULL,5339,4,53.582659200000000,-2.202942900000000),(79308,79759,65555,60607,'Amecameca de Juarez',NULL,5096,4,19.122375400000000,-98.766748100000000),(79309,39180,24145,37760,'Gretz-Armainvilliers',NULL,5349,4,0.000000000000000,0.000000000000000),(79310,79759,1555,5494,'Westlake',NULL,5032,4,30.242149600000000,-93.250709900000000),(79311,39180,24145,59464,'Berjou',NULL,5349,4,48.849488000000000,-0.480498000000000),(79312,59118,28407,59805,'Andradina',NULL,5132,4,-20.899672200000000,-51.373262200000000),(79313,39180,32107,46369,'Thalling',NULL,5367,4,48.139790000000000,14.973680000000000),(79314,79759,1555,27956,'Union',NULL,5032,4,32.571527200000000,-89.121447800000000),(79315,79759,1555,5494,'Chatham',NULL,5032,4,32.306264400000000,-92.450422300000000),(79316,39180,72466,7175,'Altes Lager',NULL,5321,4,52.005815900000000,13.015306500000000),(79317,79759,1555,25172,'Junction City',NULL,5032,4,39.028609300000000,-96.831397800000000),(79318,39180,46475,33216,'Lerin',NULL,5341,4,42.483772500000000,-1.972251300000000),(79319,39180,24145,71625,'Saint-Pierre-Quiberon',NULL,5349,4,47.520069000000000,-3.130925000000000),(79320,39180,24145,20114,'Argenton-sur-Creuse',NULL,5349,4,46.586446000000000,1.522820000000000),(79321,39180,27791,7131,'Zambujeira do Mar',NULL,5337,4,37.525488600000000,-8.783950700000000),(79322,39180,72466,18242,'Bad Duerkheim',NULL,5321,4,49.459836900000000,8.165423200000000),(79323,79759,1555,50566,'Leonardsville',NULL,5104,4,42.808682600000000,-75.252664200000000),(79324,59118,28407,7890,'Veranopolis',NULL,5132,4,-28.935090500000000,-51.549789000000000),(79325,39180,37090,1559,'Stocksund',NULL,5360,4,59.384166200000000,18.047868500000000),(79326,39180,31303,48595,'Kilrea',NULL,5339,4,54.951589000000000,-6.555579700000000),(79327,39180,31303,76736,'Coventry',NULL,5339,4,52.412816300000000,-1.508952100000000),(79328,39180,24145,53859,'Schleithal',NULL,5349,4,48.988369000000000,8.044635000000000),(79329,79759,1555,70117,'Abilene',NULL,5032,4,32.448736400000000,-99.733143900000000),(79330,79759,1555,72308,'Atlanta',NULL,5032,4,39.898646000000000,-92.481020800000000),(79331,79759,1555,33907,'Robins',NULL,5032,4,42.071108400000000,-91.666844400000000),(79332,79759,1555,77901,'Viper',NULL,5104,4,37.169586300000000,-83.140189100000000),(79333,39180,38353,12466,'Leisele',NULL,5323,4,50.985548600000000,2.623432900000000),(79334,39180,24145,3038,'Les Bains',NULL,5349,4,45.893223100000000,1.569601800000000),(79335,79759,1555,15519,'Kapa\'a',NULL,5425,4,22.094739400000000,-159.324592600000000),(79336,39180,43652,63026,'Matera',NULL,5353,4,40.666379000000000,16.604319900000000),(79337,59118,28407,49566,'Cocal',NULL,5049,4,-3.468682000000000,-41.559036800000000),(79338,39180,72466,18242,'Schwegenheim',NULL,5321,4,49.269374800000000,8.329456600000000),(79339,39180,43652,26455,'Corona',NULL,5353,4,42.192011900000000,13.728916700000000),(79340,39180,37090,1559,'Djurhamn',NULL,5360,4,59.300000000000000,18.683333000000000),(79341,39180,66836,81514,'Deg',NULL,5325,4,46.870766400000000,18.444571700000000),(79342,39180,72466,47588,'Fischingen',NULL,5321,4,47.649277800000000,7.599630000000000),(79343,79759,1555,36015,'Bluejacket',NULL,5032,4,36.799797900000000,-95.071075500000000),(79344,39180,72466,18242,'Schweich',NULL,5321,4,49.819687500000000,6.752588000000000),(79345,59118,28407,41334,'Anchieta',NULL,5132,4,-20.804057200000000,-40.649024400000000),(79346,79759,1555,50566,'Woodstock',NULL,5104,4,42.040924700000000,-74.118197100000000),(79347,39180,27791,5633,'Refoios do Lima',NULL,5337,4,41.793573500000000,-8.543067500000000),(79348,39180,43652,35452,'Gioia Tauro',NULL,5353,4,38.426225800000000,15.898866900000000),(79349,39180,38353,31057,'Mons',NULL,5323,4,50.454663400000000,3.952313500000000),(79350,39180,31303,76736,'Haddenham',NULL,5339,4,51.773340000000000,-0.925965000000000),(79351,39180,24145,78109,'Riencourt-les-Bapaume',NULL,5349,4,50.088419000000000,2.880509000000000),(79352,59118,69481,14712,'Rinconada',NULL,5130,4,-30.000140900000000,-71.332949600000000),(79353,39180,72466,80944,'Bad Aibling',NULL,5321,4,47.864018200000000,12.009317100000000),(79354,39180,24145,41914,'Bonrepos-Riquet',NULL,5349,4,43.676361000000000,1.624212000000000),(79355,39180,72466,59278,'Tramm',NULL,5321,4,53.520628300000000,11.644159400000000),(79356,39180,24145,44940,'Sarlande',NULL,5349,4,45.451562000000000,1.116590900000000),(79357,39180,24145,31069,'Arlanc',NULL,5349,4,45.414407000000000,3.724669000000000),(79358,79759,1555,39879,'Langford',NULL,5032,4,45.602451700000000,-97.830378900000000),(79359,30031,48997,NULL,'Adis Abeba Astedader','AA',NULL,3,0.000000000000000,0.000000000000000),(79360,79759,1555,4046,'Park River',NULL,5032,4,48.398604300000000,-97.741199900000000),(79361,79759,1555,75392,'Athens',NULL,5032,4,39.960882600000000,-89.723994400000000),(79362,39180,31303,76736,'Lissett',NULL,5339,4,54.005934500000000,-0.253373300000000),(79363,54055,27947,27792,'Aitkenvale',NULL,5266,4,-19.299107200000000,146.768449900000000),(79364,39180,32107,46369,'Hainburg an der Donau',NULL,5367,4,48.145048800000000,16.942396900000000),(79365,30254,58524,50273,'Danjiangkou',NULL,5233,4,32.540399900000000,111.513220000000000),(79366,59118,28407,44135,'Nova Olinda',NULL,5049,4,-7.091790300000000,-39.679620700000000),(79367,79759,1555,52419,'Bloomfield',NULL,5104,4,41.826488000000000,-72.730094500000000),(79368,79759,1555,48857,'Mesilla Park',NULL,5043,4,32.273005200000000,-106.764348000000000),(79369,39180,37090,1827,'Aryd',NULL,5360,4,56.827084700000000,14.981280100000000),(79370,39180,12814,5794,'Almere',NULL,5316,4,52.350784900000000,5.264701600000000),(79371,30254,46112,46837,'Faisalabad',NULL,5202,4,31.450366200000000,73.134960500000000),(79372,79759,1555,80404,'Wayland',NULL,5104,4,42.362595300000000,-71.361448400000000),(79373,79759,14612,55500,'Bellevue',NULL,5,4,49.581970000000000,-114.366039000000000),(79374,79759,1555,80404,'Webster',NULL,5104,4,42.050091000000000,-71.880062800000000),(79375,79759,1555,25349,'Mason',NULL,5104,4,39.360058600000000,-84.309939000000000),(79376,30254,8042,79856,'Haifa',NULL,5199,4,32.794046300000000,34.989571000000000),(79377,54055,27947,50947,'Darling Point',NULL,5282,4,-33.874419100000000,151.236150200000000),(79378,79759,1555,75392,'Itasca',NULL,5032,4,41.975028700000000,-88.007290900000000),(79379,39180,78321,9253,'Jerup',NULL,5327,4,57.533272000000000,10.418367900000000),(79380,59118,28407,59805,'Agudos',NULL,5132,4,-22.474115500000000,-48.990165200000000),(79381,59118,28407,27044,'JoÃ£o Pessoa',NULL,5049,4,-7.118835200000000,-34.881433900000000),(79382,39180,43652,48667,'Pula',NULL,5353,4,39.012984500000000,9.001399700000000),(79383,39180,24145,20345,'SamoÃ«ns',NULL,5349,4,45.169579700000000,5.450282100000000),(79384,39180,31303,76736,'Purley',NULL,5339,4,51.339228000000000,-0.119711000000000),(79385,79759,1555,31215,'Castleton',NULL,5104,4,38.605955100000000,-78.106665500000000),(79386,39180,34917,49416,'Odrzykon',NULL,5370,4,49.739972500000000,21.732320700000000),(79387,79759,1555,64608,'Echo',NULL,5032,4,44.617799500000000,-95.415818200000000),(79388,39180,24145,64448,'Vendemian',NULL,5349,4,43.580762000000000,3.561693000000000),(79389,39180,70362,NULL,'Vaslui','VS',NULL,3,0.000000000000000,0.000000000000000),(79390,39180,24145,41914,'Arcizac-Adour',NULL,5349,4,43.156639000000000,0.099351000000000),(79391,79759,1555,33907,'Riverside',NULL,5032,4,41.479741300000000,-91.581275900000000),(79392,39180,32107,66833,'Blumau',NULL,5367,4,47.116794600000000,16.052039200000000),(79393,39180,24145,78109,'Lallaing',NULL,5349,4,50.391058000000000,3.169263000000000),(79394,79759,1555,60304,'Loachapoka',NULL,5032,4,32.604300800000000,-85.593285400000000),(79395,30031,76947,NULL,'Siaya District','',NULL,3,0.000000000000000,0.000000000000000),(79396,30031,48997,39842,'Bishoftu',NULL,4940,4,8.734649600000000,39.008534600000000),(79397,39180,77382,22481,'Chkalov',NULL,5248,4,50.588843100000000,135.000000000000000),(79398,39180,63991,41045,'Beyren',NULL,5340,4,49.629559200000000,6.336155900000000),(79399,39180,24145,55786,'Boran-sur-Oise',NULL,5349,4,49.167722000000000,2.357767000000000),(79400,39180,46475,19077,'La Roda de Andalucia',NULL,5341,4,37.201338500000000,-4.778637800000000),(79401,39180,74489,30011,'KÃ¼nten',NULL,5373,4,47.387666400000000,8.255429500000000),(79402,39180,72466,12908,'Pennigsehl',NULL,5321,4,52.642468900000000,9.027240600000000),(79403,39180,78321,9253,'Aars',NULL,5327,4,56.804489000000000,9.510164000000000),(79404,30254,58524,20933,'Kuicheng',NULL,5233,4,25.766684000000000,117.762206000000000),(79405,30254,46112,5804,'Gulshan-e-Iqbal',NULL,5202,4,24.918027100000000,67.097091600000000),(79406,79759,1555,21307,'San Pedro',NULL,5082,4,33.736061900000000,-118.292246100000000),(79407,30254,22938,49921,'Phaphamau',NULL,5206,4,25.534119200000000,81.853753200000000),(79408,39180,20946,79052,'Jaervelae',NULL,5331,4,60.597720000000000,27.259117600000000),(79409,39180,24145,25758,'Foameix-Ornel',NULL,5349,4,49.234491100000000,5.608068000000000),(79410,39180,24145,16691,'Izeure',NULL,5349,4,47.168719000000000,5.137817000000000),(79411,79759,1555,33907,'Donnellson',NULL,5032,4,40.642815200000000,-91.564602800000000),(79412,39180,28857,44182,'AjdovÅ¡Äina',NULL,5338,4,0.000000000000000,0.000000000000000),(79413,39180,38353,12466,'Zwijnaarde',NULL,5323,4,50.999806200000000,3.710618300000000),(79414,39180,77382,6604,'Roshal\'',NULL,5346,4,55.658984500000000,39.877533000000000),(79415,39180,70362,51630,'Buzias',NULL,5324,4,45.648692500000000,21.606187300000000),(79416,39180,43652,48167,'Castions di Strada',NULL,5353,4,45.908085400000000,13.183379800000000),(79417,39180,12814,67642,'Slootdorp',NULL,5316,4,52.845134400000000,4.968685500000000),(79418,79759,1555,49567,'Wood River',NULL,5032,4,40.820569000000000,-98.600070400000000),(79419,39180,78321,25226,'Melby',NULL,5327,4,55.995731300000000,11.968144000000000),(79420,79759,1555,75649,'Cordova',NULL,5104,4,33.435432800000000,-80.920927200000000),(79421,39180,27791,14022,'Alvaiazere',NULL,5337,4,39.823742700000000,-8.380726400000000),(79422,79759,1555,71586,'Fort Loudon',NULL,5104,4,39.914716600000000,-77.905025700000000),(79423,79759,1555,60304,'Centre',NULL,5032,4,34.152040600000000,-85.678853100000000),(79424,39180,34917,13377,'Plochocin',NULL,5370,4,52.199898700000000,20.721147500000000),(79425,39180,24145,78109,'Le Doulieu',NULL,5349,4,50.682281000000000,2.718528000000000),(79426,39180,37090,29528,'Tjornarp',NULL,5360,4,58.009710000000000,11.632210000000000),(79427,39180,74489,58969,'Wichtrach',NULL,5373,4,46.849710000000000,7.575980000000000),(79428,59118,28407,59805,'Elias Fausto',NULL,5132,4,-23.041979600000000,-47.372145500000000),(79429,39180,31303,76736,'East Tilbury',NULL,5339,4,51.471034700000000,0.424379300000000),(79430,79759,1555,25172,'Overland Park',NULL,5032,4,38.982228200000000,-94.670791700000000),(79431,39180,24145,10766,'Boulages',NULL,5349,4,48.579078000000000,3.914940000000000),(79432,30031,23241,NULL,'Lagunes','01',NULL,3,0.000000000000000,0.000000000000000),(79433,39180,24145,10766,'Dom-le-Mesnil',NULL,5349,4,49.689009000000000,4.807136000000000),(79434,39180,31303,76736,'Dean',NULL,5339,4,52.297348000000000,-0.465726100000000),(79435,39180,24145,16072,'Noirmoutier-en-l\'Ile',NULL,5349,4,47.001143000000000,-2.247107000000000),(79436,39180,46475,19077,'Padul',NULL,5341,4,37.025088800000000,-3.622974200000000),(79437,79759,1555,72308,'Roach',NULL,5032,4,37.993923100000000,-92.836297800000000),(79438,79759,1555,31249,'Waldo',NULL,5104,4,29.789688200000000,-82.167324800000000),(79439,79759,1555,56713,'Lovelock',NULL,5082,4,40.179353700000000,-118.473480800000000),(79440,39180,27791,1933,'Alvelos',NULL,5337,4,41.501586000000000,-8.621234700000000),(79441,79759,1555,51916,'Curtis Bay',NULL,5104,4,39.220857800000000,-76.586388200000000),(79442,30254,22938,49921,'Mehra',NULL,5206,4,26.522690400000000,83.775678000000000),(79443,39180,24145,41914,'Arreau',NULL,5349,4,42.904958000000000,0.359260000000000),(79444,39180,38353,31057,'Falisolle',NULL,5323,4,50.417760000000000,4.620870000000000),(79445,79759,1555,24091,'Franklin',NULL,5104,4,38.642894500000000,-79.331153100000000),(79446,39180,72466,47588,'Ilsfeld',NULL,5321,4,49.055282200000000,9.249075400000000),(79447,39180,77382,6604,'Drezna',NULL,5346,4,55.741467700000000,38.841532800000000),(79448,39180,24145,20345,'Feternes',NULL,5349,4,46.353215000000000,6.563748000000000),(79449,79759,1555,80699,'Sayreville',NULL,5104,4,40.459402100000000,-74.360846000000000),(79450,79759,1555,21307,'Buena Park',NULL,5082,4,33.867404400000000,-117.998138700000000),(79451,30031,50134,NULL,'West','OU',NULL,3,0.000000000000000,0.000000000000000),(79452,79759,1555,36015,'McLoud',NULL,5032,4,35.435899600000000,-97.091416300000000),(79453,39180,72466,69275,'Ewersbach',NULL,5321,4,50.835388600000000,8.308694100000000),(79454,39180,24145,25758,'Serrouville',NULL,5349,4,49.392637000000000,5.879045000000000),(79455,59118,28407,41334,'Serra',NULL,5132,4,-20.127987400000000,-40.308105200000000),(79456,30254,48073,593,'Higashiyamato',NULL,5242,4,0.000000000000000,0.000000000000000),(79457,54055,27947,50947,'Hexham',NULL,5282,4,-32.827957600000000,151.684427100000000),(79458,39180,81977,47095,'Sandyford',NULL,5328,4,53.278969800000000,-6.216342500000000),(79459,39180,43652,48544,'Lainate',NULL,5353,4,45.570931800000000,9.025754700000000),(79460,39180,32107,46369,'Grimmenstein',NULL,5367,4,47.617244100000000,16.115035800000000),(79461,79759,1555,21307,'Pittsburg',NULL,5082,4,38.027976200000000,-121.884680600000000),(79462,39180,24145,20345,'Chilly',NULL,5349,4,45.992507000000000,5.953236000000000),(79463,39180,24599,72951,'Spydeberg',NULL,5348,4,0.000000000000000,0.000000000000000),(79464,39180,31303,76736,'Southwell',NULL,5339,4,53.079044000000000,-0.959921000000000),(79465,30254,22938,56495,'Godhra',NULL,5206,4,22.778804400000000,73.614279500000000),(79466,39180,78321,9253,'Aalborg',NULL,5327,4,57.048819500000000,9.921747000000000),(79467,39180,24145,37760,'Gennevilliers',NULL,5349,4,0.000000000000000,0.000000000000000),(79468,79759,1555,25349,'Maple Heights',NULL,5104,4,41.415331300000000,-81.565956000000000),(79469,39180,43652,4517,'Stefania',NULL,5353,4,44.596760700000000,11.218639600000000),(79470,39180,72466,47588,'Kronau',NULL,5321,4,49.220642700000000,8.632947100000000),(79471,79759,1555,33907,'Knoxville',NULL,5032,4,41.320343000000000,-93.099670000000000),(79472,39180,27791,885,'Sao Pedro do Estoril',NULL,5337,4,38.695762700000000,-9.370384300000000),(79473,39180,77382,6604,'Dolgoprudnyy',NULL,5346,4,55.947064000000000,37.499275500000000),(79474,79759,1555,39416,'Florissant',NULL,5043,4,38.946154000000000,-105.289355500000000),(79475,39180,72466,7175,'Zehdenick',NULL,5321,4,52.979173100000000,13.337894800000000),(79476,39180,24145,16072,'Saint-Lambert-la-Potherie',NULL,5349,4,47.486630000000000,-0.683590000000000),(79477,39180,24145,59464,'Soliers',NULL,5349,4,49.135004000000000,-0.295881000000000),(79478,39180,24145,10766,'Chamery',NULL,5349,4,49.171868000000000,3.955619000000000),(79479,39180,74489,5453,'Courrendlin',NULL,5373,4,47.339327100000000,7.373463700000000),(79480,79759,14612,22957,'Bowen Island',NULL,6,4,49.376765300000000,-123.370154100000000),(79481,79759,1555,33907,'Chelsea',NULL,5032,4,41.920312600000000,-92.394586600000000),(79482,39180,12814,67642,'Broek op Langedijk',NULL,5316,4,52.674115900000000,4.805778400000000),(79483,39180,38353,31057,'Hotton',NULL,5323,4,50.268395000000000,5.447280400000000),(79484,39180,24145,37760,'Boissise-la-Bertrand',NULL,5349,4,0.000000000000000,0.000000000000000),(79485,79759,1555,50566,'Leicester',NULL,5104,4,42.772006600000000,-77.896670900000000),(79486,39180,68729,76937,'Fastiv',NULL,5336,4,50.063768200000000,29.904968400000000),(79487,39180,72466,10261,'Nahe',NULL,5321,4,53.793638800000000,10.135673900000000),(79488,39180,24145,53859,'Mulhouse',NULL,5349,4,47.750839000000000,7.335888000000000),(79489,39180,20946,79052,'Inkeroinen',NULL,5331,4,60.701564600000000,26.849531600000000),(79490,39180,31303,76736,'Winkfield',NULL,5339,4,51.442048600000000,-0.697515300000000),(79491,39180,24145,16072,'Brette-les-Pins',NULL,5349,4,47.913580000000000,0.338927000000000),(79492,79759,38133,78795,'Guanica',NULL,5120,4,17.969630500000000,-66.910939000000000),(79493,79759,1555,36015,'Ratliff City',NULL,5032,4,34.448974300000000,-97.509470400000000),(79494,39180,43652,39942,'Predosa',NULL,5353,4,44.757808900000000,8.629964000000000),(79495,39180,72466,18242,'Pleizenhausen',NULL,5321,4,50.015064100000000,7.567241200000000),(79496,39180,72466,18242,'Schifferstadt',NULL,5321,4,49.382864700000000,8.376704800000000),(79497,79759,59604,74594,'Poas',NULL,5036,4,10.108860900000000,-84.238417000000000),(79498,39180,72466,15394,'Berga',NULL,5321,4,51.456644600000000,11.007947400000000),(79499,39180,31303,76736,'Workington',NULL,5339,4,54.643569000000000,-3.542752000000000),(79500,39180,72466,12908,'Grunenplan',NULL,5321,4,51.943569000000000,9.713570400000000),(79501,39180,72466,20159,'Lichtenstein',NULL,5321,4,50.754816900000000,12.627134400000000),(79502,79759,1555,71586,'Levittown',NULL,5104,4,40.155109600000000,-74.828774700000000),(79503,79759,1555,70117,'East Bernard',NULL,5032,4,29.531074400000000,-96.071069600000000),(79504,39180,31303,78887,'Lanark',NULL,5339,4,55.673865000000000,-3.782138000000000),(79505,79759,1555,36015,'Springer',NULL,5032,4,34.314535500000000,-97.142793900000000),(79506,79759,1555,29043,'Orleans',NULL,5104,4,44.811319400000000,-72.202528700000000),(79507,59118,28407,58085,'Montes Claros',NULL,5132,4,-16.729155200000000,-43.867074500000000),(79508,79759,1555,21307,'Chatsworth',NULL,5082,4,34.250635600000000,-118.614810000000000),(79509,79759,1555,31215,'Hallieford',NULL,5104,4,37.493746000000000,-76.340221200000000),(79510,30031,29497,NULL,'Maekel Region','MA',NULL,3,0.000000000000000,0.000000000000000),(79511,79759,1555,25172,'Prairie Village',NULL,5032,4,38.991672600000000,-94.633568400000000),(79512,39180,38353,12466,'Oetingen',NULL,5323,4,50.773470000000000,4.063120000000000),(79513,39180,43652,48544,'Ceriano Laghetto',NULL,5353,4,45.628979900000000,9.079028000000000),(79514,79759,1555,77901,'Campbellsburg',NULL,5104,4,38.523676200000000,-85.202732700000000),(79515,79759,1555,80699,'Kearny',NULL,5104,4,40.768434200000000,-74.145421400000000),(79516,79759,1555,70117,'Scurry',NULL,5032,4,32.518748700000000,-96.380816700000000),(79517,79759,1555,20491,'Bethpage',NULL,5032,4,36.482131800000000,-86.312209200000000),(79518,39180,28212,16245,'PovaÅ¾skÃ¡ Bystrica',NULL,5322,4,49.113119800000000,18.447663000000000),(79519,79759,65555,58188,'Libramiento Leon-Salamanca',NULL,5096,4,20.798525300000000,-101.427969400000000),(79520,79759,1555,21307,'Inverness',NULL,5082,4,38.101033700000000,-122.856937700000000),(79521,79759,1555,71586,'Northern Cambria',NULL,5104,4,40.659234200000000,-78.781693700000000),(79522,39180,24145,78109,'Magnicourt-en-Comte',NULL,5349,4,50.402035000000000,2.489083000000000),(79523,79759,1555,16998,'Milford',NULL,5044,4,42.591668400000000,-83.600370300000000),(79524,79759,1555,16998,'La Salle',NULL,5044,4,41.867823700000000,-83.452155500000000),(79525,59118,28407,77169,'Igarassu',NULL,5123,4,-7.842699700000000,-34.907438100000000),(79526,39180,43652,79828,'Figline Valdarno',NULL,5353,4,43.618263600000000,11.471844500000000),(79527,39180,24145,59464,'Les Pieux',NULL,5349,4,49.513191900000000,-1.808304000000000),(79528,39180,43652,79828,'Ponte a Moriano',NULL,5353,4,43.910295400000000,10.528746600000000),(79529,39180,28212,54631,'Geca',NULL,5322,4,48.627268200000000,21.307039800000000),(79530,39180,24599,10141,'Hurdal',NULL,5348,4,60.435888000000000,11.066129100000000),(79531,39180,72466,69275,'Kombach',NULL,5321,4,50.876750800000000,8.559967300000000),(79532,39180,43652,6001,'Macerata Campania',NULL,5353,4,41.062664100000000,14.274304600000000),(79533,59118,23401,17359,'General Lagos',NULL,5001,4,-33.110462000000000,-60.564701700000000),(79534,39180,72466,18242,'Morscheid',NULL,5321,4,49.731868500000000,6.751954100000000),(79535,79759,1555,51916,'Cobb Island',NULL,5104,4,38.258462600000000,-76.843858100000000),(79536,39180,46475,60446,'Tias',NULL,5254,4,28.957849400000000,-13.650743100000000),(79537,39180,24145,25758,'Gravelotte',NULL,5349,4,49.113115000000000,6.025089900000000),(79538,39180,38353,12466,'Kessel-Lo',NULL,5323,4,50.885140000000000,4.735710000000000),(79539,39180,72466,80944,'Mitterfels',NULL,5321,4,48.975963100000000,12.680401600000000),(79540,54055,27947,27792,'Eagleby',NULL,5266,4,-27.702566700000000,153.213065900000000),(79541,39180,24145,59464,'Villerville',NULL,5349,4,49.400409000000000,0.128208000000000),(79542,39180,24145,16072,'Le Lude',NULL,5349,4,47.646742000000000,0.159290900000000),(79543,79759,1555,75392,'Earlville',NULL,5032,4,41.589475400000000,-88.922026500000000),(79544,79759,1555,10664,'Moab',NULL,5043,4,38.573315500000000,-109.549839500000000),(79545,39180,24145,41914,'Vayrac',NULL,5349,4,44.952781000000000,1.702939000000000),(79546,39180,72466,6329,'Ranis',NULL,5321,4,50.662001800000000,11.567610600000000),(79547,59118,NULL,NULL,'Suriname','SR',NULL,2,0.000000000000000,0.000000000000000),(79548,39180,43652,39942,'Cavallirio',NULL,5353,4,45.662689200000000,8.395070200000000),(79549,39180,32107,66833,'Kleinbergl',NULL,5367,4,46.988410000000000,15.948810000000000),(79550,39180,72466,80944,'Wertach',NULL,5321,4,47.601839200000000,10.409636000000000),(79551,39180,31303,76736,'Saint Leonards-on-Sea',NULL,5339,4,50.855638200000000,0.552577200000000),(79552,79759,1555,75392,'Carmi',NULL,5032,4,38.090879600000000,-88.158648800000000),(79553,39180,46475,19077,'Churriana de la Vega',NULL,5341,4,37.145701900000000,-3.644864200000000),(79554,39180,72466,6329,'Eisenberg',NULL,5321,4,50.968606400000000,11.892646600000000),(79555,39180,34917,64781,'Dobrzany',NULL,5370,4,53.358970000000000,15.428930000000000),(79556,39180,12814,76180,'Smilde',NULL,5316,4,52.949187900000000,6.446681100000000),(79557,79759,1555,5494,'Violet',NULL,5032,4,29.895760500000000,-89.897843900000000),(79558,39180,31303,76736,'Mundon',NULL,5339,4,51.692484900000000,0.700109000000000),(79559,39180,46475,31143,'Tales',NULL,5341,4,39.944893800000000,-0.304277800000000),(79560,30031,78941,NULL,'Kinshasa City','KN',NULL,3,0.000000000000000,0.000000000000000),(79561,79759,14612,73304,'Elk Lake',NULL,3,4,47.730631100000000,-80.331280800000000),(79562,79759,1555,71067,'Toppenish',NULL,5082,4,46.377350900000000,-120.308666700000000),(79563,79759,1555,71586,'Bear Lake',NULL,5104,4,41.993388600000000,-79.502828400000000),(79564,79759,1555,70244,'Manville',NULL,5104,4,41.969868600000000,-71.473579900000000),(79565,39180,43652,6001,'Castelpagano',NULL,5353,4,41.400286200000000,14.807632500000000),(79566,39180,34917,67935,'Miedzylesie',NULL,5370,4,50.147749100000000,16.667084300000000),(79567,39180,24145,20114,'Fontenay-sur-Loing',NULL,5349,4,48.103920000000000,2.773512000000000),(79568,30254,48073,593,'Haijima',NULL,5242,4,0.000000000000000,0.000000000000000),(79569,30254,22938,62308,'Rajpur',NULL,5206,4,22.447330300000000,88.391956200000000),(79570,39180,38594,66410,'Sindi',NULL,5361,4,58.595272000000000,25.013607000000000),(79571,39180,24145,64448,'Saint-Genies-des-Mourgues',NULL,5349,4,43.696616000000000,4.035980000000000),(79572,39180,77382,12871,'Chistopol\'',NULL,5346,4,55.372238100000000,50.643112800000000),(79573,39180,43652,48544,'Passarera Corte',NULL,5353,4,45.326464600000000,9.620092700000000),(79574,79759,1555,70117,'Eustace',NULL,5032,4,32.307090200000000,-96.006635300000000),(79575,39180,74489,60939,'Ausser-Dinhard',NULL,5373,4,47.554340000000000,8.767980000000000),(79576,30254,57635,27579,'Dhaka',NULL,5185,4,23.804093000000000,90.415237600000000),(79577,39180,28212,2888,'Horna Sec',NULL,5322,4,48.194944100000000,18.541934700000000),(79578,79759,14612,73304,'Cheapside',NULL,3,4,42.838890000000000,-79.980521900000000),(79579,30254,69330,44081,'Kampung Pekan Kechil Beranang',NULL,5208,4,2.884866000000000,101.885398900000000),(79580,79759,14612,73304,'Pickle Lake',NULL,3,4,51.467825000000000,-90.193782000000000),(79581,79759,1555,75392,'Clinton',NULL,5032,4,40.153647900000000,-88.964525300000000),(79582,39180,46475,19077,'Iznajar',NULL,5341,4,37.257191600000000,-4.307079300000000),(79583,79759,1555,25172,'Liberal',NULL,5032,4,37.043081200000000,-100.920999000000000),(79584,39180,72466,6329,'Lehesten',NULL,5321,4,50.982072200000000,11.578852900000000),(79585,39180,24145,25758,'Darney',NULL,5349,4,48.085009900000000,6.047253000000000),(79586,39180,24145,16691,'Premery',NULL,5349,4,47.175361000000000,3.330424000000000),(79587,59118,50373,NULL,'Lara','K',NULL,3,0.000000000000000,0.000000000000000),(79588,30254,9181,17131,'Caloocan City',NULL,5215,4,14.756578400000000,121.044976800000000),(79589,39180,32107,74807,'Oslip',NULL,5367,4,47.829289100000000,16.625112700000000),(79590,39180,37090,1559,'Danderyd',NULL,5360,4,59.405940100000000,18.025638200000000),(79591,39180,24145,10766,'Bertoncourt',NULL,5349,4,49.536135000000000,4.398862000000000),(79592,79759,1555,50566,'Springville',NULL,5104,4,42.508395200000000,-78.667248200000000),(79593,39180,31303,78887,'Findochty',NULL,5339,4,57.697877000000000,-2.902275000000000),(79594,30254,48073,52355,'Tatsuno',NULL,5242,4,36.010159200000000,137.988644200000000),(79595,30254,61122,16147,'Dehiwala',NULL,5182,4,6.855948500000000,79.862968300000000),(79596,39180,46475,69730,'Navarcles',NULL,5341,4,41.753597300000000,1.906260300000000),(79597,39180,72466,69275,'Fritzlar',NULL,5321,4,51.133080900000000,9.274264100000000),(79598,39180,37090,63134,'Sundsvall',NULL,5360,4,62.390811000000000,17.306927000000000),(79599,39180,34917,81418,'Myszkow',NULL,5370,4,50.570684500000000,19.314463700000000),(79600,39180,72466,6329,'Meiningen',NULL,5321,4,50.573912100000000,10.419012800000000),(79601,79759,1555,75649,'Smoaks',NULL,5104,4,33.089606900000000,-80.813987900000000),(79602,39180,72466,20159,'Bannewitz',NULL,5321,4,50.993781300000000,13.718033300000000),(79603,30254,65948,65136,'Bangar',NULL,5177,4,4.712712300000000,115.076253600000000),(79604,54055,62875,48259,'Gore',NULL,5412,4,-46.104083300000000,168.942144400000000),(79605,39180,24145,37760,'Saclay',NULL,5349,4,0.000000000000000,0.000000000000000),(79606,30254,22938,10399,'Karaikudi',NULL,5206,4,10.073540000000000,78.773198000000000),(79607,39180,72466,6329,'Crock',NULL,5321,4,50.451404800000000,10.887722500000000),(79608,39180,72466,18242,'Kirchheim an der Weinstrasse',NULL,5321,4,49.538528300000000,8.181944300000000),(79609,39180,31303,76736,'Balsham',NULL,5339,4,52.131906000000000,0.316153000000000),(79610,79759,1555,31215,'Carson',NULL,5104,4,37.035074600000000,-77.396569600000000),(79611,79759,1555,72308,'Versailles',NULL,5032,4,38.431414100000000,-92.841027400000000),(79612,39180,81977,23311,'Oughterard',NULL,5328,4,53.428548100000000,-9.318947200000000),(79613,79759,1555,20491,'Brush Creek',NULL,5032,4,36.117279600000000,-86.027766700000000),(79614,79759,1555,31215,'Chincoteague Island',NULL,5104,4,37.933179000000000,-75.378808600000000),(79615,39180,72466,10261,'Schwentinental',NULL,5321,4,54.286651900000000,10.227708900000000),(79616,79759,14612,NULL,'Northwest Territories','NT',NULL,3,0.000000000000000,0.000000000000000),(79617,39180,72466,12908,'Saterland',NULL,5321,4,53.044362600000000,7.737585200000000),(79618,79759,1555,31215,'Lincoln',NULL,5104,4,39.115383500000000,-77.694992800000000),(79619,79759,1555,71586,'Delmont',NULL,5104,4,40.413123300000000,-79.570320100000000),(79620,39180,43652,31394,'Atina',NULL,5353,4,41.619337200000000,13.801560300000000),(79621,39180,31303,76736,'Shotton',NULL,5339,4,54.622478500000000,-1.429614400000000),(79622,39180,27791,21501,'Nogueira',NULL,5337,4,40.644304300000000,-8.653133300000000),(79623,39180,37090,8195,'Segmon',NULL,5360,4,59.276370300000000,13.043030000000000),(79624,39180,24145,20345,'Bonneville',NULL,5349,4,46.078024900000000,6.409053000000000),(79625,39180,24145,64448,'Poulx',NULL,5349,4,43.910812000000000,4.424057000000000),(79626,39180,24145,64448,'Pouzolles',NULL,5349,4,43.476283000000000,3.277395000000000),(79627,39180,43652,48667,'Tertenia',NULL,5353,4,39.691787800000000,9.581168100000000),(79628,79759,1555,52419,'Andover',NULL,5104,4,41.737321100000000,-72.370360000000000),(79629,79759,1555,33907,'Guthrie Center',NULL,5032,4,41.677208700000000,-94.503304400000000),(79630,79759,1555,21307,'Orange',NULL,5082,4,33.787908500000000,-117.855281000000000),(79631,39180,72466,6329,'Camburg',NULL,5321,4,51.054979100000000,11.704940500000000),(79632,59118,28407,77169,'GravatÃ¡',NULL,5123,4,-8.204659000000000,-35.570639400000000),(79633,39180,43652,4517,'Sant\'Agata Bolognese',NULL,5353,4,44.664776300000000,11.134232400000000),(79634,59118,28407,47154,'Curitiba',NULL,5132,4,-25.437238200000000,-49.269972700000000),(79635,79759,1555,52419,'Naugatuck',NULL,5104,4,41.485921000000000,-73.050697200000000),(79636,39180,77382,49799,'Uyar',NULL,5207,4,55.808925500000000,94.311546400000000),(79637,79759,1555,75254,'Whitesburg',NULL,5104,4,33.494001700000000,-84.913828300000000),(79638,39180,2809,49432,'Brno',NULL,5351,4,49.195060200000000,16.606837100000000),(79639,39180,77382,32895,'Gorbatov',NULL,5346,4,56.131611700000000,43.058744000000000),(79640,39180,20946,31990,'Kuivaniemi',NULL,5331,4,65.604327700000000,25.207384800000000),(79641,39180,72466,47588,'Balingen',NULL,5321,4,48.274820600000000,8.849529800000000),(79642,30254,58524,79188,'Guanli',NULL,5233,4,37.204310000000000,120.705230000000000),(79643,30254,9181,39488,'Koronadal',NULL,5215,4,6.497396300000000,124.847162500000000),(79644,79759,65555,59798,'Campeche',NULL,5094,4,19.830125100000000,-90.534908700000000),(79645,39180,24145,59464,'Ouilly-le-Vicomte',NULL,5349,4,49.181861000000000,0.224005000000000),(79646,30254,58524,43360,'Jiamusi',NULL,5233,4,46.799759900000000,130.318820000000000),(79647,39180,24145,64448,'La Canourgue',NULL,5349,4,44.431036000000000,3.214921000000000),(79648,39180,34917,13377,'Ostrow Mazowiecka',NULL,5370,4,52.802437200000000,21.895041600000000),(79649,30254,58524,36941,'Xingyi',NULL,5233,4,25.091919900000000,104.895529900000000),(79650,39180,43652,39942,'Ceva',NULL,5353,4,44.386253500000000,8.029079400000000),(79651,59118,28407,33901,'Guanambi',NULL,5015,4,-14.219338100000000,-42.779690700000000),(79652,79759,1555,4046,'Palermo',NULL,5032,4,48.339741300000000,-102.229055700000000),(79653,39180,24145,41914,'Lavelanet',NULL,5349,4,42.937653000000000,1.851472000000000),(79654,39180,43652,79828,'Monticiano',NULL,5353,4,43.139470700000000,11.177748200000000),(79655,39180,24145,55786,'Framerville-Rainecourt',NULL,5349,4,49.861446000000000,2.713852000000000),(79656,79759,1555,31249,'Lecanto',NULL,5104,4,28.851648600000000,-82.487598100000000),(79657,30254,22938,49921,'Gonda',NULL,5206,4,27.133987400000000,81.961897900000000),(79658,39180,72466,80944,'Holzheim',NULL,5321,4,48.513733500000000,10.529655500000000),(79659,79759,1555,16998,'Grand Junction',NULL,5044,4,42.404387800000000,-86.072410100000000),(79660,39180,24145,41914,'Labastide-Rouairoux',NULL,5349,4,43.475930000000000,2.640953900000000),(79661,30254,48073,41727,'Åtsu',NULL,5242,4,0.000000000000000,0.000000000000000),(79662,39180,38353,31057,'Basecles',NULL,5323,4,50.525911900000000,3.648893400000000),(79663,59118,28407,59805,'Piracicaba',NULL,5132,4,-22.734286400000000,-47.648064400000000),(79664,39180,2809,77402,'Kadan',NULL,5351,4,50.375991800000000,13.271322100000000),(79665,39180,28857,14451,'Brezovica pri Ljubljani',NULL,5338,4,46.024060600000000,14.417424800000000),(79666,54055,27947,71864,'Newstead',NULL,5272,4,-41.443908300000000,147.162031200000000),(79667,39180,24145,16691,'Petit Chaumont',NULL,5349,4,47.851925000000000,3.333144000000000),(79668,39180,24145,41914,'Ferrieres-sur-Ariege',NULL,5349,4,42.942515000000000,1.616010000000000),(79669,39180,72466,80944,'Marschall',NULL,5321,4,47.871209600000000,11.712445700000000),(79670,79759,1555,80699,'Pine Beach',NULL,5104,4,39.935951500000000,-74.170973500000000),(79671,39180,63991,58266,'Koetschette',NULL,5340,4,49.839098800000000,5.838828700000000),(79672,39180,72466,80944,'Roslau',NULL,5321,4,50.083424400000000,11.973277300000000),(79673,79759,65555,6715,'Mineral de la Reforma',NULL,5096,4,20.045818800000000,-98.721175700000000),(79674,30254,7554,NULL,'Kocaeli','41',NULL,3,0.000000000000000,0.000000000000000),(79675,39180,72466,80944,'Attenkirchen',NULL,5321,4,48.506497800000000,11.758696200000000),(79676,39180,74489,38860,'Wattwil',NULL,5373,4,47.303129300000000,9.088063900000000),(79677,30254,50056,NULL,'Changwat Songkhla','90',NULL,3,0.000000000000000,0.000000000000000),(79678,39180,24145,78109,'Vincly',NULL,5349,4,50.559029000000000,2.170155000000000),(79679,39180,24145,41914,'Saint-Loube',NULL,5349,4,43.438608000000000,0.991631000000000),(79680,39180,24145,78109,'Villers-Plouich',NULL,5349,4,50.079133000000000,3.133454000000000),(79681,79759,1555,70117,'Ingleside',NULL,5032,4,27.877802600000000,-97.211657000000000),(79682,54055,27947,50947,'Barnsley',NULL,5282,4,-32.930337400000000,151.594603400000000),(79683,39180,43652,36547,'Pachino',NULL,5353,4,36.715173800000000,15.091336400000000),(79684,79759,1555,21307,'Modesto',NULL,5082,4,37.639259500000000,-120.997001400000000),(79685,79759,14612,55500,'Ardrossan',NULL,5,4,53.551606000000000,-113.142839000000000),(79686,39180,32107,43791,'Pichl',NULL,5367,4,47.139280000000000,13.732380000000000),(79687,79759,1555,75649,'Little River',NULL,5104,4,33.873227900000000,-78.614179800000000),(79688,79759,1555,25349,'Washingtonville',NULL,5104,4,40.900337000000000,-80.763967300000000),(79689,79759,1555,25349,'Eastlake',NULL,5104,4,41.653935900000000,-81.450392400000000),(79690,39180,72466,18242,'Mudenbach',NULL,5321,4,50.667485000000000,7.734425500000000),(79691,39180,74489,30011,'Othmarsingen',NULL,5373,4,47.401126200000000,8.215307900000000),(79692,39180,43652,52129,'Vascon',NULL,5353,4,45.724940500000000,12.290840500000000),(79693,39180,24145,44940,'Bieujac',NULL,5349,4,44.538744000000000,-0.155967000000000),(79694,39180,31303,76736,'Borehamwood',NULL,5339,4,51.657728000000000,-0.272308000000000),(79695,79759,1555,71586,'Duncannon',NULL,5104,4,40.398141500000000,-77.023033400000000),(79696,39180,24145,71625,'Plouescat',NULL,5349,4,48.657172000000000,-4.174263000000000),(79697,30254,58524,71159,'Aojiang',NULL,5233,4,27.593109000000000,120.558550000000000),(79698,54055,62875,30731,'Johnsonville',NULL,5412,4,-41.220505000000000,174.807754100000000),(79699,79759,1555,23074,'Couderay',NULL,5032,4,45.795513300000000,-91.306830300000000),(79700,39180,12814,57758,'Raalte',NULL,5316,4,52.379856600000000,6.286236600000000),(79701,79759,1555,31215,'Powhatan',NULL,5104,4,37.541527300000000,-77.918823900000000),(79702,39180,24145,16691,'Puligny-Montrachet',NULL,5349,4,46.945092000000000,4.753296000000000),(79703,39180,24145,25758,'Sarralbe',NULL,5349,4,48.999639000000000,7.029931000000000),(79704,39180,77382,NULL,'Leningrad','LEN',NULL,3,0.000000000000000,0.000000000000000),(79705,79759,1555,50566,'Sodus',NULL,5104,4,43.237842800000000,-77.061361800000000),(79706,39180,46475,7625,'Valdemoro',NULL,5341,4,40.191263500000000,-3.674035100000000),(79707,79759,1555,75254,'Leslie',NULL,5104,4,31.955447500000000,-84.086570600000000),(79708,79759,1555,51916,'Dickerson',NULL,5104,4,39.220256200000000,-77.424283900000000),(79709,30031,26842,1607,'Knysna',NULL,4963,4,-34.035085600000000,23.046469300000000),(79710,79759,1555,50566,'Castleton-on-Hudson',NULL,5104,4,42.533197400000000,-73.746299700000000),(79711,79759,81017,68430,'Havana',NULL,5060,4,23.113592500000000,-82.366595600000000),(79712,39180,72466,69275,'Geinsheim',NULL,5321,4,49.885488000000000,8.399709800000000),(79713,39180,34917,48573,'Sulmierzyce',NULL,5370,4,51.605926500000000,17.530793800000000),(79714,39180,24145,20114,'Selles-Saint-Denis',NULL,5349,4,47.386633000000000,1.923442000000000),(79715,39180,24145,55786,'Saint-Martin-le-Noeud',NULL,5349,4,49.395919000000000,2.057684000000000),(79716,30254,58524,71159,'Qianshan',NULL,5233,4,30.265549900000000,120.153600000000000),(79717,79759,1555,4046,'Cavalier',NULL,5032,4,48.793881300000000,-97.622309800000000),(79718,54055,27947,27792,'Wolvi',NULL,5266,4,-26.151009500000000,152.849039400000000),(79719,39180,59097,36493,'Paramythia',NULL,5318,4,39.463246800000000,20.513985300000000),(79720,59118,28407,59805,'Roseira',NULL,5132,4,-22.900757200000000,-45.309007700000000),(79721,39180,46475,13242,'Oruna',NULL,5341,4,43.399631800000000,-3.950702200000000),(79722,39180,24145,31069,'Sabatier',NULL,5349,4,45.703269500000000,3.344853600000000),(79723,39180,20946,8599,'Pargas',NULL,5331,4,60.301082400000000,22.302241400000000),(79724,30031,26842,39634,'Umkomaas',NULL,4963,4,-30.200678500000000,30.783840300000000),(79725,39180,74489,NULL,'Nidwalden','NW',NULL,3,0.000000000000000,0.000000000000000),(79726,79759,14612,55500,'Fawcett',NULL,5,4,54.544561000000000,-114.103540000000000),(79727,39180,38353,12466,'Sint-Niklaas',NULL,5323,4,51.165329500000000,4.138650100000000),(79728,30031,50134,30873,'Tibati',NULL,4958,4,6.470326000000000,12.618750600000000),(79729,79759,1555,21307,'Blue Lake',NULL,5082,4,40.882907200000000,-123.983948800000000),(79730,30254,58524,36941,'Zunyi',NULL,5233,4,27.725449900000000,106.927230000000000),(79731,39180,66836,72848,'Salgotarjan',NULL,5325,4,48.093523700000000,19.799981300000000),(79732,30254,61122,16147,'Katunayaka',NULL,5182,4,7.172484900000000,79.885348400000000),(79733,79759,1555,74734,'Greenville',NULL,5076,4,38.372564400000000,-85.986359300000000),(79734,39180,43652,6001,'Pannarano',NULL,5353,4,41.011403800000000,14.703228000000000),(79735,39180,24145,24231,'Meschers-sur-Gironde',NULL,5349,4,45.557572000000000,-0.952108000000000),(79736,39180,72466,15394,'Calbe',NULL,5321,4,51.904679200000000,11.771267100000000),(79737,39180,24145,21875,'Serignan-du-Comtat',NULL,5349,4,44.188840000000000,4.844677000000000),(79738,39180,24145,10766,'Sillery',NULL,5349,4,49.198485000000000,4.132335900000000),(79739,39180,24145,7248,'Acon',NULL,5349,4,48.765760000000000,1.101682000000000),(79740,39180,31303,76736,'Penzance',NULL,5339,4,50.117850200000000,-5.548690700000000),(79741,39180,24145,20114,'Fussy',NULL,5349,4,47.144486000000000,2.427677900000000),(79742,39180,38353,12466,'Turnhout',NULL,5323,4,51.321650900000000,4.937557700000000),(79743,39180,24145,55786,'Godenvillers',NULL,5349,4,49.588917000000000,2.553090000000000),(79744,39180,24145,37760,'Haute-Isle',NULL,5349,4,0.000000000000000,0.000000000000000),(79745,39180,24145,78109,'Campagne-les-Guines',NULL,5349,4,50.840181000000000,1.904622000000000),(79746,79759,1555,30686,'West Durham',NULL,5104,4,43.949244000000000,-70.147274500000000),(79747,30254,68697,63465,'Duri',NULL,5214,4,-3.668799400000000,119.974053400000000),(79748,39180,43652,35452,'Filadelfia',NULL,5353,4,38.790309600000000,16.316947900000000),(79749,30254,31581,50182,'Abu Dhabi',NULL,5187,4,24.453884000000000,54.377343800000000),(79750,39180,32107,66952,'Rotholz',NULL,5367,4,47.388400000000000,11.797990000000000),(79751,30254,48073,55161,'Yamatomachi-mitsuai',NULL,5242,4,37.628035900000000,139.767662300000000),(79752,79759,1555,39879,'New Effington',NULL,5032,4,45.856348100000000,-96.920357900000000),(79753,59118,28407,58085,'Pedro Leopoldo',NULL,5132,4,-19.619482600000000,-44.041371000000000),(79754,79759,1555,60304,'Chelsea',NULL,5032,4,33.340110800000000,-86.630262500000000),(79755,30254,48073,69985,'Jumonji',NULL,5242,4,31.596853900000000,130.557139200000000),(79756,79759,1555,75649,'Pauline',NULL,5104,4,34.833250000000000,-81.872272300000000),(79757,39180,24145,64448,'Sainte-Enimie',NULL,5349,4,44.366838600000000,3.412127500000000),(79758,79759,65555,11896,'San Gabriel',NULL,5096,4,18.914662800000000,-103.731450900000000),(79759,NULL,NULL,NULL,'North America','NA',NULL,1,0.000000000000000,0.000000000000000),(79760,79759,1555,75649,'Peak',NULL,5104,4,34.240703300000000,-81.323430100000000),(79761,79759,1555,39416,'Glen Haven',NULL,5043,4,40.453861700000000,-105.449086900000000),(79762,39180,24145,64448,'Moussan',NULL,5349,4,43.232075000000000,2.949082000000000),(79763,39180,38353,12466,'Massemen',NULL,5323,4,50.980889100000000,3.873490900000000),(79764,39180,43652,26455,'Casalbordino',NULL,5353,4,42.150632700000000,14.584724800000000),(79765,39180,72466,18242,'Budenheim',NULL,5321,4,50.024188900000000,8.172750700000000),(79766,54055,27947,50947,'Ryde',NULL,5282,4,-33.812980300000000,151.104980200000000),(79767,79759,1555,71586,'Roscoe',NULL,5104,4,40.079517800000000,-79.865601700000000),(79768,79759,1555,30686,'Fryeburg',NULL,5104,4,44.016432900000000,-70.980635700000000),(79769,79759,14612,22957,'New Westminster',NULL,6,4,49.205717900000000,-122.910956000000000),(79770,30254,50056,17640,'Nong Bua',NULL,5174,4,15.858997400000000,100.653444300000000),(79771,39180,43652,63026,'Grassano',NULL,5353,4,40.632732900000000,16.285721600000000),(79772,39180,43652,35452,'Marina di Gioiosa Ionica',NULL,5353,4,38.302238100000000,16.334421100000000),(79773,79759,1555,72308,'Fenton',NULL,5032,4,38.512645600000000,-90.442988100000000),(79774,39180,32107,21858,'Weyer',NULL,5367,4,47.857194500000000,14.663790600000000),(79775,59118,63892,2304,'Colonia Mariano Roque Alonso',NULL,5012,4,-25.203094100000000,-57.524365400000000),(79776,39180,24145,31069,'Champagnac',NULL,5349,4,45.357316000000000,2.399522000000000),(79777,39180,34917,67935,'Kudowa-ZdrÃ³j',NULL,5370,4,50.442715600000000,16.242660500000000),(79778,39180,37090,1827,'Älmhult',NULL,5360,4,56.552446100000000,14.137404700000000),(79779,79759,1555,80699,'Cliffside Park',NULL,5104,4,40.821489400000000,-73.987638800000000),(79780,79759,38133,17665,'Morovis',NULL,5120,4,18.325264100000000,-66.399940500000000),(79781,30254,58524,13835,'Shecheng',NULL,5233,4,36.578626000000000,113.676451000000000),(79782,39180,32107,66833,'Fischbach',NULL,5367,4,47.442521700000000,15.650322700000000),(79783,79759,1555,33907,'De Soto',NULL,5032,4,41.531574500000000,-94.007778500000000),(79784,39180,77382,80718,'Bryansk',NULL,5346,4,53.263530600000000,34.416110000000000),(79785,39180,72466,80944,'Margetshochheim',NULL,5321,4,49.835114200000000,9.864052600000000),(79786,79759,1555,24091,'Madison',NULL,5104,4,38.067045400000000,-81.819289200000000),(79787,30254,50056,NULL,'Chiang Mai Province','50',NULL,3,0.000000000000000,0.000000000000000),(79788,79759,1555,80404,'Shutesbury',NULL,5104,4,42.456477900000000,-72.409807700000000),(79789,39180,43652,39942,'Fara Novarese',NULL,5353,4,45.553646000000000,8.460478800000000),(79790,39180,20946,71943,'HeinÃ¤vaara',NULL,5331,4,63.399815600000000,29.645849500000000),(79791,39180,43652,37116,'Monopoli',NULL,5353,4,40.952516600000000,17.298555900000000),(79792,30254,48073,41727,'Yasu-shi',NULL,5242,4,35.067475800000000,136.025910000000000),(79793,30254,48073,62388,'Kanie',NULL,5242,4,35.132106800000000,136.786739900000000),(79794,79759,1555,20328,'Fairview',NULL,5082,4,45.539973100000000,-122.433595700000000),(79795,39180,77382,41785,'Azov',NULL,5346,4,47.094744600000000,39.413655200000000),(79796,30254,69330,77032,'Gopeng',NULL,5208,4,4.471721000000000,101.165402900000000),(79797,39180,24145,78109,'Bergues',NULL,5349,4,50.968519000000000,2.433324000000000),(79798,39180,24145,41914,'Mauzac',NULL,5349,4,43.376343000000000,1.291585900000000),(79799,79759,1555,23074,'Suring',NULL,5032,4,44.999155300000000,-88.372046400000000),(79800,79759,1555,44361,'Hartly',NULL,5104,4,39.168723000000000,-75.713264100000000),(79801,30254,58524,20933,'Citai',NULL,5233,4,26.099819900000000,119.296589900000000),(79802,39180,2809,77402,'Lovosice',NULL,5351,4,50.515042900000000,14.051041600000000),(79803,30031,76947,75973,'Kisii',NULL,4981,4,-0.677334000000000,34.779603000000000),(79804,79759,1555,24091,'Reedsville',NULL,5104,4,39.510603200000000,-79.798508600000000),(79805,39180,37090,71172,'Balsta',NULL,5360,4,59.566902700000000,17.530088200000000),(79806,39180,38353,31057,'Ster',NULL,5323,4,50.392470000000000,5.901120000000000),(79807,39180,46475,52127,'Elgoibar',NULL,5341,4,43.215711300000000,-2.412820200000000),(79808,39180,24145,24231,'Liguge',NULL,5349,4,46.517583000000000,0.330542900000000),(79809,79759,1555,31249,'Lacoochee',NULL,5104,4,28.465832200000000,-82.172029100000000),(79810,79759,1555,75392,'Ivesdale',NULL,5032,4,39.943365800000000,-88.455336300000000),(79811,39180,72466,18242,'Preist',NULL,5321,4,49.906375800000000,6.632244800000000),(79812,39180,31303,76736,'Tutbury',NULL,5339,4,52.854367500000000,-1.688208700000000),(79813,39180,31303,76736,'Brooke',NULL,5339,4,52.529372100000000,1.362618100000000),(79814,30254,22938,43056,'Candolim',NULL,5206,4,15.512795200000000,73.768887600000000),(79815,39180,24145,78109,'Englefontaine',NULL,5349,4,50.190762900000000,3.643294000000000),(79816,79759,65555,50158,'Miguel Hidalgo',NULL,5096,4,19.430657500000000,-99.208395300000000),(79817,39180,46475,19077,'Teba',NULL,5341,4,36.983329300000000,-4.918866500000000),(79818,39180,74489,77588,'Beringen',NULL,5373,4,47.697962500000000,8.573682200000000),(79819,39180,46475,31143,'Albalat dels Sorells',NULL,5341,4,39.543472100000000,-0.346009100000000),(79820,79759,1555,75596,'Rockwell',NULL,5104,4,35.551250800000000,-80.406448500000000),(79821,39180,72466,47588,'Waldburg',NULL,5321,4,47.757042500000000,9.713973700000000),(79822,79759,1555,80699,'Freehold Borough',NULL,5104,4,40.260062800000000,-74.274212700000000),(79823,79759,14612,73304,'Petawawa',NULL,3,4,45.898263100000000,-77.282877200000000),(79824,39180,24145,7248,'Lieurey',NULL,5349,4,49.230419000000000,0.499469000000000),(79825,79759,1555,23074,'Manawa',NULL,5032,4,44.464425500000000,-88.919828900000000),(79826,59118,23401,38245,'San Fernando del Valle de Catamarca',NULL,4999,4,-28.469581000000000,-65.779544100000000),(79827,39180,72466,12908,'Munster',NULL,5321,4,52.988761000000000,10.088847700000000),(79828,39180,43652,NULL,'Tuscany','52',NULL,3,0.000000000000000,0.000000000000000),(79829,39180,72466,18242,'Feldkirchen',NULL,5321,4,50.450438000000000,7.425567600000000),(79830,39180,43652,10619,'Riomaggiore',NULL,5353,4,44.099049200000000,9.737485100000000),(79831,79759,1555,75392,'Baileyville',NULL,5032,4,42.196942200000000,-89.592888200000000),(79832,39180,24145,3038,'Panazol',NULL,5349,4,45.835537000000000,1.306352000000000),(79833,79759,1555,72308,'Puxico',NULL,5032,4,36.949774600000000,-90.158434000000000),(79834,39180,12814,1748,'Asperen',NULL,5316,4,51.881237500000000,5.112798400000000),(79835,79759,1555,5494,'Church Point',NULL,5032,4,30.402977600000000,-92.215125500000000),(79836,54055,27947,50947,'Grenfell',NULL,5282,4,-33.892765800000000,148.153705500000000),(79837,59118,28407,58085,'Sao Goncalo do Sapucai',NULL,5132,4,-21.891209600000000,-45.597021300000000),(79838,39180,31303,1587,'Caergwrle',NULL,5339,4,53.110854000000000,-3.042487000000000),(79839,79759,1555,5494,'Montgomery',NULL,5032,4,31.667389800000000,-92.890712400000000),(79840,79759,59604,39417,'Santo Domingo',NULL,5036,4,9.980723400000000,-84.090928900000000),(79841,79759,1555,48857,'Jemez Pueblo',NULL,5043,4,35.613917300000000,-106.725868000000000),(79842,39180,37250,5024,'Gudja',NULL,5342,4,35.849044600000000,14.501923800000000),(79843,39180,24145,21875,'Maussane-les-Alpilles',NULL,5349,4,43.721723000000000,4.804197000000000),(79844,39180,12814,16195,'Waspik',NULL,5316,4,51.685585000000000,4.949537700000000),(79845,39180,32107,43791,'Strasswalchen',NULL,5367,4,47.980534900000000,13.254998000000000),(79846,39180,24145,53859,'Kaltenhouse',NULL,5349,4,48.791552000000000,7.834345000000000),(79847,79759,1555,23074,'Schofield',NULL,5032,4,44.909690700000000,-89.604565900000000),(79848,79759,1555,50566,'Athens',NULL,5104,4,42.278037200000000,-73.865429500000000),(79849,39180,72466,80944,'Sigmarszell',NULL,5321,4,47.589177200000000,9.762528300000000),(79850,79759,1555,71586,'Gratz',NULL,5104,4,40.611752200000000,-76.718577700000000),(79851,39180,34917,13377,'Pniewy',NULL,5370,4,51.909181000000000,20.738006000000000),(79852,39180,77382,79704,'Volkhov',NULL,5346,4,59.925701600000000,32.320846300000000),(79853,39180,24599,41315,'Bovagen',NULL,5348,4,60.699048400000000,4.928350600000000),(79854,39180,24145,59464,'La Ferte-Mace',NULL,5349,4,48.589377000000000,-0.356027000000000),(79855,39180,32107,66952,'Jenbach',NULL,5367,4,47.391872100000000,11.777528200000000),(79856,30254,8042,NULL,'Haifa','HA',NULL,3,0.000000000000000,0.000000000000000),(79857,39180,24145,16072,'Mulsanne',NULL,5349,4,47.906869000000000,0.243401000000000),(79858,79759,1555,60304,'Midland City',NULL,5032,4,31.319061200000000,-85.493823900000000),(79859,39180,72466,12908,'Leiferde',NULL,5321,4,52.437884100000000,10.436113900000000),(79860,39180,77382,30691,'Rybinsk',NULL,5346,4,58.057486000000000,38.811696800000000),(79861,30254,58524,80964,'Fuqiang',NULL,5233,4,20.019969900000000,110.348630000000000),(79862,30254,8042,NULL,'Jerusalem','JM',NULL,3,0.000000000000000,0.000000000000000),(79863,79759,1555,70244,'Slatersville',NULL,5104,4,42.000569500000000,-71.580171900000000),(79864,39180,24145,20345,'Mont-Saxonnex',NULL,5349,4,46.054448000000000,6.484514000000000),(79865,39180,37090,24908,'Jaervsoe',NULL,5360,4,61.710933000000000,16.178435500000000),(79866,39180,24145,37760,'Roissy-en-Brie',NULL,5349,4,0.000000000000000,0.000000000000000),(79867,39180,72466,80944,'Kirchseeon',NULL,5321,4,48.071926600000000,11.888154300000000),(79868,39180,24145,64448,'Limousis',NULL,5349,4,43.333499000000000,2.401790900000000),(79869,79759,1555,12507,'Wesley',NULL,5032,4,36.027300400000000,-93.920196700000000),(79870,39180,12814,76162,'Bergschenhoek',NULL,5316,4,51.985647100000000,4.505675800000000),(79871,79759,1555,75392,'Harvey',NULL,5032,4,41.610034400000000,-87.646713100000000),(79872,79759,1555,70117,'Streetman',NULL,5032,4,31.877383900000000,-96.324976900000000),(79873,39180,43652,52129,'Santo Stino di Livenza',NULL,5353,4,45.729715800000000,12.681374700000000),(79874,39180,24145,37760,'Lassy',NULL,5349,4,0.000000000000000,0.000000000000000),(79875,39180,46475,31143,'Alcossebre',NULL,5341,4,40.247969700000000,0.280671700000000),(79876,39180,70362,28620,'Vatra Dornei',NULL,5324,4,47.344757600000000,25.352103900000000),(79877,39180,24145,44940,'Coimeres',NULL,5349,4,44.496024000000000,-0.209661900000000),(79878,79759,1555,25349,'Van Wert',NULL,5104,4,40.869492700000000,-84.584122300000000),(79879,30254,48073,22591,'Kumano',NULL,5242,4,33.888519700000000,136.100226800000000),(79880,79759,1555,23074,'Coloma',NULL,5032,4,44.035481700000000,-89.522400400000000),(79881,39180,72466,18242,'Weibern',NULL,5321,4,50.407180000000000,7.147890000000000),(79882,79759,62193,NULL,'Provincia de Santiago Rodriguez','26',NULL,3,0.000000000000000,0.000000000000000),(79883,79759,1555,77901,'Beauty',NULL,5104,4,37.839919800000000,-82.438035800000000),(79884,39180,24145,55786,'Chaulnes',NULL,5349,4,49.818782000000000,2.798674900000000),(79885,39180,24145,44940,'Barbaste',NULL,5349,4,44.170718000000000,0.287058000000000),(79886,39180,24145,44940,'Sort-en-Chalosse',NULL,5349,4,43.683106000000000,-0.930312000000000),(79887,39180,20946,8599,'Tarvasjoki',NULL,5331,4,60.584008000000000,22.737638100000000),(79888,79759,1555,71586,'Cornwall',NULL,5104,4,40.273703500000000,-76.406072700000000),(79889,39180,24145,31069,'Connangles',NULL,5349,4,45.298215900000000,3.648854000000000),(79890,79759,1555,71586,'Cocolamus',NULL,5104,4,40.647670800000000,-77.212869500000000),(79891,54055,27947,35928,'Mount Evelyn',NULL,5276,4,-37.782388200000000,145.382297600000000),(79892,39180,28857,NULL,'Izola','040',NULL,3,0.000000000000000,0.000000000000000),(79893,39180,72466,18242,'Hauptstuhl',NULL,5321,4,49.400307600000000,7.489745800000000),(79894,79759,1555,27956,'Dumas',NULL,5032,4,34.640375200000000,-88.843948200000000),(79895,39180,24145,64448,'Montner',NULL,5349,4,42.749220000000000,2.673840000000000),(79896,79759,1555,23074,'Coleman',NULL,5032,4,45.064984300000000,-88.034270100000000),(79897,30254,58524,42482,'Qinghu',NULL,5233,4,21.879610000000000,110.053200000000000),(79898,39180,72466,21090,'Sindorf',NULL,5321,4,50.902946500000000,6.669439100000000),(79899,39180,38353,31057,'Floreffe',NULL,5323,4,50.435537400000000,4.760123600000000),(79900,39180,37090,42554,'Borghamn',NULL,5360,4,58.382430900000000,14.694025800000000),(79901,39180,24145,3038,'ChÃ¢teauponsac',NULL,5349,4,45.893223100000000,1.569601800000000),(79902,39180,38594,19498,'PÃµltsamaa',NULL,5361,4,58.595272000000000,25.013607000000000),(79903,59118,23401,17359,'Roldan',NULL,5001,4,-32.897695000000000,-60.906796900000000),(79904,30254,7554,22126,'Karakoy',NULL,5333,4,0.000000000000000,0.000000000000000),(79905,79759,1555,75392,'Glen Carbon',NULL,5032,4,38.748381400000000,-89.983158000000000),(79906,39180,72466,80944,'Burglengenfeld',NULL,5321,4,49.206634900000000,12.041713100000000),(79907,39180,77382,63791,'Verkhnyaya Salda',NULL,5250,4,58.041109200000000,60.559246800000000),(79908,79759,1555,21307,'El Cajon',NULL,5082,4,32.794773100000000,-116.962526900000000),(79909,39180,31303,1587,'Llantrisant',NULL,5339,4,51.542918800000000,-3.374952500000000),(79910,30254,9181,1117,'Lourdes',NULL,5215,4,13.420988500000000,123.413673600000000),(79911,39180,66890,14493,'Aytos',NULL,5359,4,42.703117500000000,27.250644000000000),(79912,39180,24145,59464,'Rocquancourt',NULL,5349,4,49.094296000000000,-0.322193000000000),(79913,79759,1555,71586,'Summit Hill',NULL,5104,4,40.824812100000000,-75.871031200000000),(79914,79759,1555,31249,'Dover',NULL,5104,4,27.994188500000000,-82.219534400000000),(79915,30254,48073,60113,'Wakicho',NULL,5242,4,34.999106800000000,132.199239400000000),(79916,30254,58524,9756,'Beibei',NULL,5233,4,29.805829900000000,106.396280000000000),(79917,39180,72466,15394,'Baasdorf',NULL,5321,4,51.707996800000000,11.980864600000000),(79918,39180,72466,12908,'Kirchgellersen',NULL,5321,4,53.230441000000000,10.293126100000000),(79919,30254,58524,79188,'Daoxu',NULL,5233,4,36.668259900000000,117.020760000000000),(79920,39180,34917,14215,'Scinawa Mala',NULL,5370,4,50.422163700000000,17.546604300000000),(79921,39180,72466,80944,'Sondheim',NULL,5321,4,50.464187000000000,10.158139100000000),(79922,30254,58524,20933,'Shenlong',NULL,5233,4,27.338010000000000,120.162210000000000),(79923,39180,31303,76736,'Buckhurst Hill',NULL,5339,4,51.627572000000000,0.034513000000000),(79924,39180,68729,11575,'Armyans\'k',NULL,5357,4,46.114051900000000,33.687601900000000),(79925,39180,24145,16072,'Rouans',NULL,5349,4,47.185482000000000,-1.859641000000000),(79926,79759,1555,27956,'Winona',NULL,5032,4,33.482067800000000,-89.728136900000000),(79927,39180,46475,19077,'Fines',NULL,5341,4,37.371651500000000,-2.272887700000000),(79928,39180,46475,33644,'Villamayor',NULL,5341,4,41.001662700000000,-5.693793300000000),(79929,30254,58524,20933,'Liudong',NULL,5233,4,26.099819900000000,119.296589900000000),(79930,30254,68697,58566,'Kulon',NULL,5197,4,-7.453268100000000,109.518131200000000),(79931,30254,54661,33014,'Tripoli',NULL,5175,4,34.434594700000000,35.836163300000000),(79932,39180,31303,76736,'Wotton-under-Edge',NULL,5339,4,51.638025000000000,-2.351248000000000),(79933,39180,24145,78109,'Saulzoir',NULL,5349,4,50.240450000000000,3.442110000000000),(79934,39180,72466,80944,'Burkardroth',NULL,5321,4,50.267885600000000,9.993389000000000),(79935,39180,43652,4517,'Decima',NULL,5353,4,44.596760700000000,11.218639600000000),(79936,79759,1555,23074,'Amery',NULL,5032,4,45.306906200000000,-92.362136900000000),(79937,39180,28857,NULL,'Kanal','044',NULL,3,0.000000000000000,0.000000000000000),(79938,30254,58524,50273,'Qianjiang',NULL,5233,4,30.401469900000000,112.899300000000000),(79939,30254,31581,28528,'As Satwah',NULL,5187,4,25.219370000000000,55.272887000000000),(79940,79759,1555,80404,'Auburn',NULL,5104,4,42.194538500000000,-71.835627100000000),(79941,39180,24145,64112,'Ville-du-Pont',NULL,5349,4,47.003018000000000,6.477308000000000),(79942,79759,1555,33907,'Peterson',NULL,5032,4,42.918033300000000,-95.343889300000000),(79943,79759,1555,20328,'Adams',NULL,5082,4,45.767354000000000,-118.562473400000000),(79944,39180,12814,1105,'Stevensweert',NULL,5316,4,51.131230000000000,5.845681700000000),(79945,39180,38353,12466,'Mere',NULL,5323,4,50.922418800000000,3.968053000000000),(79946,39180,2809,3800,'Kladno',NULL,5351,4,50.143189600000000,14.116787200000000),(79947,30254,58524,59394,'Huoshan',NULL,5233,4,23.339125000000000,115.654556000000000),(79948,30254,58524,71159,'Baziqiang',NULL,5233,4,30.265549900000000,120.153600000000000),(79949,79759,1555,30686,'West Baldwin',NULL,5104,4,43.833242400000000,-70.778137000000000),(79950,79759,1555,77901,'Glendale',NULL,5104,4,37.601727800000000,-85.905518900000000),(79951,79759,62193,76222,'Los Prados',NULL,5131,4,18.471735400000000,-69.957356000000000),(79952,39180,38353,31057,'Villers-le-Bouillet',NULL,5323,4,50.569957700000000,5.266273900000000),(79953,79759,1555,25349,'Russells Point',NULL,5104,4,40.471161200000000,-83.892716200000000),(79954,30254,58524,28985,'Fuyang',NULL,5233,4,32.889629900000000,115.814950000000000),(79955,79759,14612,73304,'Weston',NULL,3,4,43.700166900000000,-79.516219000000000),(79956,39180,24145,78109,'Dainville',NULL,5349,4,50.281295000000000,2.723250000000000),(79957,39180,24145,10766,'Givry-en-Argonne',NULL,5349,4,48.950710000000000,4.886958000000000),(79958,39180,24145,41914,'Cadours',NULL,5349,4,43.729518000000000,1.050615000000000),(79959,39180,24145,37760,'Janville-sur-Juine',NULL,5349,4,0.000000000000000,0.000000000000000),(79960,79759,14612,30082,'Treherne',NULL,4,4,49.628389100000000,-98.698553900000000),(79961,39180,24145,64448,'Limoux',NULL,5349,4,43.053289000000000,2.218142000000000),(79962,79759,1555,50566,'Cameron',NULL,5104,4,42.199164100000000,-77.406346900000000),(79963,39180,12814,1105,'Vaals',NULL,5316,4,50.773218200000000,6.011274300000000),(79964,79759,1555,80404,'Wakefield',NULL,5104,4,42.501830700000000,-71.075048800000000),(79965,54055,44142,NULL,'Majuro Atoll','MAJ',NULL,3,0.000000000000000,0.000000000000000),(79966,39180,32107,21858,'Gaflenz',NULL,5367,4,47.895864900000000,14.724883200000000),(79967,39180,24145,44940,'Argagnon',NULL,5349,4,43.455516000000000,-0.682123000000000),(79968,30254,9181,18729,'Silangan',NULL,5215,4,13.056459800000000,121.406941700000000),(79969,39180,70362,55363,'Tomesti',NULL,5324,4,47.133229200000000,27.708071300000000),(79970,39180,34917,74574,'Wierzchucino',NULL,5370,4,54.787789100000000,18.003896800000000),(79971,39180,12814,1105,'Beegden',NULL,5316,4,51.189607800000000,5.917813100000000),(79972,39180,43652,48667,'Uta',NULL,5353,4,39.287758300000000,8.959860800000000),(79973,79759,1555,50566,'Brantingham',NULL,5104,4,43.688680100000000,-75.292122300000000),(79974,79759,1555,52419,'Salisbury',NULL,5104,4,41.983426000000000,-73.421231800000000),(79975,54055,27947,35928,'Bayswater',NULL,5276,4,-37.842601400000000,145.270481700000000),(79976,79759,1555,80699,'Cranbury',NULL,5104,4,40.302590700000000,-74.511172000000000),(79977,30254,58524,20933,'Changting',NULL,5233,4,25.833479900000000,116.357650000000000),(79978,79759,1555,31249,'Fort McCoy',NULL,5104,4,29.364973400000000,-81.967032200000000),(79979,39180,43652,48544,'Rovello Porro',NULL,5353,4,45.651588900000000,9.037369100000000),(79980,30254,48073,9445,'Tomiya',NULL,5242,4,38.399967300000000,140.895201800000000),(79981,79759,1555,50566,'Constable',NULL,5104,4,44.929212500000000,-74.297131100000000),(79982,39180,72466,6329,'Bad Berka',NULL,5321,4,50.898254700000000,11.281641000000000),(79983,79759,1555,29043,'Waterville',NULL,5104,4,44.690327400000000,-72.769014700000000),(79984,39180,72466,12908,'Uelsen',NULL,5321,4,52.493764000000000,6.878321700000000),(79985,79759,1555,12507,'Huntsville',NULL,5032,4,36.087411800000000,-93.734969600000000),(79986,59118,28407,59805,'Jaboticabal',NULL,5132,4,-21.255398600000000,-48.320445300000000),(79987,79759,1555,77901,'Thornton',NULL,5104,4,37.173434100000000,-82.778491900000000),(79988,39180,31303,1587,'Cowbridge',NULL,5339,4,51.462090000000000,-3.449581000000000),(79989,39180,20946,79052,'Revonlahti',NULL,5331,4,60.597720000000000,27.259117600000000),(79990,39180,24145,44940,'NÃ©rac',NULL,5349,4,44.700222200000000,-0.299578500000000),(79991,39180,24599,10141,'Nittedal',NULL,5348,4,60.114438400000000,10.849521600000000),(79992,39180,77382,44266,'Krasnodar',NULL,5346,4,45.036035000000000,38.974570600000000),(79993,39180,43652,39942,'Casalvolone',NULL,5353,4,45.399524800000000,8.464616800000000),(79994,39180,70362,20087,'Zetea',NULL,5324,4,46.391030800000000,25.367929100000000),(79995,30254,13839,NULL,'Irbid','IR',NULL,3,0.000000000000000,0.000000000000000),(79996,79759,1555,75649,'Beaufort',NULL,5104,4,32.431581300000000,-80.669828600000000),(79997,39180,24145,41914,'Ayguesvives',NULL,5349,4,43.438191000000000,1.597570000000000),(79998,79759,1555,27956,'Oxford',NULL,5032,4,34.365986800000000,-89.518824600000000),(79999,39180,46475,69730,'Capellades',NULL,5341,4,41.530964800000000,1.685923000000000),(80000,39180,68729,79218,'Brody',NULL,5336,4,50.078806900000000,25.147894300000000),(80001,39180,46475,69730,'Santa Perpetua de Gaia',NULL,5341,4,41.462405800000000,1.392605000000000),(80002,39180,24145,71625,'Questembert',NULL,5349,4,47.660103900000000,-2.450657900000000),(80003,79759,1555,77901,'Guthrie',NULL,5032,4,36.648377700000000,-87.166391700000000),(80004,59118,28407,59805,'Garca',NULL,5132,4,-22.213163500000000,-49.655539400000000),(80005,39180,72466,69275,'Nieste',NULL,5321,4,51.312593900000000,9.672624600000000),(80006,79759,1555,71586,'Delaware Water Gap',NULL,5104,4,40.979261900000000,-75.142956300000000),(80007,39180,31303,78887,'Musselburgh',NULL,5339,4,55.941941000000000,-3.053918000000000),(80008,79759,1555,80699,'New Vernon',NULL,5104,4,40.745736300000000,-74.497042000000000),(80009,39180,24145,37760,'Ballancourt-sur-Essonne',NULL,5349,4,0.000000000000000,0.000000000000000),(80010,79759,38133,73726,'San Juan',NULL,5120,4,18.463203000000000,-66.114757100000000),(80011,39180,72466,21090,'Mehr',NULL,5321,4,51.725645500000000,6.474887400000000),(80012,79759,1555,21307,'Yountville',NULL,5082,4,38.401578100000000,-122.360810500000000),(80013,79759,1555,51916,'Scotland',NULL,5104,4,38.089015200000000,-76.361892600000000),(80014,39180,72466,18242,'Ettringen',NULL,5321,4,50.355385800000000,7.222723100000000),(80015,39180,31303,76736,'West Cowes',NULL,5339,4,50.762785000000000,-1.300533000000000),(80016,59118,23401,36955,'Rivadavia',NULL,5004,4,-33.190947900000000,-68.462174400000000),(80017,30254,48073,53324,'Okubo',NULL,5242,4,31.581460400000000,131.290895800000000),(80018,39180,24599,14850,'Hoyanger',NULL,5348,4,61.220064800000000,6.075744200000000),(80019,79759,1555,50566,'Freehold',NULL,5104,4,42.359250300000000,-74.049856400000000),(80020,54055,27947,50947,'Summer Hill',NULL,5282,4,-33.891825900000000,151.137890400000000),(80021,39180,43652,37116,'Ruffano',NULL,5353,4,39.982921500000000,18.249016200000000),(80022,39180,43652,4517,'Bagno di Romagna',NULL,5353,4,43.839105900000000,11.965612200000000),(80023,39180,24145,31069,'Saint-Julien-de-Coppel',NULL,5349,4,45.693398000000000,3.309235000000000),(80024,59118,41007,14827,'Guabo',NULL,5058,4,-3.236870600000000,-79.818468400000000),(80025,54055,27947,5102,'Atwell',NULL,5279,4,-32.146111900000000,115.865128600000000),(80026,39180,24145,44940,'Accous',NULL,5349,4,42.974682000000000,-0.599055000000000),(80027,39180,72466,21090,'Duisburg',NULL,5321,4,51.434407900000000,6.762329300000000),(80028,79759,1555,21307,'La Quinta',NULL,5082,4,33.663357300000000,-116.310009500000000),(80029,39180,31303,76736,'Ivinghoe',NULL,5339,4,51.837421000000000,-0.628359000000000),(80030,39180,24145,25758,'Knutange',NULL,5349,4,49.340238000000000,6.040735000000000),(80031,39180,38353,12466,'Kozen',NULL,5323,4,50.874960000000000,5.239850000000000),(80032,39180,24145,53859,'Wuenheim',NULL,5349,4,47.873643000000000,7.207190000000000),(80033,39180,72466,10261,'Buedelsdorf',NULL,5321,4,54.317843400000000,9.680001600000000),(80034,79759,1555,75596,'Peachland',NULL,5104,4,34.993766000000000,-80.264506900000000),(80035,39180,24145,21875,'Port-Cros',NULL,5349,4,43.003594900000000,6.394426800000000),(80036,79759,1555,51916,'White Plains',NULL,5104,4,38.591175100000000,-76.942367200000000),(80037,39180,24145,20114,'Saint-Lye-la-Foret',NULL,5349,4,48.039138000000000,1.983757000000000),(80038,30031,64794,NULL,'Concelho de Sao Vicente','SV',NULL,3,0.000000000000000,0.000000000000000),(80039,79759,1555,23074,'Balsam Lake',NULL,5032,4,45.452180700000000,-92.454642800000000),(80040,79759,1555,75392,'Aviston',NULL,5032,4,38.606715100000000,-89.607589400000000),(80041,39180,24145,20114,'Saint-Aignan-des-Noyers',NULL,5349,4,46.765057000000000,2.815956000000000),(80042,39180,72466,15394,'Samswegen',NULL,5321,4,52.259465900000000,11.569533500000000),(80043,39180,24145,16072,'Ruille-Froid-Fonds',NULL,5349,4,47.900399000000000,-0.641523000000000),(80044,79759,1555,30686,'Stetson',NULL,5104,4,44.891935200000000,-69.143186400000000),(80045,39180,72466,12908,'Pohle',NULL,5321,4,52.265685800000000,9.339324700000000),(80046,79759,1555,31249,'Middleburg',NULL,5104,4,30.068851200000000,-81.860377800000000),(80047,39180,37090,42554,'Lotorp',NULL,5360,4,58.736176700000000,15.817397600000000),(80048,39180,12814,16195,'Overloon',NULL,5316,4,51.571515100000000,5.947647700000000),(80049,39180,24145,64112,'Boursieres',NULL,5349,4,47.608651000000000,6.042457000000000),(80050,79759,1555,33907,'Victor',NULL,5032,4,41.731667500000000,-92.297961500000000),(80051,30254,61122,16147,'Nugegoda',NULL,5182,4,6.864908100000000,79.899678900000000),(80052,79759,1555,25349,'Bergholz',NULL,5104,4,40.519508400000000,-80.883975500000000),(80053,39180,66890,22093,'Polski Trumbesh',NULL,5359,4,43.370996500000000,25.632901500000000),(80054,59118,28407,44135,'Banabuiu',NULL,5049,4,-5.306358000000000,-38.920316700000000),(80055,39180,31303,76736,'Haydock',NULL,5339,4,53.467616200000000,-2.684960100000000),(80056,39180,37090,80488,'Orby',NULL,5360,4,59.271169700000000,18.028359900000000),(80057,39180,72466,15394,'Elbingerode',NULL,5321,4,51.770868800000000,10.799156300000000),(80058,79759,1555,52419,'Meriden',NULL,5104,4,41.538153500000000,-72.807043500000000),(80059,39180,72466,18242,'Rohrbach',NULL,5321,4,49.137833200000000,8.132206200000000),(80060,39180,24145,21875,'Sisteron',NULL,5349,4,44.194713000000000,5.943191000000000),(80061,39180,74489,38860,'Benken',NULL,5373,4,47.198426100000000,9.005117000000000),(80062,39180,31303,76736,'Quainton',NULL,5339,4,51.873908000000000,-0.915885000000000),(80063,30254,7554,79674,'Geulzuk',NULL,5333,4,40.765440800000000,29.940808900000000),(80064,39180,32107,66833,'Fischerndorf',NULL,5367,4,47.643760000000000,13.762420000000000),(80065,39180,43652,48544,'Casalmaggiore',NULL,5353,4,44.988308900000000,10.419619400000000),(80066,79759,14612,73304,'Morrisburg',NULL,3,4,44.897788900000000,-75.183396600000000),(80067,30254,58524,50273,'Huangzhou',NULL,5233,4,30.434719900000000,114.880050000000000),(80068,30254,59221,64184,'Uritskiy',NULL,5226,4,53.308090000000000,65.533913000000000),(80069,39180,31303,76736,'Shalford',NULL,5339,4,51.211585000000000,-0.568357000000000),(80070,39180,24145,41914,'Arthes',NULL,5349,4,43.954714000000000,2.209432000000000),(80071,30254,48073,593,'Nishi-Tokyo-shi',NULL,5242,4,0.000000000000000,0.000000000000000),(80072,30254,22938,55564,'Markapur',NULL,5206,4,15.737655000000000,79.269977900000000),(80073,79759,1555,50566,'Whitney Point',NULL,5104,4,42.328962500000000,-75.967700100000000),(80074,79759,1555,60304,'Needham',NULL,5032,4,31.987927200000000,-88.336690600000000),(80075,39180,24145,16072,'Bousse',NULL,5349,4,47.769143000000000,-0.059422000000000),(80076,79759,1555,33907,'Masonville',NULL,5032,4,42.479430300000000,-91.591266800000000),(80077,39180,72466,12908,'Spelle',NULL,5321,4,52.360478100000000,7.467525400000000),(80078,79759,1555,71586,'Middletown',NULL,5104,4,40.199814000000000,-76.731080600000000),(80079,39180,37090,35396,'Karlshamn',NULL,5360,4,56.170303000000000,14.863073000000000),(80080,39180,43652,4517,'Terenzo',NULL,5353,4,44.610308400000000,10.090103600000000),(80081,39180,72466,80944,'Bergbau',NULL,5321,4,48.790447200000000,11.497889500000000),(80082,39180,20946,64172,'Soini',NULL,5331,4,62.563389100000000,28.502404300000000),(80083,39180,27791,60832,'Samora Correia',NULL,5337,4,38.921584200000000,-8.881704700000000),(80084,30254,7554,34078,'Fatih',NULL,5333,4,41.016863900000000,28.947042200000000),(80085,39180,24145,16072,'Combree',NULL,5349,4,47.703991000000000,-1.029204000000000),(80086,39180,43652,48667,'Burcei',NULL,5353,4,39.345498200000000,9.360527700000000),(80087,79759,1555,25349,'Amsterdam',NULL,5104,4,40.473675800000000,-80.922867100000000),(80088,39180,24599,32877,'Grendi',NULL,5348,4,58.706783800000000,7.824506300000000),(80089,79759,1555,64608,'Underwood',NULL,5032,4,46.285237900000000,-95.870885200000000),(80090,39180,12814,68204,'Kootstertille',NULL,5316,4,53.211829900000000,6.092282100000000),(80091,39180,34917,49416,'Nowa Deba',NULL,5370,4,50.429590000000000,21.750770000000000),(80092,54055,27947,50947,'Tamworth',NULL,5282,4,-31.090038400000000,150.929332300000000),(80093,39180,34917,13377,'PÅoÅsk',NULL,5370,4,0.000000000000000,0.000000000000000),(80094,30254,9181,61841,'Quezon',NULL,5215,4,15.569531000000000,120.826923100000000),(80095,39180,31303,76736,'Langport',NULL,5339,4,51.038134000000000,-2.828719000000000),(80096,39180,46475,13242,'Miengo',NULL,5341,4,43.426826600000000,-3.993583200000000),(80097,39180,72466,21090,'Giesenkirchen',NULL,5321,4,51.224541800000000,6.468443600000000),(80098,39180,24145,16072,'Saint-Berthevin',NULL,5349,4,48.069215000000000,-0.828950000000000),(80099,39180,72466,80944,'Selb',NULL,5321,4,50.171311000000000,12.133932300000000),(80100,39180,12814,56267,'Lopikerkapel',NULL,5316,4,51.991986200000000,5.045846900000000),(80101,79759,1555,75392,'Waltonville',NULL,5032,4,38.208938900000000,-89.038960500000000),(80102,59118,28407,59805,'Nova Odessa',NULL,5132,4,-22.785269300000000,-47.300725500000000),(80103,39180,31303,76736,'Wanstead',NULL,5339,4,51.576797100000000,0.024988100000000),(80104,79759,1555,16998,'Bad Axe',NULL,5044,4,43.801959200000000,-83.000777400000000),(80105,79759,1555,75254,'Tyrone',NULL,5104,4,33.471225300000000,-84.597152400000000),(80106,79759,14612,28442,'Sayabec',NULL,3,4,48.566485400000000,-67.686063700000000),(80107,39180,43652,52129,'Eraclea',NULL,5353,4,45.580851100000000,12.680154800000000),(80108,30254,58524,28985,'Cangnan',NULL,5233,4,31.861569900000000,117.285650000000000),(80109,39180,34917,68694,'Makow Podhalanski',NULL,5370,4,49.729530000000000,19.676950000000000),(80110,79759,1555,21307,'Azusa',NULL,5082,4,34.133618600000000,-117.907562700000000),(80111,39180,72466,47588,'Schwenningen',NULL,5321,4,48.105906300000000,9.000142200000000),(80112,39180,74489,81894,'L\'Abbaye',NULL,5373,4,46.649575300000000,6.320257600000000),(80113,79759,1555,64608,'Truman',NULL,5032,4,43.827734100000000,-94.437190400000000),(80114,39180,68729,11575,'Feodosiya',NULL,5357,4,45.031933000000000,35.382433000000000),(80115,30254,58524,71159,'Hangzhou',NULL,5233,4,30.274149900000000,120.155150000000000),(80116,39180,24145,16072,'L\'Epine',NULL,5349,4,46.982289900000000,-2.274159700000000),(80117,79759,1555,12507,'Corning',NULL,5032,4,36.411316800000000,-90.586441800000000),(80118,39180,72466,20159,'Frankenberg',NULL,5321,4,50.909036100000000,13.040402900000000),(80119,39180,31303,76736,'Skelton',NULL,5339,4,53.998250900000000,-1.129295000000000),(80120,79759,14612,28442,'Weir',NULL,3,4,45.940345000000000,-74.547368000000000),(80121,39180,32107,46369,'Purkersdorf',NULL,5367,4,48.208999100000000,16.174548000000000),(80122,39180,31303,76736,'Tring',NULL,5339,4,51.796078000000000,-0.655879000000000),(80123,30254,52273,44078,'Arabkir',NULL,5251,4,40.210123000000000,44.509192900000000),(80124,39180,43652,20632,'Bastia umbra',NULL,5353,4,43.069059000000000,12.549245100000000),(80125,39180,2809,488,'Komarice',NULL,5351,4,48.878448800000000,14.545662900000000),(80126,79759,1555,72308,'Gallatin',NULL,5032,4,39.914451300000000,-93.962166900000000),(80127,39180,37090,80488,'Dalskog',NULL,5360,4,58.748294500000000,12.288366500000000),(80128,39180,27791,1933,'Atiaes',NULL,5337,4,41.629511600000000,-8.491687900000000),(80129,54055,27947,35928,'Bright',NULL,5276,4,-36.727209100000000,146.960502100000000),(80130,39180,72466,21090,'Kierspe',NULL,5321,4,51.130264000000000,7.598864400000000),(80131,30031,26842,39634,'Eshowe',NULL,4963,4,-28.894676900000000,31.462757600000000),(80132,39180,72466,80944,'Strullendorf',NULL,5321,4,49.844904400000000,10.968994400000000),(80133,39180,31303,76736,'Littleport',NULL,5339,4,52.456703000000000,0.307365900000000),(80134,39180,66890,22093,'Gorna Oryakhovitsa',NULL,5359,4,43.120801600000000,25.689675700000000),(80135,79759,1555,60304,'Epes',NULL,5032,4,32.690411400000000,-88.126133900000000),(80136,30254,58524,781,'Lanzhou',NULL,5233,4,36.061379900000000,103.834170000000000),(80137,39180,24145,7248,'Buchy',NULL,5349,4,49.583782600000000,1.353241000000000),(80138,30254,58524,75465,'Goushan',NULL,5233,4,30.447950000000000,102.857270000000000),(80139,39180,24145,20345,'Ayse',NULL,5349,4,46.082621000000000,6.437595000000000),(80140,39180,24599,66559,'Reistad',NULL,5348,4,59.776670500000000,10.288078800000000),(80141,79759,1555,21307,'Elverta',NULL,5082,4,38.714506400000000,-121.462807200000000),(80142,79759,1555,23074,'Twin Lakes',NULL,5032,4,42.531129400000000,-88.248146100000000),(80143,79759,1555,10664,'Ogden',NULL,5043,4,41.223000000000000,-111.973830400000000),(80144,39180,24145,31069,'Langeac',NULL,5349,4,45.098487000000000,3.494353000000000),(80145,59118,37919,60701,'San Carlos',NULL,5100,4,-34.788550400000000,-54.920821600000000),(80146,39180,43652,37116,'Presicce',NULL,5353,4,39.902726100000000,18.260599500000000),(80147,79759,1555,23074,'Chetek',NULL,5032,4,45.314127300000000,-91.651000700000000),(80148,39180,31303,76736,'Soham',NULL,5339,4,52.335212000000000,0.337507900000000),(80149,39180,2809,3800,'Pavlikov',NULL,5351,4,50.055994300000000,13.736370300000000),(80150,39180,72466,18242,'Herforst',NULL,5321,4,49.946017500000000,6.696428100000000),(80151,39180,24599,27257,'Trofors',NULL,5348,4,65.535052600000000,13.407011100000000),(80152,39180,34917,74574,'Mary',NULL,5370,4,54.294425200000000,18.153116400000000),(80153,39180,74489,30011,'Zufikon',NULL,5373,4,47.345589200000000,8.357762300000000),(80154,30254,58524,36941,'Tongmin',NULL,5233,4,28.197460000000000,105.990020000000000),(80155,39180,72466,47588,'Bargau',NULL,5321,4,48.787777300000000,9.887895800000000),(80156,54055,62875,61952,'Leamington',NULL,5412,4,-37.910104600000000,175.473639700000000),(80157,79759,1555,77901,'Isonville',NULL,5104,4,38.065085900000000,-83.052669800000000),(80158,39180,31303,76736,'Shepshed',NULL,5339,4,52.770100900000000,-1.292427000000000),(80159,39180,2809,71627,'Raj',NULL,5351,4,49.851203400000000,18.562548900000000),(80160,39180,24145,10766,'Ferebrianges',NULL,5349,4,48.872145000000000,3.842970000000000),(80161,39180,72466,12908,'Bleckede',NULL,5321,4,53.286547500000000,10.733486100000000),(80162,79759,1555,21307,'Blythe',NULL,5082,4,33.617772500000000,-114.588260700000000),(80163,39180,24145,55786,'Louatre',NULL,5349,4,49.257990900000000,3.247490000000000),(80164,39180,24145,16691,'Cizely',NULL,5349,4,46.988541000000000,3.484437000000000),(80165,79759,1555,52419,'Southport',NULL,5104,4,41.136739700000000,-73.283487300000000),(80166,79759,1555,39416,'Silverthorne',NULL,5043,4,39.629619100000000,-106.071294100000000),(80167,79759,1555,33907,'Leland',NULL,5032,4,43.337177500000000,-93.635215700000000),(80168,30254,58524,28964,'Chamdo',NULL,5246,4,31.140729900000000,97.172250000000000),(80169,79759,1555,20328,'Seaside',NULL,5082,4,45.993163600000000,-123.922638500000000),(80170,39180,31595,NULL,'Anciskiai',NULL,5368,4,55.972207900000000,24.662074000000000),(80171,79759,1555,27956,'University',NULL,5032,4,34.366249200000000,-89.537968700000000),(80172,39180,31303,1587,'Port Talbot',NULL,5339,4,51.594679900000000,-3.784097000000000),(80173,30031,11412,19951,'Kouba',NULL,4941,4,36.729927500000000,3.084013200000000),(80174,30254,58524,50273,'Wen\'an',NULL,5233,4,30.521380000000000,111.829900000000000),(80175,39180,12814,1748,'Wehl',NULL,5316,4,51.961915500000000,6.210741800000000),(80176,39180,24145,16691,'Losne',NULL,5349,4,47.098748000000000,5.263378900000000),(80177,79759,1555,71067,'Vaughn',NULL,5082,4,47.344261600000000,-122.763191800000000),(80178,39180,24145,3038,'La Marche',NULL,5349,4,46.405714000000000,0.726657000000000),(80179,54055,27947,35928,'Springvale',NULL,5276,4,-37.948721100000000,145.152943300000000),(80180,39180,72466,69275,'Brensbach',NULL,5321,4,49.773097100000000,8.880707500000000),(80181,39180,38353,12466,'Semmerzake',NULL,5323,4,50.943092900000000,3.664720200000000),(80182,79759,1555,75392,'Dundas',NULL,5032,4,38.835046000000000,-88.085037400000000),(80183,30254,58524,59394,'Qingyuan',NULL,5233,4,23.682009900000000,113.056150000000000),(80184,30031,76947,NULL,'Kwale District','',NULL,3,0.000000000000000,0.000000000000000),(80185,54055,27947,27792,'Highfields',NULL,5266,4,-27.449427600000000,151.945319200000000),(80186,79759,46725,NULL,'Provincia de Bocas del Toro','1',NULL,3,0.000000000000000,0.000000000000000),(80187,30254,74871,NULL,'Tinh Binh Duong','57',NULL,3,0.000000000000000,0.000000000000000),(80188,39180,37090,80488,'Graestorp',NULL,5360,4,58.334040300000000,12.680217700000000),(80189,39180,32107,43791,'Salzburg',NULL,5367,4,47.809490000000000,13.055010000000000),(80190,39180,24145,16072,'Fontaine-Milon',NULL,5349,4,47.504240000000000,-0.251112900000000),(80191,39180,38353,12466,'Kortenberg',NULL,5323,4,50.888386800000000,4.544128800000000),(80192,79759,1555,75596,'Graham',NULL,5104,4,36.070711900000000,-79.400329000000000),(80193,39180,34917,48573,'Zlotow',NULL,5370,4,53.363810000000000,17.040460000000000),(80194,39180,37250,75023,'Ghasri',NULL,5342,4,36.058430800000000,14.226654400000000),(80195,39180,31303,76736,'Mansfield',NULL,5339,4,53.147195000000000,-1.198674000000000),(80196,39180,72466,21090,'Langel',NULL,5321,4,50.847945600000000,7.008990900000000),(80197,39180,72466,18242,'Niederzissen',NULL,5321,4,50.457120100000000,7.221422100000000),(80198,79759,1555,20328,'Saint Paul',NULL,5082,4,45.211229500000000,-122.976766200000000),(80199,39180,24145,53859,'Beinheim',NULL,5349,4,48.863207000000000,8.084580000000000),(80200,79759,1555,27956,'Woodville',NULL,5032,4,31.104619000000000,-91.299555100000000),(80201,79759,1555,7580,'Roy-Winifred Junction',NULL,5043,4,47.088862800000000,-109.434627200000000),(80202,79759,1555,33907,'Hiawatha',NULL,5032,4,42.049195800000000,-91.681525200000000),(80203,39180,32107,21858,'Kremsmunster',NULL,5367,4,48.054359900000000,14.126187800000000),(80204,79759,1555,72308,'Russellville',NULL,5032,4,38.511696000000000,-92.440186900000000),(80205,39180,34917,60298,'Gmina Åwiecie',NULL,5370,4,0.000000000000000,0.000000000000000),(80206,39180,24145,37760,'Chaville',NULL,5349,4,0.000000000000000,0.000000000000000),(80207,54055,27947,35928,'Daylesford',NULL,5276,4,-37.341409200000000,144.142784000000000),(80208,39180,20946,3668,'KyyjÃ¤rvi',NULL,5331,4,62.566674300000000,25.554944500000000),(80209,39180,46475,69730,'Aiguafreda',NULL,5341,4,41.768389700000000,2.251378400000000),(80210,39180,24145,53859,'Sparsbach',NULL,5349,4,48.877772000000000,7.414997000000000),(80211,39180,77382,28151,'Moskovskaya',NULL,5369,4,58.825256200000000,53.121062900000000),(80212,39180,72466,80944,'Geiselbach',NULL,5321,4,50.122555800000000,9.198225400000000),(80213,39180,72466,47588,'Sinzheim',NULL,5321,4,48.762355900000000,8.168868500000000),(80214,39180,72466,80944,'Adelsdorf',NULL,5321,4,49.710847400000000,10.893613400000000),(80215,39180,72466,59278,'Strasburg',NULL,5321,4,53.510297000000000,13.745095600000000),(80216,79759,1555,10664,'Herriman',NULL,5043,4,40.514114700000000,-112.032993800000000),(80217,79759,1555,71067,'Bellingham',NULL,5082,4,48.751911200000000,-122.478685400000000),(80218,39180,68729,863,'Kyseliv',NULL,5336,4,48.580734900000000,25.656825800000000),(80219,79759,1555,75392,'Bloomington',NULL,5032,4,40.484202700000000,-88.993687300000000),(80220,54055,27947,35928,'Neerim South',NULL,5276,4,-38.017249700000000,145.953508700000000),(80221,79759,1555,70117,'Atlanta',NULL,5032,4,33.113741900000000,-94.164353700000000),(80222,39180,2809,34133,'Dalovice',NULL,5351,4,50.247797900000000,12.895823100000000),(80223,39180,37090,1559,'Lidingoe',NULL,5360,4,59.362960000000000,18.146800000000000),(80224,54055,27947,35928,'Goornong',NULL,5276,4,-36.616905800000000,144.507140700000000),(80225,39180,24145,20114,'La Chatre-Langlin',NULL,5349,4,46.409807000000000,1.390121000000000),(80226,79759,1555,75254,'Waverly',NULL,5104,4,31.094709200000000,-81.724553500000000),(80227,39180,31595,23369,'Ukmerge',NULL,5368,4,55.247863400000000,24.760387000000000),(80228,39180,74489,5538,'Brig',NULL,5373,4,46.315899200000000,7.987820800000000),(80229,30254,55603,59627,'Hadishahr',NULL,5238,4,38.840104400000000,45.662644800000000),(80230,79759,1555,33907,'Troy Mills',NULL,5032,4,42.290236100000000,-91.681975900000000),(80231,39180,24599,35591,'Hasvik',NULL,5348,4,70.486676400000000,22.160822500000000),(80232,39180,24145,16691,'Corgoloin',NULL,5349,4,47.084309000000000,4.914169000000000),(80233,39180,24145,25758,'Neufchateau',NULL,5349,4,48.354965000000000,5.694596000000000),(80234,79759,1555,20328,'Tigard',NULL,5082,4,45.426928900000000,-122.778387400000000),(80235,39180,72466,80944,'Klingenberg am Main',NULL,5321,4,49.780571400000000,9.183095700000000),(80236,59118,23401,15922,'Tapiales',NULL,4998,4,-34.709734200000000,-58.500571500000000),(80237,54055,27947,50947,'Surry Hills',NULL,5282,4,-33.885109800000000,151.214043500000000),(80238,79759,1555,31215,'Park',NULL,5104,4,38.210129500000000,-77.237478900000000),(80239,79759,1555,70117,'McCamey',NULL,5032,4,31.132251600000000,-102.222205800000000),(80240,39180,31303,76736,'Bisley',NULL,5339,4,51.329493900000000,-0.638893000000000),(80241,79759,1555,21307,'Heber',NULL,5082,4,32.730891100000000,-115.529718000000000),(80242,39180,24145,20345,'Charancieu',NULL,5349,4,45.524485000000000,5.579593000000000),(80243,39180,72466,10261,'Witzhave',NULL,5321,4,53.570197400000000,10.337030000000000),(80244,39180,46475,48895,'Ribadesella',NULL,5341,4,43.463083400000000,-5.056138000000000),(80245,79759,1555,71586,'Tarentum',NULL,5104,4,40.601455500000000,-79.759770900000000),(80246,39180,37090,63134,'Edsele',NULL,5360,4,63.406665000000000,16.540119000000000),(80247,39180,38353,31329,'Ixelles-Elsene',NULL,5323,4,50.833571100000000,4.366433000000000),(80248,39180,48712,4445,'Zepce',NULL,5356,4,44.428684000000000,18.037946100000000),(80249,39180,31303,76736,'Normandy',NULL,5339,4,51.256270000000000,-0.673150000000000),(80250,39180,24145,64448,'Rousson',NULL,5349,4,44.197235900000000,4.144796000000000),(80251,39180,31303,76736,'Tilehurst',NULL,5339,4,51.458692900000000,-1.042536000000000),(80252,39180,38353,12466,'Affligem',NULL,5323,4,50.912541300000000,4.111717300000000),(80253,39180,12814,1105,'Cadier en Keer',NULL,5316,4,50.828368600000000,5.766127700000000),(80254,39180,43652,46373,'Montefortino',NULL,5353,4,42.946191700000000,13.300982800000000),(80255,39180,12814,76180,'Gasselternijveen',NULL,5316,4,52.986320500000000,6.846042400000000),(80256,79759,1555,36015,'Drumright',NULL,5032,4,35.988401300000000,-96.601129400000000),(80257,79759,1555,63672,'Antrim',NULL,5104,4,43.030855700000000,-71.938919400000000),(80258,54055,27947,27792,'Tieri',NULL,5266,4,-23.035221300000000,148.348650000000000),(80259,39180,43652,4517,'Follo',NULL,5353,4,44.915331600000000,9.679383600000000),(80260,39180,27791,885,'Azueira',NULL,5337,4,39.010720800000000,-9.285291000000000),(80261,39180,2809,53742,'Hodice',NULL,5351,4,49.270072300000000,15.479991800000000),(80262,79759,1555,21307,'Clearlake Oaks',NULL,5082,4,39.026284100000000,-122.671930400000000),(80263,39180,24145,24231,'Vouzan',NULL,5349,4,45.590719000000000,0.353825200000000),(80264,39180,24145,44940,'Porcheres',NULL,5349,4,45.029433000000000,0.010165000000000),(80265,39180,37090,62361,'Solberga',NULL,5360,4,57.734259100000000,14.751364900000000),(80266,79759,1555,24091,'Wharton',NULL,5104,4,37.903439800000000,-81.677337100000000),(80267,39180,24145,78109,'Wavrans-sur-l\'Aa',NULL,5349,4,50.683239000000000,2.139379000000000),(80268,39180,24599,61117,'Nykirke',NULL,5348,4,59.422658300000000,10.382768800000000),(80269,54055,27947,71864,'Underwood',NULL,5272,4,-41.291903300000000,147.205615700000000),(80270,39180,12814,67642,'Oostzaan',NULL,5316,4,52.440497200000000,4.875721900000000),(80271,79759,1555,24091,'Bloomingrose',NULL,5104,4,38.142602100000000,-81.633174200000000),(80272,79759,1555,60304,'Silverhill',NULL,5032,4,30.545471500000000,-87.751655900000000),(80273,39180,24145,16691,'Chevigny-Saint-Sauveur',NULL,5349,4,47.302245000000000,5.139998000000000),(80274,39180,43652,48544,'Carate Brianza',NULL,5353,4,45.676552200000000,9.236743200000000),(80275,39180,24145,44940,'Noaillan',NULL,5349,4,44.479551000000000,-0.366154000000000),(80276,30254,58524,80964,'Baoluo',NULL,5233,4,19.843477000000000,110.748935000000000),(80277,59118,50373,9339,'El Chorro',NULL,5028,4,10.011501600000000,-68.925501000000000),(80278,39180,2809,3800,'Novy Knin',NULL,5351,4,49.788007900000000,14.293561000000000),(80279,79759,1555,5494,'Lacombe',NULL,5032,4,30.313528800000000,-89.943126400000000),(80280,79759,14612,47086,'York Harbour',NULL,1,4,49.060828300000000,-58.379815600000000),(80281,39180,43652,6001,'Scafati',NULL,5353,4,40.760211400000000,14.537759500000000),(80282,39180,72466,15394,'Landsberg',NULL,5321,4,51.532119500000000,12.161840700000000),(80283,39180,72466,20159,'Arzberg',NULL,5321,4,51.528706300000000,13.125779200000000),(80284,39180,24145,20114,'Saint-Claude-de-Diray',NULL,5349,4,47.614734000000000,1.416221000000000),(80285,39180,43652,39942,'Acqui Terme',NULL,5353,4,44.676384600000000,8.467028500000000),(80286,79759,1555,75392,'Capron',NULL,5032,4,42.399740700000000,-88.740379300000000),(80287,39180,24599,3197,'Syvik',NULL,5348,4,62.547452700000000,6.278916600000000),(80288,39180,2809,3800,'Hostin',NULL,5351,4,50.340425100000000,14.588898300000000),(80289,39180,72466,69275,'Braunfels',NULL,5321,4,50.516933800000000,8.390898900000000),(80290,79759,1555,30686,'Madawaska',NULL,5104,4,47.355315400000000,-68.321702700000000),(80291,39180,31303,76736,'Sowerby Bridge',NULL,5339,4,53.706709000000000,-1.913411000000000),(80292,39180,24145,7248,'Berneval-le-Grand',NULL,5349,4,49.958554000000000,1.186937000000000),(80293,39180,31303,76736,'Dorking',NULL,5339,4,51.232202000000000,-0.332378000000000),(80294,39180,38594,NULL,'JÃ¤rvamaa','51',NULL,3,0.000000000000000,0.000000000000000),(80295,39180,72466,12908,'Sibbesse',NULL,5321,4,52.054989100000000,9.902671600000000),(80296,39180,68729,68976,'Voronovo',NULL,5372,4,48.900328400000000,38.571724600000000),(80297,39180,24599,66559,'Fla',NULL,5348,4,60.430208800000000,9.461975200000000),(80298,59118,69481,8699,'Quillota',NULL,5130,4,-32.880302700000000,-71.249715600000000),(80299,39180,46475,81052,'O Carballino',NULL,5341,4,42.431655100000000,-8.077508600000000),(80300,30254,68697,28155,'Riau',NULL,5197,4,0.000000000000000,0.000000000000000),(80301,39180,32107,46369,'Sankt Peter in der Au Markt',NULL,5367,4,48.043944800000000,14.620431400000000),(80302,59118,23401,15922,'Lima',NULL,4998,4,-34.044756500000000,-59.196109300000000),(80303,30254,58524,61947,'Xuri',NULL,5233,4,28.435840000000000,117.916750000000000),(80304,39180,24145,20345,'Coublevie',NULL,5349,4,45.355597000000000,5.616612000000000),(80305,79759,1555,21307,'Walnut Creek',NULL,5082,4,37.910078300000000,-122.065181900000000),(80306,79759,14612,30082,'Dominion City',NULL,4,4,49.141929000000000,-97.155422000000000),(80307,39180,72466,18242,'Dierdorf',NULL,5321,4,50.545241500000000,7.655160500000000),(80308,79759,38133,NULL,'Salinas Municipio','',NULL,3,0.000000000000000,0.000000000000000),(80309,79759,1555,21307,'Ukiah',NULL,5082,4,39.150170900000000,-123.207783100000000),(80310,39180,81977,66384,'Island',NULL,5328,4,52.221772500000000,-8.556663800000000),(80311,39180,24145,25758,'Apach',NULL,5349,4,49.460259000000000,6.374192000000000),(80312,39180,66836,24977,'Mateszalka',NULL,5325,4,47.951567500000000,22.316139100000000),(80313,39180,24145,55786,'Morienval',NULL,5349,4,49.298202000000000,2.920317000000000),(80314,39180,34917,68694,'Czarna',NULL,5370,4,49.524863200000000,21.076046100000000),(80315,39180,37090,29528,'Perstorp',NULL,5360,4,56.137972000000000,13.394986200000000),(80316,39180,24145,37760,'Levis-Saint-Nom',NULL,5349,4,0.000000000000000,0.000000000000000),(80317,39180,24145,44940,'Meracq',NULL,5349,4,43.509108000000000,-0.386009000000000),(80318,79759,1555,74734,'Universal',NULL,5062,4,39.621702900000000,-87.451408800000000),(80319,39180,24145,55786,'Lealvillers',NULL,5349,4,50.064289000000000,2.509865000000000),(80320,39180,72466,18242,'Reil',NULL,5321,4,50.023869900000000,7.113902400000000),(80321,39180,37090,42554,'Hallestad',NULL,5360,4,58.744123600000000,15.562235000000000),(80322,79759,1555,70117,'Kerens',NULL,5032,4,32.133207900000000,-96.227752900000000),(80323,39180,72466,18242,'Niederwerth',NULL,5321,4,50.395467300000000,7.608803400000000),(80324,79759,1555,21307,'Exeter',NULL,5082,4,36.296061300000000,-119.142051700000000),(80325,79759,1555,77901,'Jackson',NULL,5104,4,37.553145700000000,-83.383513500000000),(80326,79759,1555,50566,'Mill Neck',NULL,5104,4,40.887043100000000,-73.555124600000000),(80327,59118,28407,7890,'Lajeado',NULL,5132,4,-29.460653800000000,-51.967905200000000),(80328,79759,1555,12507,'Harrell',NULL,5032,4,33.511230700000000,-92.400223500000000),(80329,30254,58524,71159,'Gaoting',NULL,5233,4,30.248362000000000,121.350655000000000),(80330,39180,46475,69730,'Riudoms',NULL,5341,4,41.138744700000000,1.054829100000000),(80331,39180,66890,NULL,'Oblast Razgrad','17',NULL,3,0.000000000000000,0.000000000000000),(80332,79759,1555,75392,'Chadwick',NULL,5032,4,42.013359900000000,-89.890676500000000),(80333,39180,72466,80944,'Wackersberg',NULL,5321,4,47.734972700000000,11.546422000000000),(80334,39180,37090,4955,'Åre',NULL,5360,4,63.400000000000000,13.083333000000000),(80335,79759,1555,27956,'French Camp',NULL,5032,4,33.293181000000000,-89.399515900000000),(80336,39180,31303,78887,'Kirriemuir',NULL,5339,4,56.675117000000000,-3.003501000000000),(80337,39180,24145,20345,'Le Touvet',NULL,5349,4,45.358854000000000,5.950642000000000),(80338,30254,50056,9008,'Udon Thani',NULL,5174,4,17.364696900000000,102.815892400000000),(80339,39180,32107,21858,'Oftering',NULL,5367,4,48.234669700000000,14.133082700000000),(80340,39180,12814,1748,'Lobith',NULL,5316,4,51.861895000000000,6.118593300000000),(80341,30254,16704,NULL,'Western Region','3',NULL,3,0.000000000000000,0.000000000000000),(80342,39180,43652,79828,'Terrarossa',NULL,5353,4,44.233394700000000,9.959780800000000),(80343,39180,72466,80944,'Malgersdorf',NULL,5321,4,48.534305100000000,12.744173500000000),(80344,39180,72466,15394,'Wimmelburg',NULL,5321,4,51.520802500000000,11.507145500000000),(80345,79759,1555,25172,'Schoenchen',NULL,5032,4,38.713345900000000,-99.332326400000000),(80346,54055,27947,35669,'Katherine',NULL,5270,4,-14.451968300000000,132.269862300000000),(80347,39180,24145,78313,'Algajola',NULL,5349,4,42.608158500000000,8.861045200000000),(80348,39180,24145,20345,'La Perriere',NULL,5349,4,45.445240000000000,6.592576000000000),(80349,54055,27947,50947,'The Ponds',NULL,5282,4,-33.706828900000000,150.901584200000000),(80350,79759,14612,56935,'Port Hood',NULL,2,4,46.015106100000000,-61.528929100000000),(80351,79759,1555,27956,'West Point',NULL,5032,4,33.607618600000000,-88.650325400000000),(80352,79759,1555,31249,'Fort Myers Beach',NULL,5104,4,26.452024800000000,-81.948145000000000),(80353,79759,1555,27956,'Rienzi',NULL,5032,4,34.765925200000000,-88.526717000000000),(80354,39180,31303,76736,'Midsomer Norton',NULL,5339,4,51.285199000000000,-2.485936000000000),(80355,79759,65555,11896,'Tecoman',NULL,5096,4,18.917382900000000,-103.873803100000000),(80356,79759,38133,NULL,'Gurabo Municipio','',NULL,3,0.000000000000000,0.000000000000000),(80357,39180,72466,21090,'Schmallenberg',NULL,5321,4,51.152633200000000,8.290790100000000),(80358,79759,1555,30666,'Pierce',NULL,5082,4,46.491020700000000,-115.799028900000000),(80359,39180,24145,53859,'Elsenheim',NULL,5349,4,48.161465000000000,7.498394000000000),(80360,54055,27947,27792,'Upper Tallebudgera',NULL,5266,4,-28.223370000000000,153.334305000000000),(80361,39180,12814,76162,'Honselersdijk',NULL,5316,4,52.003757400000000,4.237598200000000),(80362,79759,1555,50566,'Marcy',NULL,5104,4,43.170625300000000,-75.291556400000000),(80363,79759,1555,75649,'Cross',NULL,5104,4,33.327387900000000,-80.148419000000000),(80364,79759,1555,51916,'Silver Spring',NULL,5104,4,38.990665700000000,-77.026088000000000),(80365,39180,72466,18242,'Gutenacker',NULL,5321,4,50.319835600000000,7.921990800000000),(80366,79759,1555,71586,'Bradford Woods',NULL,5104,4,40.637862700000000,-80.081112600000000),(80367,30031,64110,14011,'Ouazzane',NULL,4952,4,34.795373200000000,-5.567558000000000),(80368,39180,24145,53859,'Turckheim',NULL,5349,4,48.087320000000000,7.278087000000000),(80369,79759,1555,31215,'Rhoadesville',NULL,5104,4,38.272947600000000,-77.928464500000000),(80370,39180,24145,55786,'Bailly',NULL,5349,4,49.498190000000000,2.971595000000000),(80371,39180,43652,4517,'Guastalla',NULL,5353,4,44.921235100000000,10.654395900000000),(80372,39180,72466,47588,'Dornstadt',NULL,5321,4,48.465429500000000,9.943146500000000),(80373,39180,24145,78109,'Bersee',NULL,5349,4,50.481274000000000,3.150046000000000),(80374,30254,58524,24763,'Qitai',NULL,5233,4,41.543620000000000,113.586220000000000),(80375,79759,1555,20328,'John Day',NULL,5082,4,44.415988300000000,-118.953010000000000),(80376,79759,1555,80404,'Andover',NULL,5104,4,42.658335600000000,-71.136795300000000),(80377,79759,1555,27956,'Sumner',NULL,5032,4,33.970946400000000,-90.368702800000000),(80378,79759,14612,55500,'Edmonton',NULL,5,4,53.546098300000000,-113.493726600000000),(80379,79759,1555,21307,'Stanton',NULL,5082,4,33.802887500000000,-117.993120300000000),(80380,79759,1555,33907,'Orient',NULL,5032,4,41.203044000000000,-94.414684500000000),(80381,79759,1555,20328,'Baker City',NULL,5082,4,44.774874800000000,-117.834384800000000),(80382,79759,47882,NULL,'City of Freeport District','FP',NULL,3,0.000000000000000,0.000000000000000),(80383,39180,43652,35452,'Soverato Marina',NULL,5353,4,38.688008100000000,16.549568300000000),(80384,79759,1555,31215,'Weber City',NULL,5104,4,36.622877800000000,-82.562097700000000),(80385,30254,68697,69465,'Nganjuk',NULL,5197,4,-7.604372100000000,111.899347800000000),(80386,39180,72466,20159,'Lobau',NULL,5321,4,51.096229200000000,14.670178100000000),(80387,39180,34917,70471,'Pisz',NULL,5370,4,53.628940000000000,21.812370000000000),(80388,79759,59604,60699,'Guapiles',NULL,5036,4,10.213678800000000,-83.789089400000000),(80389,39180,72466,20159,'Kubschutz',NULL,5321,4,51.164981000000000,14.506648200000000),(80390,39180,24145,37760,'Villemoisson-sur-Orge',NULL,5349,4,0.000000000000000,0.000000000000000),(80391,39180,72466,47588,'Cleebronn',NULL,5321,4,49.042839100000000,9.034165400000000),(80392,79759,14612,73304,'Floradale',NULL,3,4,43.635728000000000,-80.579918000000000),(80393,79759,1555,71586,'Springville',NULL,5104,4,41.697576300000000,-75.917697400000000),(80394,79759,14612,47086,'West Lake',NULL,1,4,49.016981000000000,-56.189754000000000),(80395,39180,24145,24231,'Scorbe-Clairvaux',NULL,5349,4,46.812229000000000,0.413805000000000),(80396,39180,30416,NULL,'Ventspils','VEN',NULL,3,0.000000000000000,0.000000000000000),(80397,39180,24145,21875,'Le Luc',NULL,5349,4,43.394509000000000,6.313233900000000),(80398,79759,1555,71586,'Greensburg',NULL,5104,4,40.301458100000000,-79.538928900000000),(80399,39180,31303,76736,'Brighton',NULL,5339,4,50.822940200000000,-0.136267200000000),(80400,39180,34917,70471,'Lidzbark',NULL,5370,4,53.262554400000000,19.826521000000000),(80401,30031,64110,14011,'Sidi Kacem',NULL,4952,4,34.226017200000000,-5.712916400000000),(80402,39180,74489,16073,'Balgach',NULL,5373,4,47.316192500000000,9.431657300000000),(80403,54055,27947,35928,'Chelsea',NULL,5276,4,-38.051641000000000,145.116084800000000),(80404,79759,1555,NULL,'Massachusetts','MA',NULL,3,0.000000000000000,0.000000000000000),(80405,39180,46475,81052,'Melide',NULL,5341,4,42.913950700000000,-8.014691500000000),(80406,79759,1555,70117,'League City',NULL,5032,4,29.507453800000000,-95.094930300000000),(80407,79759,1555,77901,'Sandgap',NULL,5104,4,37.486196200000000,-84.090485200000000),(80408,79759,1555,71586,'Saint Michael',NULL,5104,4,40.337166600000000,-78.770594000000000),(80409,30254,58524,59394,'Huicheng',NULL,5233,4,23.084639900000000,114.382570000000000),(80410,30254,74871,69750,'Cong Hoa',NULL,5194,4,21.387768100000000,105.173412700000000),(80411,79759,1555,74734,'Stroh',NULL,5062,4,41.581439000000000,-85.199417100000000),(80412,39180,77382,41785,'Aksay',NULL,5346,4,47.264136500000000,39.871273200000000),(80413,39180,46475,34724,'Quel',NULL,5341,4,42.228895600000000,-2.049752200000000),(80414,39180,28857,44468,'Bled',NULL,5338,4,46.368326600000000,14.114579800000000),(80415,39180,66836,62310,'Nagydobsza',NULL,5325,4,46.029036600000000,17.667210600000000),(80416,79759,1555,75649,'Bowman',NULL,5104,4,33.348769900000000,-80.682871300000000),(80417,54055,27947,27792,'Witta',NULL,5266,4,-26.710866700000000,152.806672500000000),(80418,39180,77382,15231,'Mineralnye Vody',NULL,5346,4,44.211675000000000,43.123852700000000),(80419,39180,43652,6001,'Capriati a Volturno',NULL,5353,4,41.474663500000000,14.129175800000000),(80420,79759,1555,10664,'Panguitch',NULL,5043,4,37.822755100000000,-112.435763800000000),(80421,39180,24145,20345,'Cruas',NULL,5349,4,44.656914000000000,4.765255000000000),(80422,39180,74489,58969,'Belp',NULL,5373,4,46.891423900000000,7.499006000000000),(80423,39180,72466,7175,'Schoneiche',NULL,5321,4,52.471436700000000,13.706543500000000),(80424,79759,1555,77901,'Lucas',NULL,5032,4,36.891715700000000,-86.037481500000000),(80425,79759,1555,36015,'Choctaw',NULL,5032,4,35.497562500000000,-97.268921200000000),(80426,39180,46475,48895,'Nembro',NULL,5341,4,43.612285900000000,-5.817254600000000),(80427,39180,43652,39942,'Valduggia',NULL,5353,4,45.721753700000000,8.321532300000000),(80428,79759,1555,31249,'Neptune Beach',NULL,5104,4,30.311908000000000,-81.396473400000000),(80429,54055,27947,35928,'Moorabbin',NULL,5276,4,-37.941898000000000,145.060173400000000),(80430,39180,46475,52127,'Errenteria',NULL,5341,4,43.308110700000000,-1.891282300000000),(80431,39180,24145,44940,'Marcheprime',NULL,5349,4,44.691837000000000,-0.854150000000000),(80432,39180,24145,41914,'Le Vigan',NULL,5349,4,43.992927000000000,3.606322000000000),(80433,30254,22938,9484,'Nawalgarh',NULL,5206,4,27.845421400000000,75.254647600000000),(80434,39180,43652,46373,'Potenza Picena',NULL,5353,4,43.367398000000000,13.623403800000000),(80435,39180,72466,6329,'Hartha',NULL,5321,4,50.939013900000000,12.243049700000000),(80436,54055,27947,27886,'Port Pirie',NULL,5265,4,-33.177305600000000,138.008610200000000),(80437,79759,1555,50566,'Lake Luzerne',NULL,5104,4,43.336537300000000,-73.818380400000000),(80438,39180,20946,NULL,'Lapponia','LL',NULL,3,0.000000000000000,0.000000000000000),(80439,79759,1555,21307,'Middletown',NULL,5082,4,38.752404500000000,-122.614985300000000),(80440,30254,58524,20933,'Changle',NULL,5233,4,25.962829900000000,119.523240000000000),(80441,79759,1555,51916,'Pocomoke City',NULL,5104,4,38.075677300000000,-75.567980500000000),(80442,79759,1555,74734,'Union Mills',NULL,5032,4,41.493011600000000,-86.777441900000000),(80443,30031,64110,NULL,'Dakhla-Oued Ed-Dahab','OL',NULL,3,0.000000000000000,0.000000000000000),(80444,39180,34917,48573,'Kiszewo',NULL,5370,4,52.677211600000000,16.671533200000000),(80445,39180,68729,11575,'Simferopol',NULL,5357,4,44.952117000000000,34.102417000000000),(80446,39180,24145,20345,'Montoison',NULL,5349,4,44.798243000000000,4.940839000000000),(80447,54055,27947,27792,'Mount Morgan',NULL,5266,4,-23.643617900000000,150.396594100000000),(80448,39180,24145,59464,'Saussey',NULL,5349,4,49.009422000000000,-1.432932000000000),(80449,39180,72466,80944,'Rattelsdorf',NULL,5321,4,50.014659100000000,10.890203700000000),(80450,39180,74489,58969,'Langenthal',NULL,5373,4,47.212078600000000,7.790562300000000),(80451,79759,14612,73304,'Keene',NULL,3,4,44.240474000000000,-78.161845000000000),(80452,39180,59097,48688,'Nikaia',NULL,5318,4,37.974619400000000,23.641294400000000),(80453,39180,72466,15394,'Erdeborn',NULL,5321,4,51.475706000000000,11.635205900000000),(80454,79759,1555,50566,'Dolgeville',NULL,5104,4,43.100903700000000,-74.772927000000000),(80455,39180,32107,66952,'Wattens',NULL,5367,4,47.294725200000000,11.589982700000000),(80456,39180,24145,78109,'Rouvroy',NULL,5349,4,50.393268000000000,2.903750000000000),(80457,79759,1555,49567,'Chappell',NULL,5043,4,41.093651500000000,-102.466699600000000),(80458,30254,9181,80828,'Ozamiz City',NULL,5215,4,8.145996200000000,123.845870700000000),(80459,39180,12814,76180,'Frederiksoord',NULL,5316,4,52.843433300000000,6.183877700000000),(80460,39180,24145,44940,'Borderes-et-Lamensans',NULL,5349,4,43.775925300000000,-0.360713700000000),(80461,39180,24145,78109,'Auby',NULL,5349,4,50.414319000000000,3.061237000000000),(80462,39180,32107,66952,'Nassereith',NULL,5367,4,47.318760900000000,10.831035900000000),(80463,79759,1555,74734,'Hillsboro',NULL,5062,4,40.108371000000000,-87.158989400000000),(80464,39180,31303,76736,'Harrow',NULL,5339,4,51.580559000000000,-0.341995000000000),(80465,39180,24145,55786,'Oresmaux',NULL,5349,4,49.767516000000000,2.272968000000000),(80466,79759,1555,60304,'Magnolia',NULL,5032,4,32.135702100000000,-87.668060600000000),(80467,79759,1555,31215,'Goochland',NULL,5104,4,37.684142100000000,-77.885374000000000),(80468,79759,1555,10664,'American Fork',NULL,5043,4,40.376895400000000,-111.795764500000000),(80469,39180,72466,69275,'Bad Hersfeld',NULL,5321,4,50.870134500000000,9.701967500000000),(80470,39180,72466,59278,'Zirkow',NULL,5321,4,54.390372200000000,13.538455000000000),(80471,39180,37090,76139,'Eldsberga',NULL,5360,4,56.598963500000000,12.988457300000000),(80472,39180,72466,80944,'Gauting',NULL,5321,4,48.069683800000000,11.378408700000000),(80473,39180,43652,10619,'Baiardo',NULL,5353,4,43.915715700000000,7.725376000000000),(80474,79759,1555,50566,'Great Neck',NULL,5104,4,40.800656700000000,-73.728464700000000),(80475,54055,27947,50947,'Suffolk Park',NULL,5282,4,-28.686632300000000,153.608006000000000),(80476,54055,27947,27792,'Boyland',NULL,5266,4,-27.950969600000000,153.150371700000000),(80477,39180,37090,71172,'Grillby',NULL,5360,4,59.626707100000000,17.256975000000000),(80478,79759,1555,49567,'Genoa',NULL,5032,4,41.448624300000000,-97.730607600000000),(80479,39180,43652,46373,'Ancona',NULL,5353,4,43.615829900000000,13.518915000000000),(80480,79759,1555,76533,'Sun City',NULL,5115,4,33.597539300000000,-112.271823900000000),(80481,30254,50056,30475,'Lamphun',NULL,5174,4,18.125314300000000,98.924534300000000),(80482,39180,24145,37760,'Neuilly-sur-Marne',NULL,5349,4,0.000000000000000,0.000000000000000),(80483,79759,1555,16998,'Galien',NULL,5044,4,41.798100800000000,-86.499185200000000),(80484,30254,58524,50273,'Xiantao',NULL,5233,4,30.362509900000000,113.454500000000000),(80485,39180,24145,44940,'Saint-Quentin-de-Baron',NULL,5349,4,44.818734900000000,-0.286936000000000),(80486,59118,28407,33901,'Heliopolis',NULL,5015,4,-10.676453300000000,-38.281781600000000),(80487,39180,46475,31143,'Betera',NULL,5341,4,39.591520800000000,-0.462031300000000),(80488,39180,37090,NULL,'Västra Götaland County','O',NULL,3,0.000000000000000,0.000000000000000),(80489,79759,1555,50566,'Jefferson',NULL,5104,4,42.481330300000000,-74.610259100000000),(80490,79759,1555,25349,'Malvern',NULL,5104,4,40.691727100000000,-81.181214800000000),(80491,39180,24145,71625,'Bains-sur-Oust',NULL,5349,4,47.705444000000000,-2.071740000000000),(80492,39180,66836,29110,'Dombovar',NULL,5325,4,46.382865300000000,18.145287900000000),(80493,39180,24599,27257,'Sandnessjoen',NULL,5348,4,66.021553400000000,12.631462800000000),(80494,39180,27791,72396,'Ferreiras',NULL,5337,4,37.127098800000000,-8.243917700000000),(80495,79759,1555,50566,'Naples',NULL,5104,4,42.615345300000000,-77.402485300000000),(80496,39180,24145,71625,'Crevin',NULL,5349,4,47.934612500000000,-1.659010600000000),(80497,39180,72466,80944,'Colmberg',NULL,5321,4,49.356808200000000,10.408767800000000),(80498,39180,38353,31057,'Wangenies',NULL,5323,4,50.479570000000000,4.519860000000000),(80499,39180,43652,6001,'Cardito',NULL,5353,4,40.946397800000000,14.299421300000000),(80500,79759,65555,60607,'Tlatlaya',NULL,5096,4,18.615848600000000,-100.208271600000000),(80501,39180,43652,37116,'Casarano',NULL,5353,4,40.011357300000000,18.161431100000000),(80502,79759,1555,75254,'Jeffersonville',NULL,5104,4,32.687646000000000,-83.346556100000000),(80503,39180,24145,78109,'Galametz',NULL,5349,4,50.326884000000000,2.140823000000000),(80504,39180,72466,7175,'Lynow',NULL,5321,4,52.040941100000000,13.393350800000000),(80505,39180,24145,53859,'Bourbach-le-Haut',NULL,5349,4,47.801553000000000,7.028783000000000),(80506,54055,27947,35928,'Smythesdale',NULL,5276,4,-37.645286400000000,143.684110000000000),(80507,39180,72466,18242,'Selters',NULL,5321,4,50.529774800000000,7.753771200000000),(80508,79759,14612,22957,'Clinton',NULL,6,4,51.092699400000000,-121.586530800000000),(80509,39180,72466,80944,'Johanneskirchen',NULL,5321,4,48.168793000000000,11.642800000000000),(80510,79759,1555,12507,'Marshall',NULL,5032,4,35.910531400000000,-92.631557600000000),(80511,79759,1555,75649,'Lake City',NULL,5104,4,33.870995800000000,-79.755345100000000),(80512,30254,22938,9484,'Sirohi',NULL,5206,4,24.882714700000000,72.860894800000000),(80513,39180,12814,16195,'Kruisland',NULL,5316,4,51.570345100000000,4.407478300000000),(80514,79759,1555,71586,'Marysville',NULL,5104,4,40.342587600000000,-76.929974800000000),(80515,54055,27947,35928,'Mentone',NULL,5276,4,-37.981219700000000,145.064387000000000),(80516,30254,46112,NULL,'Khyber Pakhtunkhwa','NW',NULL,3,0.000000000000000,0.000000000000000),(80517,39180,24145,7248,'Notre-Dame-de-Bondeville',NULL,5349,4,49.485520000000000,1.049502000000000),(80518,39180,2809,34133,'Milikov',NULL,5351,4,50.055786100000000,12.547616100000000),(80519,79759,1555,44361,'Rehoboth Beach',NULL,5104,4,38.720945400000000,-75.076013700000000),(80520,39180,24145,37760,'Porcheville',NULL,5349,4,0.000000000000000,0.000000000000000),(80521,39180,72466,20159,'Hartenstein',NULL,5321,4,50.661938800000000,12.671357200000000),(80522,30254,22938,9484,'Rani',NULL,5206,4,25.358336500000000,73.291278400000000),(80523,39180,31303,76736,'Stockton on Teme',NULL,5339,4,52.304267000000000,-2.418251000000000),(80524,30254,58524,9756,'Jinding',NULL,5233,4,29.720895000000000,106.503423000000000),(80525,59118,66275,74234,'Valledupar',NULL,5022,4,10.474244900000000,-73.243633500000000),(80526,39180,72466,18242,'Dietrichingen',NULL,5321,4,49.188751800000000,7.414824900000000),(80527,79759,1555,5494,'Marrero',NULL,5032,4,29.899372300000000,-90.100350600000000),(80528,79759,1555,31215,'Crimora',NULL,5104,4,38.154022100000000,-78.850302000000000),(80529,39180,34917,74574,'Garczegorze',NULL,5370,4,54.596007500000000,17.726311600000000),(80530,79759,1555,31215,'Ridgeway',NULL,5104,4,36.576804600000000,-79.858372100000000),(80531,39180,74489,30011,'Fulenbach',NULL,5373,4,47.277499000000000,7.836365100000000),(80532,39180,43652,28644,'Cantalupo nel Sannio',NULL,5353,4,41.521458500000000,14.393139900000000),(80533,79759,1555,70117,'Iola',NULL,5032,4,30.772512300000000,-96.073979500000000),(80534,79759,1555,12507,'Huntington',NULL,5032,4,35.082283400000000,-94.263395600000000),(80535,39180,24145,71625,'Bubry',NULL,5349,4,47.964041000000000,-3.172783000000000),(80536,30254,50056,23521,'Kalasin',NULL,5174,4,16.438508000000000,103.506099400000000),(80537,79759,65555,51868,'Alamos',NULL,5061,4,27.025486900000000,-108.941309000000000),(80538,30254,58524,71159,'Zhoushan',NULL,5233,4,29.985389900000000,122.207780000000000),(80539,30254,22938,28703,'Kochi',NULL,5206,4,9.931232800000000,76.267304100000000),(80540,39180,24145,24231,'Voeuil-et-Giget',NULL,5349,4,45.595879700000000,0.157421400000000),(80541,39180,31303,76736,'Hartfield',NULL,5339,4,51.102295000000000,0.111502000000000),(80542,39180,31303,76736,'Chandlers Ford',NULL,5339,4,50.983953000000000,-1.379259000000000),(80543,39180,72466,80944,'Diebach',NULL,5321,4,49.309143400000000,10.191333100000000),(80544,39180,72466,47588,'Nellingen',NULL,5321,4,48.543075700000000,9.791351800000000),(80545,39180,72466,15394,'Barby',NULL,5321,4,51.966597100000000,11.880362900000000),(80546,39180,74489,60939,'Neerach',NULL,5373,4,47.512600500000000,8.473017400000000),(80547,39180,24145,37760,'Varennes-sur-Seine',NULL,5349,4,0.000000000000000,0.000000000000000),(80548,39180,72466,47588,'Neuler',NULL,5321,4,48.927983300000000,10.068763900000000),(80549,79759,1555,25349,'Beverly',NULL,5104,4,39.547850900000000,-81.639573200000000),(80550,39180,70362,65341,'Buftea',NULL,5324,4,44.562974400000000,25.938821400000000),(80551,30254,55603,38936,'Fardis',NULL,5238,4,35.722304600000000,50.975824400000000),(80552,39180,34917,48573,'Suchy Las',NULL,5370,4,52.475330700000000,16.878987400000000),(80553,39180,72466,80944,'Schleching',NULL,5321,4,47.720711100000000,12.395622800000000),(80554,39180,46475,31143,'Cheste',NULL,5341,4,39.493483200000000,-0.685607600000000),(80555,39180,72466,12908,'Nienstadt',NULL,5321,4,52.289543200000000,9.162814400000000),(80556,39180,24145,24231,'La Rochenard',NULL,5349,4,46.208480000000000,-0.586573000000000),(80557,30031,64746,NULL,'Gouvernorat de Tunis','11',NULL,3,0.000000000000000,0.000000000000000),(80558,79759,1555,75392,'Homer Glen',NULL,5032,4,41.600031700000000,-87.938111200000000),(80559,39180,24145,20345,'Lornay',NULL,5349,4,45.916519000000000,5.902197000000000),(80560,30254,74871,NULL,'Tinh Lai Chau','01',NULL,3,0.000000000000000,0.000000000000000),(80561,59118,23401,7877,'Villa Regina',NULL,5006,4,-39.101763300000000,-67.087888100000000),(80562,39180,46475,31143,'Javea',NULL,5341,4,38.789010900000000,0.166081300000000),(80563,39180,77382,8873,'Troitsk',NULL,5250,4,54.083273200000000,61.559854500000000),(80564,39180,24145,64448,'Bouzigues',NULL,5349,4,43.449477000000000,3.654138000000000),(80565,79759,1555,72308,'Neck City',NULL,5032,4,37.256999800000000,-94.444394500000000),(80566,39180,24599,35271,'Malm',NULL,5348,4,64.077159300000000,11.230605600000000),(80567,39180,31303,1587,'Bargoed',NULL,5339,4,51.684912000000000,-3.229699000000000),(80568,54055,27947,5102,'Geraldton',NULL,5279,4,-28.776134600000000,114.611295000000000),(80569,39180,31303,76736,'Ravenstone',NULL,5339,4,52.146206900000000,-0.758765000000000),(80570,39180,24145,25758,'Champigneulles',NULL,5349,4,48.733402000000000,6.164175000000000),(80571,39180,72466,15394,'Bad Suderode',NULL,5321,4,51.729126000000000,11.120777500000000),(80572,79759,1555,70117,'Rockport',NULL,5032,4,28.020573300000000,-97.054434100000000),(80573,39180,66836,549,'Pilisvorosvar',NULL,5325,4,47.619405300000000,18.906553800000000),(80574,39180,24145,20345,'Estivareilles',NULL,5349,4,45.416126000000000,4.008884000000000),(80575,79759,1555,30666,'Saint Anthony',NULL,5023,4,43.966300800000000,-111.682184700000000),(80576,54055,27947,27792,'Geebung',NULL,5266,4,-27.375918000000000,153.046595000000000),(80577,79759,1555,72308,'Parnell',NULL,5032,4,40.439990000000000,-94.623297400000000),(80578,39180,72466,80944,'Taching am See',NULL,5321,4,47.960971900000000,12.726849500000000),(80579,39180,24145,64112,'Avanne-Aveney',NULL,5349,4,47.201693900000000,5.950311500000000),(80580,54055,27947,35928,'Stanhope',NULL,5276,4,-36.448101500000000,144.982223700000000),(80581,39180,72466,6329,'Unterwellenborn',NULL,5321,4,50.655068000000000,11.438060900000000),(80582,30254,23557,10000,'Paju',NULL,5232,4,37.854424400000000,126.811523200000000),(80583,79759,1555,21307,'San Juan Bautista',NULL,5082,4,36.845510800000000,-121.537997400000000),(80584,39180,24599,41315,'Haukeland',NULL,5348,4,60.362153000000000,5.456494000000000),(80585,39180,72466,18242,'Gerolstein',NULL,5321,4,50.223503100000000,6.656664300000000),(80586,79759,1555,80699,'Atlantic City',NULL,5104,4,39.364283400000000,-74.422926600000000),(80587,39180,24145,37760,'Saint-Brice-sous-Foret',NULL,5349,4,0.000000000000000,0.000000000000000),(80588,39180,72466,10261,'Fargau-Pratjau',NULL,5321,4,54.325732100000000,10.400113100000000),(80589,39180,24145,24231,'AngoulÃªme',NULL,5349,4,45.648377000000000,0.156236900000000),(80590,39180,38353,12466,'Beerse',NULL,5323,4,51.319770400000000,4.855942500000000),(80591,30254,48073,49359,'Ichikawa',NULL,5242,4,35.713572100000000,139.927980800000000),(80592,79759,1555,72308,'Humansville',NULL,5032,4,37.794480600000000,-93.577981500000000),(80593,39180,72466,6329,'Wurzbach',NULL,5321,4,50.462606900000000,11.537198800000000),(80594,39180,20946,31990,'Lumijoki',NULL,5331,4,64.837341100000000,25.186459700000000),(80595,79759,1555,71067,'Dayton',NULL,5082,4,46.323752500000000,-117.972436700000000),(80596,39180,31303,78887,'Fairlie',NULL,5339,4,55.757375000000000,-4.853477000000000),(80597,79759,1555,33907,'Woodward',NULL,5032,4,41.857276000000000,-93.922221800000000),(80598,39180,32107,21858,'Alberndorf in der Riedmark',NULL,5367,4,48.407352700000000,14.418722500000000),(80599,39180,27791,21501,'Albergaria-a-Velha',NULL,5337,4,40.689423600000000,-8.479665500000000),(80600,79759,1555,33907,'Goldfield',NULL,5032,4,42.734971100000000,-93.914946200000000),(80601,79759,1555,50566,'Bellmore',NULL,5104,4,40.668712500000000,-73.527070900000000),(80602,39180,38353,12466,'Sint-Genesius-Rode',NULL,5323,4,50.745594700000000,4.355296300000000),(80603,39180,43652,77424,'SÃ«lva',NULL,5353,4,46.865483000000000,11.402398100000000),(80604,79759,1555,31249,'Montverde',NULL,5104,4,28.600276900000000,-81.673964000000000),(80605,54055,62875,46377,'Russell',NULL,5412,4,-35.261855100000000,174.122235200000000),(80606,30254,46112,46837,'Wazirabad',NULL,5202,4,32.440417900000000,74.120255000000000),(80607,39180,12814,16195,'Venhorst',NULL,5316,4,51.608348500000000,5.738475400000000),(80608,30254,50056,7143,'Ban Pho Sang Chang',NULL,5174,4,14.803073400000000,100.598543400000000),(80609,79759,14612,47086,'Western Bay',NULL,1,4,47.883333000000000,-53.083333000000000),(80610,30254,8042,47319,'Shoval',NULL,5199,4,31.413734000000000,34.745814000000000),(80611,79759,1555,25349,'Pandora',NULL,5104,4,40.948107800000000,-83.961053800000000),(80612,79759,14612,28442,'Donnacona',NULL,3,4,46.675565900000000,-71.734894000000000),(80613,39180,43652,4517,'Magreta',NULL,5353,4,44.598247500000000,10.795027800000000),(80614,39180,81977,47095,'Stepaside',NULL,5328,4,53.253016400000000,-6.214333100000000),(80615,79759,1555,16998,'Howell',NULL,5044,4,42.607255200000000,-83.929395200000000),(80616,79759,1555,80404,'Easthampton',NULL,5104,4,42.266757000000000,-72.668980000000000),(80617,39180,24145,31069,'Cosne-d\'Allier',NULL,5349,4,46.475050000000000,2.830642000000000),(80618,54055,27947,5102,'Nedlands',NULL,5279,4,-31.978721600000000,115.805789400000000),(80619,39180,43652,52129,'Borgoricco',NULL,5353,4,45.530871200000000,11.964813600000000),(80620,39180,38353,12466,'Olen',NULL,5323,4,51.168733400000000,4.903903000000000),(80621,79759,1555,20491,'Lawrenceburg',NULL,5032,4,35.242302300000000,-87.334738900000000),(80622,79759,1555,30666,'Almo',NULL,5023,4,42.099363900000000,-113.634081700000000),(80623,79759,1555,24091,'Washington',NULL,5104,4,39.244853000000000,-81.663776500000000),(80624,39180,72466,80944,'Pechbrunn',NULL,5321,4,49.969418800000000,12.165146600000000),(80625,59118,66275,24721,'Columbia',NULL,5022,4,5.216997600000000,-75.821240300000000),(80626,39180,72466,47588,'Hornberg',NULL,5321,4,48.209900300000000,8.231972400000000),(80627,39180,72466,21090,'Barntrup',NULL,5321,4,51.991285700000000,9.121176400000000),(80628,39180,70362,44839,'Saveni',NULL,5324,4,47.959043500000000,26.859226800000000),(80629,79759,1555,25349,'Olmsted Falls',NULL,5104,4,41.375049000000000,-81.908193700000000),(80630,39180,24145,44940,'Pouydesseaux',NULL,5349,4,43.968904000000000,-0.325090000000000),(80631,39180,24145,25758,'Gironcourt-sur-Vraine',NULL,5349,4,48.313731000000000,5.933275000000000),(80632,79759,1555,50566,'Newark Valley',NULL,5104,4,42.223685300000000,-76.183263000000000),(80633,39180,72466,10261,'Bunsoh',NULL,5321,4,54.165451100000000,9.320132200000000),(80634,39180,12814,56267,'Bosch en Duin',NULL,5316,4,52.123023900000000,5.242120400000000),(80635,39180,72466,6329,'Ottmannshausen',NULL,5321,4,51.047741000000000,11.255449900000000),(80636,79759,1555,24091,'Liberty',NULL,5104,4,38.605089500000000,-81.729851800000000),(80637,39180,72466,80944,'Binsbach',NULL,5321,4,49.950391700000000,10.009998100000000),(80638,79759,1555,25349,'Richwood',NULL,5104,4,40.426447700000000,-83.296863100000000),(80639,39180,24145,37760,'Soisy-sur-Seine',NULL,5349,4,0.000000000000000,0.000000000000000),(80640,39180,43652,31394,'Nettuno',NULL,5353,4,41.457730500000000,12.665491400000000),(80641,79759,1555,48857,'Crownpoint',NULL,5043,4,35.678076900000000,-108.151178500000000),(80642,39180,27791,44665,'Figueira de Lorvao',NULL,5337,4,40.287328900000000,-8.332722000000000),(80643,79759,1555,75392,'Madison',NULL,5032,4,38.682550200000000,-90.157053600000000),(80644,59118,28407,59805,'Bady Bassitt',NULL,5132,4,-20.918166400000000,-49.446369400000000),(80645,79759,1555,25349,'Reno',NULL,5104,4,39.372953900000000,-81.396201900000000),(80646,39180,24145,78109,'Capinghem',NULL,5349,4,50.648426000000000,2.963766000000000),(80647,54055,27947,35928,'Keysborough',NULL,5276,4,-37.998920200000000,145.174351900000000),(80648,79759,1555,16998,'Republic',NULL,5044,4,46.406605600000000,-87.975690200000000),(80649,39180,43652,79828,'Villa Basilica',NULL,5353,4,43.925706700000000,10.644660300000000),(80650,39180,31303,76736,'Dilhorne',NULL,5339,4,52.990009300000000,-2.040626000000000),(80651,79759,1555,33907,'Garwin',NULL,5032,4,42.093599900000000,-92.675752300000000),(80652,39180,24145,20345,'Sain-Bel',NULL,5349,4,45.811363000000000,4.601599000000000),(80653,30031,41560,NULL,'Alexandria','ALX',NULL,3,0.000000000000000,0.000000000000000),(80654,39180,72466,18242,'Ransbach-Baumbach',NULL,5321,4,50.464518200000000,7.728139000000000),(80655,79759,1555,21307,'Ferndale',NULL,5082,4,40.576240600000000,-124.263944200000000),(80656,79759,14612,73304,'Uxbridge',NULL,3,4,44.109402800000000,-79.120499800000000),(80657,30031,53761,76873,'Mongu',NULL,4974,4,-15.273550400000000,23.150111700000000),(80658,79759,1555,71586,'Essington',NULL,5104,4,39.862153000000000,-75.296995200000000),(80659,39180,43652,39942,'Trivero',NULL,5353,4,45.685670400000000,8.135619100000000),(80660,39180,72466,7175,'Herzberg',NULL,5321,4,51.680143400000000,13.210162200000000),(80661,39180,24145,71625,'Quedillac',NULL,5349,4,48.249283000000000,-2.141230000000000),(80662,39180,2809,82037,'Rokytnice',NULL,5351,4,49.465922700000000,17.391207700000000),(80663,79759,38133,22812,'Barceloneta',NULL,5120,4,18.474322300000000,-66.558109200000000),(80664,39180,72466,80944,'Ubersee',NULL,5321,4,47.817640600000000,12.480814300000000),(80665,39180,43652,48544,'Maclodio',NULL,5353,4,45.476740700000000,10.043480800000000),(80666,59118,28407,44135,'Brejo Santo',NULL,5049,4,-7.488440600000000,-38.987722600000000),(80667,79759,1555,30686,'Shapleigh',NULL,5104,4,43.540635900000000,-70.848116400000000),(80668,79759,1555,48857,'Algodones',NULL,5043,4,35.380593100000000,-106.479192500000000),(80669,39180,31303,76736,'Chagford',NULL,5339,4,50.673066000000000,-3.840265000000000),(80670,79759,65555,359,'San Nicolas',NULL,5099,4,25.749346900000000,-100.286897300000000),(80671,39180,72466,80944,'Marktl',NULL,5321,4,48.255165200000000,12.844701300000000),(80672,79759,1555,75596,'Autryville',NULL,5104,4,34.997945300000000,-78.642514400000000),(80673,79759,1555,76533,'Pine',NULL,5115,4,34.384473900000000,-111.455140700000000),(80674,39180,66836,24977,'Szabolcs',NULL,5325,4,48.172427000000000,21.495570800000000),(80675,39180,77382,66283,'Posad',NULL,5346,4,58.704238500000000,31.750537700000000),(80676,39180,24145,78109,'Audincthun',NULL,5349,4,50.587182000000000,2.133188900000000),(80677,79759,1555,77901,'La Center',NULL,5032,4,37.076719900000000,-88.973676200000000),(80678,79759,14612,73304,'Angus',NULL,3,4,44.325551300000000,-79.888455500000000),(80679,59118,28407,58085,'Santa Luzia',NULL,5132,4,-19.788399200000000,-43.940232300000000),(80680,39180,20946,68674,'Kokkola',NULL,5331,4,63.841500200000000,23.125033700000000),(80681,30254,58524,71159,'Wenquan',NULL,5233,4,29.385290000000000,121.328930000000000),(80682,30254,22938,9484,'Gangapur',NULL,5206,4,25.218178500000000,74.260481800000000),(80683,30254,22938,9484,'Kanakpura',NULL,5206,4,25.107137400000000,74.999775800000000),(80684,39180,24145,59464,'Cormelles-le-Royal',NULL,5349,4,49.154862000000000,-0.332445000000000),(80685,54055,NULL,NULL,'Samoa','WS',NULL,2,0.000000000000000,0.000000000000000),(80686,79759,1555,24091,'Littleton',NULL,5104,4,39.697860600000000,-80.517025200000000),(80687,39180,46475,8743,'Madrigal de la Vera',NULL,5341,4,40.147629200000000,-5.369092600000000),(80688,39180,78321,81116,'Ugerlose',NULL,5327,4,55.586352000000000,11.654626000000000),(80689,30031,26842,1607,'Somerset West',NULL,4963,4,-34.075689900000000,18.843265600000000),(80690,30031,10464,NULL,'Tara',NULL,4969,4,9.081999000000000,8.675277000000000),(80691,39180,24145,55786,'Braine',NULL,5349,4,49.341301000000000,3.532218000000000),(80692,39180,43652,48544,'Parre',NULL,5353,4,45.875621600000000,9.890067700000000),(80693,39180,72466,47588,'Osch',NULL,5321,4,47.978168500000000,9.941775600000000),(80694,39180,72466,69275,'Niederselters',NULL,5321,4,50.335028500000000,8.230501300000000),(80695,39180,2809,3800,'Kostelec nad Cernymi Lesy',NULL,5351,4,49.994036600000000,14.859223900000000),(80696,39180,24145,44940,'Arzacq-Arraziguet',NULL,5349,4,43.536618000000000,-0.412989000000000),(80697,39180,24145,10766,'Montherme',NULL,5349,4,49.886854000000000,4.730618000000000),(80698,39180,12814,57758,'Tubbergen',NULL,5316,4,52.408907400000000,6.785489200000000),(80699,79759,1555,NULL,'New Jersey','NJ',NULL,3,0.000000000000000,0.000000000000000),(80700,79759,1555,12507,'Center Ridge',NULL,5032,4,35.373870100000000,-92.563537300000000),(80701,39180,24145,3038,'Correze',NULL,5349,4,45.372114000000000,1.873739000000000),(80702,79759,1555,71586,'Thompson',NULL,5104,4,41.863693600000000,-75.514348500000000),(80703,79759,1555,16998,'Kingston',NULL,5044,4,43.414466500000000,-83.185778700000000),(80704,39180,72466,21090,'Detmold',NULL,5321,4,51.938478300000000,8.868638000000000),(80705,79759,14612,28442,'Mont-Louis',NULL,3,4,49.229456000000000,-65.730698000000000),(80706,54055,27947,50947,'Camperdown',NULL,5282,4,-33.886224300000000,151.179109100000000),(80707,79759,1555,71586,'Perkiomenville',NULL,5104,4,40.324267300000000,-75.477956100000000),(80708,79759,1555,12507,'Donaldson',NULL,5032,4,34.236924600000000,-92.923574700000000),(80709,39180,72466,18242,'Mauchenheim',NULL,5321,4,49.717686800000000,8.046309600000000),(80710,79759,1555,16998,'Peck',NULL,5044,4,43.258635700000000,-82.817432900000000),(80711,79759,14612,22957,'Ladysmith',NULL,6,4,48.995340000000000,-123.816100000000000),(80712,79759,1555,23074,'Hartland',NULL,5032,4,43.104614300000000,-88.347526200000000),(80713,39180,31303,76736,'Ryton',NULL,5339,4,54.972890900000000,-1.762973500000000),(80714,79759,1555,75254,'Kathleen',NULL,5104,4,32.495981200000000,-83.607683000000000),(80715,39180,72466,80944,'Hohenkammer',NULL,5321,4,48.424081000000000,11.523575600000000),(80716,79759,1555,74734,'Amboy',NULL,5062,4,40.601429100000000,-85.928875700000000),(80717,39180,38353,12466,'Muizen',NULL,5323,4,51.010379800000000,4.515759300000000),(80718,39180,77382,NULL,'Bryanskaya Oblast\'','BRY',NULL,3,0.000000000000000,0.000000000000000),(80719,39180,31303,76736,'Pelton Fell',NULL,5339,4,54.858212200000000,-1.607827700000000),(80720,39180,31303,76736,'Eltham',NULL,5339,4,51.450633800000000,0.057086200000000),(80721,39180,46475,19077,'Pilas',NULL,5341,4,37.303438300000000,-6.298685700000000),(80722,30254,58524,50273,'Ezhou',NULL,5233,4,30.390849900000000,114.894950000000000),(80723,39180,24145,31069,'Vic-sur-Cere',NULL,5349,4,44.979653000000000,2.625171000000000),(80724,39180,28857,43074,'RuÅ¡e',NULL,5338,4,46.520626500000000,15.481786900000000),(80725,79759,1555,23074,'Conover',NULL,5032,4,46.054674100000000,-89.257913900000000),(80726,79759,1555,16998,'Olivet',NULL,5044,4,42.441427300000000,-84.924154200000000),(80727,39180,54469,NULL,'Laxey',NULL,5332,4,54.233668500000000,-4.406026700000000),(80728,30254,58524,78125,'Hongqiao',NULL,5233,4,28.926910000000000,113.886790000000000),(80729,30254,58524,43360,'Daqing',NULL,5233,4,46.587579900000000,125.103070000000000),(80730,59118,28407,59805,'Campos Novos Paulista',NULL,5132,4,-22.601418500000000,-50.002294800000000),(80731,30254,9181,31050,'City of Batac',NULL,5215,4,18.046031800000000,120.594077700000000),(80732,39180,78321,36492,'Slet',NULL,5327,4,56.103464000000000,10.143094000000000),(80733,39180,31303,76736,'Fairford',NULL,5339,4,51.707537000000000,-1.785135000000000),(80734,39180,24145,37760,'Beautheil',NULL,5349,4,0.000000000000000,0.000000000000000),(80735,39180,24145,7248,'Bacqueville',NULL,5349,4,49.315937000000000,1.368597000000000),(80736,39180,72466,18242,'Oelsberg',NULL,5321,4,50.198665300000000,7.837688300000000),(80737,79759,1555,36015,'Wyandotte',NULL,5032,4,36.793402800000000,-94.725228400000000),(80738,39180,24145,7248,'Boissey-le-Chatel',NULL,5349,4,49.271211000000000,0.783212000000000),(80739,54055,27947,35928,'Malmsbury',NULL,5276,4,-37.188812200000000,144.385125500000000),(80740,39180,31303,78887,'Bonnyrigg',NULL,5339,4,55.874917000000000,-3.106337000000000),(80741,39180,24145,16072,'Pre-en-Pail',NULL,5349,4,48.460437000000000,-0.197313000000000),(80742,39180,46475,31143,'Jijona',NULL,5341,4,38.541041200000000,-0.506292000000000),(80743,79759,14612,56935,'Head of Jeddore',NULL,2,4,44.778906700000000,-63.078267900000000),(80744,79759,1555,71586,'Alverda',NULL,5104,4,40.630341600000000,-78.856933200000000),(80745,59118,23401,7877,'Catriel',NULL,5006,4,-37.879257000000000,-67.791907300000000),(80746,30254,48073,28623,'Maebashi',NULL,5242,4,36.389466900000000,139.063413400000000),(80747,30254,22938,23391,'Sangli',NULL,5206,4,16.852397300000000,74.581477300000000),(80748,30254,22938,56495,'Sanand',NULL,5206,4,22.991963700000000,72.377298600000000),(80749,39180,43652,39942,'Andorno Micca',NULL,5353,4,45.609472800000000,8.054535700000000),(80750,79759,1555,74734,'Greenwood',NULL,5062,4,39.613657800000000,-86.106652600000000),(80751,79759,14612,71876,'Bonshaw',NULL,2,4,46.195780400000000,-63.354268700000000),(80752,79759,1555,64608,'Hector',NULL,5032,4,44.744036400000000,-94.715206700000000),(80753,79759,1555,72308,'Kearney',NULL,5032,4,39.367780200000000,-94.362170300000000),(80754,79759,1555,50566,'Weedsport',NULL,5104,4,43.048677000000000,-76.562719700000000),(80755,39180,37090,32722,'OEvertornea',NULL,5360,4,66.388443600000000,23.639283000000000),(80756,79759,1555,49567,'Indianola',NULL,5032,4,40.234449700000000,-100.417368300000000),(80757,79759,1555,33907,'Gowrie',NULL,5032,4,42.280628900000000,-94.290776200000000),(80758,79759,1555,71586,'Elizabethville',NULL,5104,4,40.548974200000000,-76.811915000000000),(80759,30031,11412,NULL,'Wilaya de Bordj Bou Arreridj','34',NULL,3,0.000000000000000,0.000000000000000),(80760,79759,1555,23074,'Milltown',NULL,5032,4,45.526797800000000,-92.509059700000000),(80761,39180,24145,24231,'Annezay',NULL,5349,4,46.008716000000000,-0.709003000000000),(80762,39180,78321,25226,'Horserod',NULL,5327,4,56.055346000000000,12.495920900000000),(80763,39180,46475,19077,'BenalmÃ¡dena',NULL,5341,4,36.598796600000000,-4.516805600000000),(80764,79759,1555,70117,'Childress',NULL,5032,4,34.426452900000000,-100.204001900000000),(80765,39180,24599,41315,'Rosendal',NULL,5348,4,59.985895600000000,6.011568300000000),(80766,30254,22938,10399,'Mylapore',NULL,5206,4,13.036791400000000,80.267630300000000),(80767,39180,46475,72137,'Caudete',NULL,5341,4,38.705164900000000,-0.988041900000000),(80768,39180,43652,46373,'Mondavio',NULL,5353,4,43.676085700000000,12.970142100000000),(80769,39180,46475,72137,'Villacanas',NULL,5341,4,39.624727800000000,-3.337323700000000),(80770,79759,1555,31215,'Stanardsville',NULL,5104,4,38.297351900000000,-78.440009900000000),(80771,30254,58524,61947,'Shizhu\'an',NULL,5233,4,26.013190000000000,115.485940000000000),(80772,39180,24145,20345,'Le Pouzin',NULL,5349,4,44.755566000000000,4.748558000000000),(80773,39180,27791,1933,'Joane',NULL,5337,4,41.438440600000000,-8.413722900000000),(80774,54055,27947,35928,'Sebastopol',NULL,5276,4,-37.598681900000000,143.841101600000000),(80775,79759,1555,25349,'Hicksville',NULL,5104,4,41.293106000000000,-84.761903200000000),(80776,39180,43652,31394,'San Vito Romano',NULL,5353,4,41.884153600000000,12.974744800000000),(80777,39180,2809,71627,'Celadna',NULL,5351,4,49.548688300000000,18.337603400000000),(80778,39180,24145,20345,'La Ricamarie',NULL,5349,4,45.404462000000000,4.372446000000000),(80779,39180,31303,78887,'Pollok',NULL,5339,4,55.823358700000000,-4.346714100000000),(80780,79759,72423,NULL,'Trois-Rivieres',NULL,5056,4,15.975955100000000,-61.644695400000000),(80781,54055,46200,NULL,'Nouville',NULL,5436,4,-22.266261200000000,166.401347100000000),(80782,39180,46475,33644,'Cardenal',NULL,5341,4,40.473866000000000,-3.679419600000000),(80783,39180,24145,24231,'Benon',NULL,5349,4,46.203182000000000,-0.816317000000000),(80784,79759,14612,28442,'Authier',NULL,3,4,48.731515400000000,-78.856541400000000),(80785,30254,74871,58201,'Quang Trung',NULL,5194,4,20.686126500000000,105.313118500000000),(80786,39180,72466,10261,'Padenstedt',NULL,5321,4,54.048705900000000,9.915322500000000),(80787,79759,1555,77901,'Lebanon',NULL,5104,4,37.569786800000000,-85.252738100000000),(80788,30254,59221,NULL,'Aqmola Oblysy','AKM',NULL,3,0.000000000000000,0.000000000000000),(80789,39180,72466,47588,'Ohningen',NULL,5321,4,47.661387300000000,8.886971900000000),(80790,79759,1555,16998,'Little Lake',NULL,5044,4,46.288833500000000,-87.341807200000000),(80791,30031,76947,79395,'Ramogi',NULL,4981,4,-0.012222200000000,34.051666700000000),(80792,30254,69330,44081,'Bangi',NULL,5208,4,2.919840100000000,101.780868000000000),(80793,79759,1555,71586,'Aspers',NULL,5104,4,39.977207500000000,-77.225118300000000),(80794,30254,58524,78125,'Dashun',NULL,5233,4,27.639820000000000,112.406690000000000),(80795,54055,27947,35928,'Auburn South',NULL,5276,4,-37.823843800000000,145.044742500000000),(80796,79759,1555,75392,'Bellflower',NULL,5032,4,40.340033600000000,-88.527005300000000),(80797,79759,1555,21307,'Acton',NULL,5082,4,34.469994000000000,-118.196741800000000),(80798,30031,26842,69475,'Johannesburg',NULL,4963,4,-26.204102800000000,28.047305100000000),(80799,54055,27947,35928,'Morang',NULL,5276,4,-37.651389000000000,145.089563000000000),(80800,39180,31303,1587,'Aberdare',NULL,5339,4,51.716154000000000,-3.451816000000000),(80801,79759,14612,55500,'Nobleford',NULL,5,4,49.883842800000000,-113.053187000000000),(80802,39180,12814,1748,'Gameren',NULL,5316,4,51.802124900000000,5.207139900000000),(80803,30254,5930,857,'Dhahran',NULL,5228,4,26.236124800000000,50.039301700000000),(80804,79759,1555,70244,'Warren',NULL,5104,4,41.730379300000000,-71.282549300000000),(80805,39180,71384,2795,'Soldanesti',NULL,5326,4,0.000000000000000,0.000000000000000),(80806,30254,50056,24214,'à¸ºBang Yai',NULL,5174,4,13.841383700000000,100.498406500000000),(80807,39180,72466,7175,'Briesen',NULL,5321,4,52.340161300000000,14.276789300000000),(80808,54055,27947,50947,'Thirlmere',NULL,5282,4,-34.204266000000000,150.572215700000000),(80809,79759,1555,25349,'Carrollton',NULL,5104,4,40.572840300000000,-81.085653200000000),(80810,39180,72466,10261,'Heiligenhafen',NULL,5321,4,54.369679900000000,10.975610000000000),(80811,30254,58524,80964,'Base',NULL,5233,4,20.019969900000000,110.348630000000000),(80812,39180,38353,12466,'Wezembeek-Oppem',NULL,5323,4,50.839961100000000,4.493607500000000),(80813,39180,31303,76736,'Lenham',NULL,5339,4,51.239256000000000,0.720655000000000),(80814,79759,1555,70117,'Pearsall',NULL,5032,4,28.892193900000000,-99.095033000000000),(80815,79759,1555,75392,'White Heath',NULL,5032,4,40.086039600000000,-88.512621700000000),(80816,39180,81977,NULL,'Smithfield',NULL,5328,4,53.347723000000000,-6.280008200000000),(80817,39180,43652,37116,'Calimera',NULL,5353,4,40.246708600000000,18.271917900000000),(80818,39180,32107,46369,'Gruner Baum',NULL,5367,4,48.108077000000000,15.804955800000000),(80819,30254,10561,25121,'Shuishang',NULL,5235,4,23.428742200000000,120.400165900000000),(80820,39180,24145,55786,'Gauville',NULL,5349,4,49.782345900000000,1.793996000000000),(80821,39180,20946,64172,'Tuomikylae',NULL,5331,4,62.563389100000000,28.502404300000000),(80822,39180,32107,66833,'Grosspesendorf',NULL,5367,4,47.150690000000000,15.764410000000000),(80823,39180,24145,55786,'Etouy',NULL,5349,4,49.420799000000000,2.361778000000000),(80824,30254,74871,48676,'Nam Định',NULL,5194,4,20.205512600000000,106.091475600000000),(80825,39180,38353,12466,'Sint-Michiels',NULL,5323,4,51.185893900000000,3.208209800000000),(80826,30254,7554,76798,'Dogu',NULL,5333,4,39.981354800000000,32.894453400000000),(80827,30254,58524,75465,'Zhongba',NULL,5233,4,30.650889900000000,104.075720000000000),(80828,30254,9181,NULL,'Northern Mindanao','10',NULL,3,0.000000000000000,0.000000000000000),(80829,30031,26842,16105,'The Home',NULL,4963,4,-32.296840200000000,26.419389000000000),(80830,54055,27947,50947,'Edgecliff',NULL,5282,4,-33.878958900000000,151.237589500000000),(80831,30031,42129,81497,'Mamou',NULL,4954,4,10.378523700000000,-12.083254300000000),(80832,54055,27947,27886,'Saints',NULL,5265,4,-34.156662100000000,138.334111600000000),(80833,79759,1555,30686,'Phillips',NULL,5104,4,44.823112700000000,-70.339510500000000),(80834,30254,69330,28739,'Miri',NULL,5209,4,4.399493000000000,113.991383200000000),(80835,54055,27947,50947,'Glen Innes',NULL,5282,4,-29.741308400000000,151.737465600000000),(80836,79759,1555,30666,'Driggs',NULL,5023,4,43.723121600000000,-111.111070800000000),(80837,39180,38353,31057,'Hollain',NULL,5323,4,50.544313800000000,3.427318500000000),(80838,39180,24145,16691,'La Charmee',NULL,5349,4,46.723303000000000,4.794739000000000),(80839,79759,1555,50566,'Watkins Glen',NULL,5104,4,42.380628700000000,-76.873292100000000),(80840,39180,72466,47588,'Ringsheim',NULL,5321,4,48.245964300000000,7.781612100000000),(80841,39180,34917,64781,'Miroslawiec',NULL,5370,4,53.342540000000000,16.089279000000000),(80842,39180,24145,53859,'Hoerdt',NULL,5349,4,48.698625000000000,7.783878000000000),(80843,39180,72466,18242,'Ramstein-Miesenbach',NULL,5321,4,49.445759000000000,7.554540400000000),(80844,39180,72466,15394,'Havelberg',NULL,5321,4,52.832642200000000,12.076394200000000),(80845,39180,72466,80944,'Kirchroth',NULL,5321,4,48.954486500000000,12.539532400000000),(80846,79759,1555,31215,'Tazewell',NULL,5104,4,37.114837400000000,-81.519554800000000),(80847,54055,62875,62061,'Dannevirke',NULL,5412,4,-40.210296800000000,176.094232800000000),(80848,39180,43652,4517,'Riolo Terme',NULL,5353,4,44.276383300000000,11.730690100000000),(80849,39180,24145,10766,'Jalons',NULL,5349,4,49.010155000000000,4.186586000000000),(80850,39180,43652,63026,'Sasso di Castalda',NULL,5353,4,40.482825500000000,15.677854600000000),(80851,54055,27947,35928,'Rye',NULL,5276,4,-38.373283900000000,144.817655400000000),(80852,39180,72466,18242,'Herxheimweyher',NULL,5321,4,49.152285000000000,8.252026900000000),(80853,39180,32107,74807,'Parndorf',NULL,5367,4,47.994890500000000,16.857569600000000),(80854,39180,24145,44940,'Nay',NULL,5349,4,43.176619000000000,-0.262552000000000),(80855,39180,72466,80944,'Purgen',NULL,5321,4,48.025559300000000,10.921109300000000),(80856,39180,43652,79828,'Isola del Giglio',NULL,5353,4,42.353630800000000,10.901604000000000),(80857,39180,24145,25758,'Bras-sur-Meuse',NULL,5349,4,49.210029000000000,5.376938000000000),(80858,79759,14612,28442,'Saint-Fulgence',NULL,3,4,48.451019100000000,-70.905478700000000),(80859,39180,24145,25758,'Le Syndicat',NULL,5349,4,48.039939800000000,6.687930200000000),(80860,39180,24145,16691,'Varennes-sous-Dun',NULL,5349,4,46.289639000000000,4.332946000000000),(80861,79759,1555,74734,'Spencerville',NULL,5062,4,41.283105600000000,-84.921909200000000),(80862,39180,43652,48667,'DonorÃ¬',NULL,5353,4,40.120875200000000,9.012892600000000),(80863,79759,1555,80404,'Brimfield',NULL,5104,4,42.122548200000000,-72.200505900000000),(80864,30254,48073,62275,'Yuki',NULL,5242,4,36.305444400000000,139.876575400000000),(80865,39180,43652,79828,'Capannori',NULL,5353,4,43.841893300000000,10.573325400000000),(80866,39180,43652,26455,'Bellante',NULL,5353,4,42.741198000000000,13.808196600000000),(80867,79759,1555,20491,'Tazewell',NULL,5104,4,36.454250000000000,-83.569352000000000),(80868,79759,14612,22957,'Fraser Lake',NULL,6,4,54.056230300000000,-124.849554900000000),(80869,39180,24145,53859,'Schlierbach',NULL,5349,4,47.682457000000000,7.407632000000000),(80870,79759,1555,71586,'Sewickley',NULL,5104,4,40.536484600000000,-80.184424300000000),(80871,79759,1555,71586,'Cuddy Hill',NULL,5104,4,40.349236100000000,-80.160612500000000),(80872,39180,24145,64448,'Saint-Jean-de-Cuculles',NULL,5349,4,43.756638000000000,3.834740000000000),(80873,39180,43652,79828,'Rosignano Solvay-Castiglioncello',NULL,5353,4,43.391805400000000,10.442465800000000),(80874,79759,1555,31249,'Lawtey',NULL,5104,4,30.044128400000000,-82.071773300000000),(80875,39180,24145,16072,'Montbert',NULL,5349,4,47.057771000000000,-1.487902000000000),(80876,59118,23401,14520,'Mendiolaza',NULL,5001,4,-31.268677600000000,-64.299501800000000),(80877,30031,11412,27501,'Chlef',NULL,4941,4,36.158130100000000,1.337187400000000),(80878,79759,1555,36015,'Tyrone',NULL,5032,4,36.954192900000000,-101.065444000000000),(80879,59118,28407,59805,'Santa Barbara d\'Oeste',NULL,5132,4,-22.756089200000000,-47.415392500000000),(80880,39180,31303,76736,'Northwich',NULL,5339,4,53.261645200000000,-2.514694100000000),(80881,79759,14612,28442,'Chambly',NULL,3,4,45.439162700000000,-73.290246300000000),(80882,39180,72466,80944,'Auhausen',NULL,5321,4,49.008162700000000,10.622418200000000),(80883,79759,1555,75486,'Adak',NULL,4993,4,51.866798200000000,-176.638535400000000),(80884,79759,1555,75596,'Tobaccoville',NULL,5104,4,36.238194200000000,-80.371442100000000),(80885,39180,38353,31057,'Milmort',NULL,5323,4,50.690357900000000,5.592210600000000),(80886,79759,1555,29043,'North Hero',NULL,5104,4,44.831143200000000,-73.273505000000000),(80887,39180,43652,48544,'Arosio',NULL,5353,4,45.717002200000000,9.216149700000000),(80888,79759,14612,73304,'Emerald',NULL,3,4,51.253775000000000,-85.323213900000000),(80889,39180,24145,16072,'Vouvray-sur-Loir',NULL,5349,4,47.696973000000000,0.463254000000000),(80890,39180,24599,41315,'Hellesoyni',NULL,5348,4,60.585181800000000,4.787114400000000),(80891,39180,24145,16691,'Saint-Serotin',NULL,5349,4,48.246661000000000,3.158253000000000),(80892,79759,1555,75649,'Simpsonville',NULL,5104,4,34.737063900000000,-82.254283400000000),(80893,79759,14612,28442,'Charlesbourg',NULL,3,4,46.862586200000000,-71.267971900000000),(80894,39180,59097,NULL,'Peloponnese','J',NULL,3,0.000000000000000,0.000000000000000),(80895,39180,24145,20345,'Sainte-Helene-sur-Isere',NULL,5349,4,45.613048000000000,6.318791000000000),(80896,39180,24145,44940,'Le Breuil',NULL,5349,4,46.066661000000000,0.521267000000000),(80897,39180,72466,80944,'Palzing',NULL,5321,4,48.460120400000000,11.706398400000000),(80898,30254,58524,71159,'Tingpang',NULL,5233,4,29.039740000000000,121.349380000000000),(80899,39180,24145,71625,'Reguiny',NULL,5349,4,47.976495000000000,-2.745222000000000),(80900,79759,1555,71586,'Lake Lynn',NULL,5104,4,39.728133800000000,-79.860611600000000),(80901,59118,28407,47154,'Quatro Barras',NULL,5132,4,-25.368822800000000,-49.075327700000000),(80902,39180,72466,12908,'Sittensen',NULL,5321,4,53.280844900000000,9.506745300000000),(80903,39180,72466,80944,'Warmensteinach',NULL,5321,4,49.994651800000000,11.778241300000000),(80904,39180,66836,72848,'Romhany',NULL,5325,4,47.923170000000000,19.258020600000000),(80905,59118,66275,24721,'Dos Quebradas',NULL,5022,4,4.831825600000000,-75.680567800000000),(80906,79759,1555,71586,'Clarksville',NULL,5104,4,39.972851900000000,-80.043943900000000),(80907,39180,2809,34133,'Cheb',NULL,5351,4,50.079533400000000,12.369863600000000),(80908,79759,1555,4046,'Trenton',NULL,5032,4,48.070578300000000,-103.836871000000000),(80909,79759,14612,8559,'Old Crow',NULL,5148,4,67.569633900000000,-139.828784000000000),(80910,79759,1555,75392,'Oregon',NULL,5032,4,42.014751300000000,-89.332327900000000),(80911,39180,28857,67557,'BreÅ¾ice',NULL,5338,4,45.904109600000000,15.594363900000000),(80912,79759,1555,21307,'Newman',NULL,5082,4,37.313706700000000,-121.020552600000000),(80913,39180,43652,26455,'Bolognano',NULL,5353,4,42.217901300000000,13.960891400000000),(80914,30254,58524,20933,'Xindu',NULL,5233,4,25.398250000000000,119.041240000000000),(80915,79759,1555,71067,'West Richland',NULL,5082,4,46.304301500000000,-119.361409200000000),(80916,39180,12814,76180,'Uffelte',NULL,5316,4,52.790596200000000,6.278165300000000),(80917,79759,1555,63672,'Kingston',NULL,5104,4,42.936476800000000,-71.053391800000000),(80918,39180,72466,80944,'Todtenweis',NULL,5321,4,48.517652100000000,10.928329700000000),(80919,30254,69330,1860,'Muar town',NULL,5208,4,2.063051900000000,102.584871700000000),(80920,79759,1555,75596,'Linville',NULL,5104,4,36.071117400000000,-81.870448100000000),(80921,39180,72466,18242,'Harxheim',NULL,5321,4,49.904143000000000,8.270404500000000),(80922,39180,43652,79828,'Vicchio',NULL,5353,4,43.933093600000000,11.464746900000000),(80923,39180,31303,76736,'Stathern',NULL,5339,4,52.872315900000000,-0.855125500000000),(80924,79759,1555,30666,'Laclede',NULL,5082,4,48.170065400000000,-116.756056300000000),(80925,39180,24145,71625,'Mauron',NULL,5349,4,48.083875000000000,-2.283582000000000),(80926,54055,27947,50947,'Taren Point',NULL,5282,4,-34.019144300000000,151.121972200000000),(80927,30254,68697,28629,'Cikarang',NULL,5197,4,-6.307923200000000,107.172085000000000),(80928,39180,24145,44940,'Saint-Germain-d\'Esteuil',NULL,5349,4,45.288066000000000,-0.866255000000000),(80929,30254,9181,61841,'Pasig',NULL,5215,4,14.576376800000000,121.085109700000000),(80930,39180,24145,20114,'Hanches',NULL,5349,4,48.599630000000000,1.644120000000000),(80931,39180,43652,37116,'Castelnuovo della Daunia',NULL,5353,4,41.584045100000000,15.120415700000000),(80932,39180,37090,35396,'Ronneby',NULL,5360,4,56.210434000000000,15.276022900000000),(80933,39180,24145,25758,'Doulcon',NULL,5349,4,49.378060000000000,5.164706000000000),(80934,39180,43652,20632,'Ponte San Giovanni',NULL,5353,4,43.089314200000000,12.440961200000000),(80935,79759,1555,64608,'Side Lake',NULL,5032,4,47.665206700000000,-93.015739000000000),(80936,79759,1555,24091,'Genoa',NULL,5104,4,38.122032800000000,-82.459874300000000),(80937,59118,28407,49566,'Teresina',NULL,5049,4,-5.096124200000000,-42.802306500000000),(80938,39180,78321,19394,'Hejls',NULL,5327,4,55.382713000000000,9.578368000000000),(80939,79759,1555,23074,'North Freedom',NULL,5032,4,43.459705600000000,-89.868458000000000),(80940,79759,1555,64608,'McGregor',NULL,5032,4,46.606826300000000,-93.308687000000000),(80941,30254,9181,39488,'Pikit',NULL,5215,4,7.053143500000000,124.619270200000000),(80942,79759,1555,75254,'Ashburn',NULL,5104,4,31.706013400000000,-83.653224000000000),(80943,39180,72466,80944,'Schollkrippen',NULL,5321,4,50.086214200000000,9.244759900000000),(80944,39180,72466,NULL,'Bavaria','BY',NULL,3,0.000000000000000,0.000000000000000),(80945,59118,28407,7890,'Glorinha',NULL,5132,4,-29.879175700000000,-50.788682700000000),(80946,54055,27947,71864,'Currie',NULL,5269,4,-39.930100400000000,143.853783700000000),(80947,30254,7554,NULL,'Sivas','58',NULL,3,0.000000000000000,0.000000000000000),(80948,59118,28407,36332,'Campos',NULL,5132,4,-21.761456100000000,-41.316784100000000),(80949,39180,46475,31143,'Elche',NULL,5341,4,38.269932900000000,-0.712560800000000),(80950,39180,38353,31057,'Pieton',NULL,5323,4,50.437490000000000,4.296220000000000),(80951,39180,24145,24231,'Payroux',NULL,5349,4,46.215621000000000,0.485843000000000),(80952,79759,1555,21307,'Hermosa Beach',NULL,5082,4,33.862236600000000,-118.399519400000000),(80953,39180,78321,81116,'Tune',NULL,5327,4,55.596278000000000,12.183197000000000),(80954,39180,59097,NULL,'Central Greece','H',NULL,3,0.000000000000000,0.000000000000000),(80955,39180,38353,12466,'Boorsem',NULL,5323,4,50.940823700000000,5.719784300000000),(80956,79759,1555,24091,'Saint Marys',NULL,5104,4,39.396210900000000,-81.201336300000000),(80957,39180,31303,76736,'Bawtry',NULL,5339,4,53.431250000000000,-1.018515000000000),(80958,39180,46475,33644,'Grandes',NULL,5341,4,41.835682100000000,-4.397635700000000),(80959,79759,1555,36015,'Pond Creek',NULL,5032,4,36.669196900000000,-97.801166100000000),(80960,39180,12814,16195,'Veldhoven',NULL,5316,4,51.417633700000000,5.406020900000000),(80961,59118,23401,15922,'OlavarrÃ­a',NULL,4998,4,-34.603684400000000,-58.381559100000000),(80962,30254,7554,22126,'Havsanli',NULL,5333,4,0.000000000000000,0.000000000000000),(80963,30254,22938,55564,'Macherla',NULL,5206,4,16.476081600000000,79.436500600000000),(80964,30254,58524,NULL,'Hainan','46',NULL,3,0.000000000000000,0.000000000000000),(80965,79759,15502,49245,'San Pedro Sula',NULL,5142,4,15.503882700000000,-88.013861900000000),(80966,39180,34917,68694,'Tuchow',NULL,5370,4,49.894770000000000,21.054160000000000),(80967,39180,72466,69275,'Oppershofen',NULL,5321,4,50.417192600000000,8.741343400000000),(80968,39180,24145,37760,'Mousseaux-les-Bray',NULL,5349,4,0.000000000000000,0.000000000000000),(80969,59118,23401,14520,'Canals',NULL,5001,4,-31.482496400000000,-64.206070400000000),(80970,39180,72466,80944,'Sulzemoos',NULL,5321,4,48.291358400000000,11.262707100000000),(80971,39180,72466,69275,'Kirberg',NULL,5321,4,50.308856700000000,8.160039400000000),(80972,54055,27947,35928,'Richmond',NULL,5276,4,-37.823893600000000,144.998266700000000),(80973,39180,37090,8195,'Grums',NULL,5360,4,59.719689800000000,12.270237700000000),(80974,39180,31303,76736,'Ingatestone',NULL,5339,4,51.673794000000000,0.389905900000000),(80975,79759,1555,77901,'Cromwell',NULL,5032,4,37.340325400000000,-86.788046200000000),(80976,79759,1555,77901,'Hopkinsville',NULL,5032,4,36.865600800000000,-87.488618600000000),(80977,79759,1555,66966,'Laramie',NULL,5043,4,41.311366900000000,-105.591100700000000),(80978,39180,24145,64112,'Foussemagne',NULL,5349,4,47.637324000000000,6.996865000000000),(80979,30254,68697,28629,'Purwakarta',NULL,5197,4,-6.540666500000000,107.446271700000000),(80980,79759,1555,71586,'Fayetteville',NULL,5104,4,39.911202800000000,-77.549988800000000),(80981,79759,1555,64608,'White Bear Lake',NULL,5032,4,45.085381400000000,-93.008147900000000),(80982,79759,14612,47086,'Grand Falls-Windsor',NULL,1,4,48.927904700000000,-55.659897700000000),(80983,39180,24145,78109,'LiÃ©vin',NULL,5349,4,50.480115300000000,2.793726500000000),(80984,30254,7554,21279,'Yenifakili',NULL,5333,4,39.211988000000000,35.003126000000000),(80985,79759,1555,20328,'Myrtle Creek',NULL,5082,4,43.020117300000000,-123.293120500000000),(80986,79759,14612,22957,'Revelstoke',NULL,6,4,50.998115000000000,-118.195672000000000),(80987,39180,31303,48595,'Newtownabbey',NULL,5339,4,54.679242200000000,-5.959110200000000),(80988,39180,70362,52819,'Bolbosi',NULL,5324,4,44.728463400000000,23.218030200000000),(80989,79759,65555,67149,'Tapachula',NULL,5096,4,14.905556700000000,-92.263413600000000),(80990,79759,65555,359,'El Carmen',NULL,5099,4,25.937597600000000,-100.363825200000000),(80991,30254,22938,23821,'Amarkantak',NULL,5206,4,22.682229200000000,81.753221900000000),(80992,39180,31303,76736,'Faversham',NULL,5339,4,51.315994000000000,0.889358000000000),(80993,39180,24145,55786,'Ercuis',NULL,5349,4,49.234163000000000,2.305863000000000),(80994,39180,43652,48544,'Sormano',NULL,5353,4,45.877079900000000,9.246823700000000),(80995,79759,67784,57200,'San Antonio Miramar',NULL,5057,4,13.967402000000000,-90.117320200000000),(80996,39180,24145,59464,'La Croupte',NULL,5349,4,49.025843300000000,0.274660100000000),(80997,39180,24145,25758,'Jarny',NULL,5349,4,49.151784000000000,5.885849900000000),(80998,39180,34917,81418,'Babienica',NULL,5370,4,50.626083900000000,18.972372300000000),(80999,39180,24145,16691,'Antully',NULL,5349,4,46.903536000000000,4.409803000000000),(81000,39180,66836,76291,'Morahalom',NULL,5325,4,46.217921800000000,19.883719900000000),(81001,39180,46475,52127,'Portilla',NULL,5341,4,42.672840000000000,-2.839323500000000),(81002,39180,37090,24908,'Varmland',NULL,5360,4,60.835753400000000,16.501323500000000),(81003,39180,72466,80944,'Dollnstein',NULL,5321,4,48.872685800000000,11.074208600000000),(81004,59118,23401,15922,'Tigre',NULL,4998,4,-34.425087000000000,-58.579658500000000),(81005,79759,78644,59244,'Gigante',NULL,5047,4,13.768200000000000,-88.129138700000000),(81006,79759,14612,35026,'Wilkie',NULL,5124,4,52.409363400000000,-108.703676700000000),(81007,39180,66836,48335,'Olaszfalu',NULL,5325,4,47.241670400000000,17.911504200000000),(81008,39180,43652,48544,'Lurago d\'Erba',NULL,5353,4,45.751954200000000,9.222142200000000),(81009,39180,34917,49416,'Dulcza Wielka',NULL,5370,4,50.195325000000000,21.204128500000000),(81010,79759,14612,35026,'Liberty',NULL,5124,4,51.139314400000000,-105.449641700000000),(81011,39180,24145,64112,'Vincent',NULL,5349,4,47.134320700000000,6.022301600000000),(81012,30254,58524,36941,'Xiaoheshan',NULL,5233,4,28.776769900000000,107.741290000000000),(81013,39180,31303,76736,'Winchester',NULL,5339,4,51.059771000000000,-1.310142000000000),(81014,79759,1555,80699,'Willingboro',NULL,5104,4,40.028848000000000,-74.891645800000000),(81015,30254,58524,59440,'Kuytun',NULL,5246,4,44.426889900000000,84.901670000000000),(81016,79759,14612,73304,'Thunder Bay',NULL,5144,4,48.380895100000000,-89.247682300000000),(81017,79759,NULL,NULL,'Cuba','CU',NULL,2,0.000000000000000,0.000000000000000),(81018,39180,24145,55786,'Longueil-Annel',NULL,5349,4,49.469048000000000,2.863890000000000),(81019,39180,31303,76736,'Hebburn',NULL,5339,4,54.972283000000000,-1.521990000000000),(81020,79759,1555,20491,'Lyles',NULL,5032,4,35.920607200000000,-87.346117000000000),(81021,39180,24145,41914,'Gemil',NULL,5349,4,43.735306000000000,1.591309000000000),(81022,39180,46475,13120,'Biescas',NULL,5341,4,42.628628700000000,-0.322479300000000),(81023,39180,72466,18242,'Karl',NULL,5321,4,50.041807600000000,6.802548300000000),(81024,39180,24145,71625,'Peaule',NULL,5349,4,47.578860000000000,-2.356509000000000),(81025,39180,24145,37760,'Saint-Escobille',NULL,5349,4,0.000000000000000,0.000000000000000),(81026,39180,28212,16245,'NovÃ¡ Dubnica',NULL,5322,4,48.936973400000000,18.143030700000000),(81027,39180,31303,76736,'Litherland',NULL,5339,4,53.472064900000000,-2.996315400000000),(81028,39180,74489,60939,'Turbenthal',NULL,5373,4,47.435400000000000,8.847490000000000),(81029,79759,1555,51916,'Woodsboro',NULL,5104,4,39.533156300000000,-77.314706000000000),(81030,39180,46475,19077,'Macael',NULL,5341,4,37.332003200000000,-2.303362100000000),(81031,39180,74489,81894,'Aubonne',NULL,5373,4,46.495329100000000,6.391832500000000),(81032,39180,24145,3038,'Marc-la-Tour',NULL,5349,4,45.204713000000000,1.845843000000000),(81033,79759,65555,47933,'Ensenada',NULL,5145,4,31.866742700000000,-116.596371300000000),(81034,79759,1555,80404,'Dunstable',NULL,5104,4,42.675089800000000,-71.482843300000000),(81035,39180,31303,76736,'Newport',NULL,5339,4,52.768555900000000,-2.375587000000000),(81036,39180,46475,33644,'Lerma',NULL,5341,4,40.463667000000000,-3.749220000000000),(81037,39180,24145,16691,'Bruailles',NULL,5349,4,46.595756000000000,5.235404000000000),(81038,39180,24145,44940,'Nanthiat',NULL,5349,4,45.409048000000000,0.986220000000000),(81039,79759,1555,33907,'Arthur',NULL,5032,4,42.335728300000000,-95.347452800000000),(81040,39180,28212,77687,'Zuberec',NULL,5322,4,49.260515800000000,19.614379000000000),(81041,79759,14612,35026,'Watrous',NULL,5124,4,51.674514200000000,-105.468337700000000),(81042,79759,1555,74734,'New Richmond',NULL,5062,4,40.196344800000000,-86.979048300000000),(81043,79759,1555,21307,'Thousand Oaks',NULL,5082,4,34.176113300000000,-118.848779300000000),(81044,39180,24145,41914,'Cransac',NULL,5349,4,44.525208900000000,2.283373000000000),(81045,30254,22938,23391,'Pauni',NULL,5206,4,20.793880300000000,79.636837500000000),(81046,39180,24145,78109,'Clary',NULL,5349,4,50.078843000000000,3.401206000000000),(81047,39180,46475,69730,'els Hostalets de Pierola',NULL,5341,4,41.534828700000000,1.768540600000000),(81048,39180,31303,76736,'Long Sutton',NULL,5339,4,52.784977800000000,0.120428700000000),(81049,79759,1555,77901,'Ashland',NULL,5104,4,38.478414400000000,-82.637938700000000),(81050,39180,24599,10141,'Hvalstad',NULL,5348,4,59.857629300000000,10.478118100000000),(81051,39180,24145,44940,'Gurs',NULL,5349,4,43.286642000000000,-0.753275000000000),(81052,39180,46475,NULL,'Galicia','GA',NULL,3,0.000000000000000,0.000000000000000),(81053,79759,65555,359,'Anahuac',NULL,5090,4,27.241164800000000,-100.133433500000000),(81054,39180,24145,16691,'Longvic',NULL,5349,4,47.285177000000000,5.061110000000000),(81055,39180,24145,44940,'Lansac',NULL,5349,4,45.062253000000000,-0.540756000000000),(81056,79759,1555,80699,'Clifton',NULL,5104,4,40.858432800000000,-74.163755300000000),(81057,39180,66808,57514,'Županja',NULL,5371,4,45.082639500000000,18.689583700000000),(81058,54055,27947,27792,'Murgon',NULL,5266,4,-26.242101300000000,151.941389700000000),(81059,39180,38353,31057,'Sombreffe',NULL,5323,4,50.525114100000000,4.611021300000000),(81060,39180,46475,48895,'Colloto',NULL,5341,4,43.376368900000000,-5.799658700000000),(81061,30254,9181,61841,'San Fabian',NULL,5215,4,15.592101500000000,120.908738900000000),(81062,30254,50056,58301,'Din Daeng',NULL,5174,4,13.760467700000000,100.554863800000000),(81063,79759,71604,NULL,'Saint George Basseterre','03',NULL,3,0.000000000000000,0.000000000000000),(81064,39180,43652,77424,'Pellizzano',NULL,5353,4,46.311398300000000,10.758427300000000),(81065,39180,24145,53859,'Obersteinbach',NULL,5349,4,49.036300000000000,7.686646000000000),(81066,39180,24145,21875,'Cabris',NULL,5349,4,43.655620000000000,6.874446000000000),(81067,59118,66275,66011,'Santiago',NULL,5022,4,1.147148000000000,-77.002405000000000),(81068,79759,1555,71067,'Tokeland',NULL,5082,4,46.706485600000000,-123.981834700000000),(81069,79759,1555,76533,'Dolan Springs',NULL,5115,4,35.591935700000000,-114.273293200000000),(81070,39180,20946,78177,'LapinjÃ¤rvi',NULL,5331,4,60.218720000000000,25.271620900000000),(81071,39180,32107,46369,'Miesenbach',NULL,5367,4,47.850240600000000,15.985592700000000),(81072,39180,34917,64781,'Wegorzyno',NULL,5370,4,53.540910000000000,15.559630000000000),(81073,39180,72466,80944,'Irlbach',NULL,5321,4,48.841100500000000,12.751476200000000),(81074,30254,58524,61947,'Nanchang',NULL,5233,4,28.682019900000000,115.857939900000000),(81075,79759,14612,47086,'Witless Bay',NULL,1,4,47.282668700000000,-52.832322900000000),(81076,59118,28407,47154,'Paranavai',NULL,5132,4,-23.081894600000000,-52.462441200000000),(81077,39180,72466,10261,'Hammoor',NULL,5321,4,53.713612800000000,10.322306700000000),(81078,39180,24145,25758,'Charmes',NULL,5349,4,48.372278000000000,6.293253000000000),(81079,39180,51476,NULL,'Tornjos',NULL,5320,4,45.878255100000000,19.831876000000000),(81080,39180,27791,29130,'Marinha',NULL,5337,4,41.100338600000000,-8.651765000000000),(81081,30254,48073,29556,'Niitsu',NULL,5242,4,37.802495200000000,139.110577600000000),(81082,79759,14612,28442,'Chertsey',NULL,3,4,46.072216900000000,-73.891666900000000),(81083,79759,1555,70117,'Riviera',NULL,5032,4,27.298649300000000,-97.814888500000000),(81084,59118,23401,36955,'Maipu',NULL,5004,4,-32.958493400000000,-68.789547800000000),(81085,30254,58524,61947,'Xiaogang',NULL,5233,4,28.243398000000000,115.869055000000000),(81086,39180,12814,1748,'Heteren',NULL,5316,4,51.959974100000000,5.750900500000000),(81087,39180,24145,53859,'Wingersheim',NULL,5349,4,48.722057900000000,7.635956000000000),(81088,39180,72466,47588,'Ludwigshafen',NULL,5321,4,47.819767800000000,9.057743100000000),(81089,39180,72466,80944,'Velden',NULL,5321,4,48.365255000000000,12.257653600000000),(81090,39180,78321,9253,'Fjerritslev',NULL,5327,4,57.088640000000000,9.263244000000000),(81091,79759,14612,28442,'Magog',NULL,3,4,45.266486300000000,-72.147988900000000),(81092,39180,27791,23402,'Trancoso',NULL,5337,4,40.778760400000000,-7.349144200000000),(81093,39180,77382,56785,'Nazran',NULL,5346,4,43.225818700000000,44.764118600000000),(81094,79759,65555,31311,'Guadalajara',NULL,5096,4,20.675170700000000,-103.347338500000000),(81095,79759,1555,71067,'Lakewood',NULL,5082,4,47.171764900000000,-122.518458000000000),(81096,39180,31303,76736,'Hersham',NULL,5339,4,51.368017000000000,-0.400788000000000),(81097,30254,50056,11583,'Ayutthaya',NULL,5174,4,14.369232500000000,100.587663400000000),(81098,39180,24145,55786,'Villeneuve-sur-Fere',NULL,5349,4,49.177522000000000,3.473478000000000),(81099,39180,43652,48544,'Erbusco',NULL,5353,4,45.599984700000000,9.967185500000000),(81100,39180,27791,14022,'Benedita',NULL,5337,4,39.426953400000000,-8.979815600000000),(81101,39180,77382,NULL,'Chechnya','CE',NULL,3,0.000000000000000,0.000000000000000),(81102,79759,14612,56935,'West River Station',NULL,2,4,45.450000000000000,-62.916667000000000),(81103,79759,1555,25172,'Coldwater',NULL,5032,4,37.268913100000000,-99.326780800000000),(81104,39180,43652,4517,'Correggio',NULL,5353,4,44.770857400000000,10.781908300000000),(81105,39180,27791,885,'Ericeira',NULL,5337,4,38.966808100000000,-9.406167000000000),(81106,39180,72466,18242,'Rasselstein',NULL,5321,4,50.433567600000000,7.428076200000000),(81107,39180,74489,58969,'Boll',NULL,5373,4,46.954107600000000,7.548669900000000),(81108,39180,72466,10261,'Marne',NULL,5321,4,53.952764500000000,9.010660500000000),(81109,39180,77382,79704,'Potok',NULL,5346,4,59.466112600000000,35.152875600000000),(81110,79759,1555,72308,'Freeburg',NULL,5032,4,38.315042100000000,-91.922670500000000),(81111,39180,72466,7175,'Heide',NULL,5321,4,52.131392200000000,13.216249400000000),(81112,30254,7554,34078,'Maslak',NULL,5333,4,41.112184900000000,29.019965000000000),(81113,39180,43652,48544,'Grandate',NULL,5353,4,45.775323500000000,9.057469800000000),(81114,79759,1555,23074,'Crivitz',NULL,5032,4,45.232475500000000,-88.007606200000000),(81115,39180,46475,19077,'Villanueva del Rosario',NULL,5341,4,36.998200600000000,-4.366148300000000),(81116,39180,78321,NULL,'Zealand','85',NULL,3,0.000000000000000,0.000000000000000),(81117,79759,1555,50566,'Glenmont',NULL,5104,4,42.605200000000000,-73.769894500000000),(81118,79759,1555,75486,'Barrow',NULL,4994,4,71.290555600000000,-156.788611100000000),(81119,79759,14612,22957,'Armstrong',NULL,6,4,50.447698300000000,-119.196993800000000),(81120,79759,1555,77901,'Bimble',NULL,5104,4,36.874398600000000,-83.831369000000000),(81121,54055,27947,50947,'Croydon',NULL,5282,4,-33.884028100000000,151.114130100000000),(81122,39180,43652,48167,'Campoformido',NULL,5353,4,46.020164300000000,13.162697500000000),(81123,39180,24145,78109,'Montigny-en-Ostrevent',NULL,5349,4,50.366481000000000,3.186042000000000),(81124,39180,34917,13377,'MilanÃ³wek',NULL,5370,4,52.537322800000000,21.076828800000000),(81125,39180,43652,79828,'Montemurlo',NULL,5353,4,43.928516300000000,11.059861700000000),(81126,39180,77382,63007,'Lomonosov',NULL,5346,4,59.909755600000000,29.775643600000000),(81127,30254,50056,16213,'Ban Khlong Prasong',NULL,5174,4,8.035358200000000,98.921867400000000),(81128,54055,27947,27792,'Harlaxton',NULL,5266,4,-27.526450100000000,151.955633700000000),(81129,79759,14612,55500,'Pincher Creek',NULL,5,4,49.484885000000000,-113.944035100000000),(81130,39180,24145,20114,'Rebrechien',NULL,5349,4,47.989648000000000,2.044212000000000),(81131,79759,14612,22957,'Creston',NULL,5037,4,49.095540100000000,-116.513507900000000),(81132,79759,14612,28442,'Sabrevois',NULL,3,4,45.207044000000000,-73.229447000000000),(81133,39180,24145,37760,'Cheptainville',NULL,5349,4,0.000000000000000,0.000000000000000),(81134,59118,41007,42337,'Puerto Francisco de Orellana',NULL,5058,4,-0.461672800000000,-76.993107400000000),(81135,39180,81977,47095,'Daingean',NULL,5328,4,53.296081800000000,-7.291967000000000),(81136,39180,24145,37760,'Breuil-Bois-Robert',NULL,5349,4,0.000000000000000,0.000000000000000),(81137,39180,24145,44940,'Le Barp',NULL,5349,4,44.605623000000000,-0.770629000000000),(81138,39180,78321,9253,'SkÃ¸rping',NULL,5327,4,56.830741600000000,9.493052800000000),(81139,39180,24145,78109,'Ablain-Saint-Nazaire',NULL,5349,4,50.392439000000000,2.712243000000000),(81140,79759,1555,10664,'Sterling',NULL,5043,4,39.193573200000000,-111.692420000000000),(81141,79759,1555,75392,'Dow',NULL,5032,4,39.013027600000000,-90.341130000000000),(81142,79759,1555,72308,'Wentworth',NULL,5032,4,36.993394900000000,-94.074379600000000),(81143,30254,58524,36941,'Caishen',NULL,5233,4,26.598199900000000,106.707220000000000),(81144,59118,66275,16574,'Soledad',NULL,5022,4,10.917119100000000,-74.799150600000000),(81145,54055,27947,50947,'Warragamba',NULL,5282,4,-33.889541200000000,150.604863100000000),(81146,39180,66836,48335,'Petfuerdo',NULL,5325,4,47.161605600000000,18.133739300000000),(81147,39180,24145,41914,'Pont',NULL,5349,4,46.227638000000000,2.213749000000000),(81148,39180,37090,80488,'Gunnilse',NULL,5360,4,57.789559400000000,12.092120900000000),(81149,79759,1555,50566,'Slingerlands',NULL,5104,4,42.629245500000000,-73.864568500000000),(81150,39180,12814,16195,'Gilze',NULL,5316,4,51.544281400000000,4.941387200000000),(81151,39180,24145,53859,'Diebolsheim',NULL,5349,4,48.286668000000000,7.656405000000000),(81152,39180,43652,52129,'Sospirolo',NULL,5353,4,46.142985600000000,12.073899300000000),(81153,79759,1555,75596,'Dobson',NULL,5104,4,36.395689100000000,-80.722567000000000),(81154,79759,1555,75392,'Bridgeport',NULL,5032,4,38.705880600000000,-87.760028500000000),(81155,39180,43652,52129,'Altavilla Vicentina',NULL,5353,4,45.509251300000000,11.466063500000000),(81156,39180,66836,72758,'KecskemÃ©t',NULL,5325,4,46.566143700000000,19.427246400000000),(81157,79759,14612,28442,'Aston-Jonction',NULL,3,4,46.170604400000000,-72.227808200000000),(81158,30254,22938,35163,'Koppal',NULL,5206,4,15.350465200000000,76.156729800000000),(81159,39180,24145,37760,'Chateaubleau',NULL,5349,4,0.000000000000000,0.000000000000000),(81160,39180,24145,37760,'Evry-Gregy-sur-Yerre',NULL,5349,4,0.000000000000000,0.000000000000000),(81161,39180,46475,13120,'Tardienta',NULL,5341,4,41.979795500000000,-0.537437200000000),(81162,79759,1555,31215,'Drakes Branch',NULL,5104,4,36.992925200000000,-78.601109800000000),(81163,79759,1555,30686,'Falmouth',NULL,5104,4,43.743534300000000,-70.260175900000000),(81164,39180,43652,52129,'Pian di Salesei',NULL,5353,4,46.470815800000000,11.968651800000000),(81165,30254,48073,49359,'Sodegaura',NULL,5242,4,35.430255900000000,139.954880500000000),(81166,39180,66890,37594,'Bratsigovo',NULL,5359,4,42.024944300000000,24.370824500000000),(81167,39180,46475,13120,'Ministerio',NULL,5341,4,42.347903000000000,0.226481000000000),(81168,79759,1555,16998,'South Haven',NULL,5044,4,42.403086500000000,-86.273640700000000),(81169,39180,43652,48544,'Polesine',NULL,5353,4,44.984045700000000,10.802792800000000),(81170,79759,1555,70117,'Allen',NULL,5032,4,33.103174400000000,-96.670550300000000),(81171,30254,58524,61947,'Dazhong',NULL,5233,4,28.674169900000000,115.910040000000000),(81172,79759,1555,50566,'Albany',NULL,5104,4,42.652579300000000,-73.756231700000000),(81173,39180,66808,57514,'Podgajci Posavski',NULL,5371,4,44.948988000000000,18.851874000000000),(81174,30254,48073,17512,'Hiji',NULL,5242,4,33.385168900000000,131.475276500000000),(81175,39180,72466,47588,'Untereisesheim',NULL,5321,4,49.209695200000000,9.200001500000000),(81176,79759,1555,48857,'Ribera',NULL,5043,4,35.373655300000000,-105.448622800000000),(81177,39180,24145,44940,'Listrac-MÃ©doc',NULL,5349,4,45.073918000000000,-0.793207000000000),(81178,79759,1555,80404,'Whately',NULL,5104,4,42.439810100000000,-72.634811800000000),(81179,79759,14612,55500,'Beaumont',NULL,5,4,53.352110800000000,-113.415127000000000),(81180,79759,1555,16998,'Hastings',NULL,5044,4,42.645868200000000,-85.290840300000000),(81181,30254,50056,79677,'Ban Khlong Ngae',NULL,5174,4,6.788165800000000,100.453605500000000),(81182,39180,24145,71625,'Landebia',NULL,5349,4,48.512041000000000,-2.333475000000000),(81183,79759,14612,30082,'Duck Lake Post',NULL,4,4,59.410135800000000,-97.745578800000000),(81184,79759,1555,31215,'Maurertown',NULL,5104,4,38.929695100000000,-78.463796000000000),(81185,79759,1555,24091,'Rawl',NULL,5104,4,37.649825200000000,-82.219582000000000),(81186,30254,22938,35163,'Bijapur',NULL,5206,4,16.830170800000000,75.710031000000000),(81187,79759,1555,21307,'Gualala',NULL,5082,4,38.772299600000000,-123.534008400000000),(81188,79759,1555,50566,'Little Falls',NULL,5104,4,43.043403900000000,-74.859595700000000),(81189,39180,38353,12466,'Hoeilaart',NULL,5323,4,50.767585800000000,4.474296900000000),(81190,39180,72466,69275,'Wallrabenstein',NULL,5321,4,50.267540000000000,8.230467500000000),(81191,39180,24145,20114,'Esvres',NULL,5349,4,47.284385000000000,0.785270000000000),(81192,39180,74489,66214,'Itingen',NULL,5373,4,47.467152300000000,7.785119700000000),(81193,79759,1555,50566,'New Windsor',NULL,5104,4,41.470644600000000,-74.112250600000000),(81194,30031,64936,NULL,'Maseru','A',NULL,3,0.000000000000000,0.000000000000000),(81195,39180,31303,76736,'Fleetwood',NULL,5339,4,53.916661000000000,-3.035673000000000),(81196,30254,55603,22202,'Khorasan',NULL,5238,4,35.382438000000000,47.136212500000000),(81197,39180,24599,10141,'LillestrÃ¸m',NULL,5348,4,60.000020200000000,11.369030100000000),(81198,39180,24145,25758,'Spicheren',NULL,5349,4,49.194832000000000,6.970698000000000),(81199,39180,46475,7858,'Lorqui',NULL,5341,4,38.081627000000000,-1.251802900000000),(81200,79759,1555,51916,'Glenn Dale',NULL,5104,4,38.987610400000000,-76.820526500000000),(81201,39180,72466,15394,'Gorzig',NULL,5321,4,51.666024300000000,11.995527100000000),(81202,39180,12814,68127,'Baken',NULL,5316,4,51.738529500000000,3.840263400000000),(81203,39180,70362,57796,'Cisnadie',NULL,5324,4,45.713946400000000,24.154852300000000),(81204,30254,58524,68185,'Loufan',NULL,5233,4,38.067199900000000,111.797450000000000),(81205,39180,59097,36493,'Arta',NULL,5318,4,39.158242100000000,20.987683900000000),(81206,39180,24145,16072,'Thouarce',NULL,5349,4,47.267202000000000,-0.503547000000000),(81207,30031,26842,16105,'Uitenhage',NULL,4963,4,-33.768717000000000,25.414119300000000),(81208,79759,1555,71586,'Emigsville',NULL,5104,4,40.008932900000000,-76.730766300000000),(81209,79759,14612,55500,'Leslieville',NULL,5,4,52.384329000000000,-114.601406000000000),(81210,79759,1555,71067,'Orondo',NULL,5082,4,47.623321700000000,-120.228134600000000),(81211,39180,72466,59278,'Levenhagen',NULL,5321,4,54.088195400000000,13.271849500000000),(81212,39180,24145,44940,'Agnos',NULL,5349,4,43.163351000000000,-0.620591000000000),(81213,39180,74489,6395,'Stoos',NULL,5373,4,46.979757300000000,8.666949300000000),(81214,39180,24145,16691,'Varois-et-Chaignot',NULL,5349,4,47.350794000000000,5.130440000000000),(81215,39180,24145,20114,'Champagne',NULL,5349,4,46.227638000000000,2.213749000000000),(81216,54055,27947,35928,'Edithvale',NULL,5276,4,-38.038562900000000,145.109031600000000),(81217,39180,24145,64448,'Aubussargues',NULL,5349,4,44.007027000000000,4.325272000000000),(81218,39180,27791,44665,'Penela',NULL,5337,4,40.028293800000000,-8.390568500000000),(81219,30254,4662,59083,'Baruun-Urt',NULL,5179,4,46.665283800000000,113.287680400000000),(81220,79759,14612,28442,'Saint-Paul-de-la-Croix',NULL,3,4,47.952117900000000,-69.194911800000000),(81221,79759,1555,50566,'Miller Place',NULL,5104,4,40.959821200000000,-72.996214800000000),(81222,79759,1555,72308,'Odessa',NULL,5032,4,38.999174800000000,-93.953555800000000),(81223,39180,24145,10766,'Sarcicourt',NULL,5349,4,48.158222000000000,5.061708000000000),(81224,39180,2809,77402,'Vejprty',NULL,5351,4,50.492325500000000,13.032137000000000),(81225,39180,59097,67658,'Amaliada',NULL,5318,4,37.796791700000000,21.350758100000000),(81226,79759,14612,71876,'Ellerslie-Bideford',NULL,2,4,46.603343000000000,-63.944348000000000),(81227,39180,28857,NULL,'Dolenjske Toplice','157',NULL,3,0.000000000000000,0.000000000000000),(81228,39180,24145,10766,'Langres',NULL,5349,4,47.866830000000000,5.334297000000000),(81229,39180,72466,10261,'Jevenstedt',NULL,5321,4,54.234734900000000,9.668643800000000),(81230,59118,28407,7890,'Canoas',NULL,5132,4,-29.907789800000000,-51.184703600000000),(81231,39180,32107,21858,'Traunkirchen',NULL,5367,4,47.844205300000000,13.789160900000000),(81232,30254,55603,81797,'Asadabad',NULL,5238,4,31.666006000000000,60.046490000000000),(81233,39180,27791,14682,'Barrantes',NULL,5337,4,39.819711700000000,-7.496466200000000),(81234,39180,63991,63501,'Strassen',NULL,5340,4,49.620440000000000,6.070390000000000),(81235,54055,62875,61952,'Tairua',NULL,5412,4,-37.001620600000000,175.848690300000000),(81236,39180,24145,20114,'Fresnay-l\'Eveque',NULL,5349,4,48.266212300000000,1.823239000000000),(81237,39180,77382,33208,'Arsen\'yev',NULL,5248,4,44.158042900000000,133.264547500000000),(81238,39180,31303,76736,'Anstey',NULL,5339,4,52.672664800000000,-1.186952600000000),(81239,39180,31303,48595,'Doagh',NULL,5339,4,54.738900100000000,-6.042690100000000),(81240,39180,46475,31143,'San Juan de Alicante',NULL,5341,4,38.402045600000000,-0.436029600000000),(81241,54055,27947,50947,'Exeter',NULL,5282,4,-34.613147000000000,150.317063600000000),(81242,39180,43652,63026,'Forenza',NULL,5353,4,40.854852600000000,15.861141700000000),(81243,79759,1555,66966,'Big Piney',NULL,5043,4,42.538275300000000,-110.114325000000000),(81244,59118,28407,49566,'Simoes',NULL,5049,4,-7.597726500000000,-40.817831000000000),(81245,39180,43652,47732,'Meran',NULL,5353,4,45.710714400000000,7.667375600000000),(81246,30254,22938,14943,'Kaul',NULL,5206,4,29.849766100000000,76.661485300000000),(81247,39180,43652,48544,'Maslianico',NULL,5353,4,45.842675600000000,9.047235400000000),(81248,79759,1555,12507,'Alexander',NULL,5032,4,34.611773500000000,-92.446057200000000),(81249,39180,43652,37116,'Lecce',NULL,5353,4,40.351515500000000,18.175016100000000),(81250,39180,74489,66214,'Pratteln',NULL,5373,4,47.518319800000000,7.691988900000000),(81251,39180,74489,66214,'Lausen',NULL,5373,4,47.472916300000000,7.759395500000000),(81252,39180,24145,20345,'Saint-Bonnet-de-Mure',NULL,5349,4,45.691243000000000,5.028886000000000),(81253,79759,1555,33907,'Russell',NULL,5032,4,40.983655100000000,-93.198231500000000),(81254,79759,1555,80699,'Perrineville',NULL,5104,4,40.205311100000000,-74.443036800000000),(81255,39180,31303,48595,'Galgorm',NULL,5339,4,54.860562000000000,-6.329406600000000),(81256,39180,2809,40327,'Kyjov',NULL,5351,4,49.886528400000000,12.679484900000000),(81257,79759,1555,70117,'Winnsboro',NULL,5032,4,32.957344900000000,-95.290222400000000),(81258,39180,37090,76139,'Sennan',NULL,5360,4,56.776361300000000,12.980184200000000),(81259,39180,37090,4955,'Halland',NULL,5360,4,57.194480000000000,12.348140000000000),(81260,39180,72466,10261,'Treia',NULL,5321,4,54.513717900000000,9.309698600000000),(81261,39180,24145,25758,'Lucey',NULL,5349,4,48.721244000000000,5.838307000000000),(81262,79759,1555,70117,'Ranger',NULL,5032,4,32.469852200000000,-98.678947700000000),(81263,54055,27947,35928,'Roxburgh Park',NULL,5276,4,-37.619162900000000,144.927839500000000),(81264,39180,31303,78887,'Brechin',NULL,5339,4,56.732238400000000,-2.660326900000000),(81265,39180,43652,52129,'Susegana',NULL,5353,4,45.851277700000000,12.249507300000000),(81266,79759,14612,28442,'Metabetchouan-Lac-a-la-Croix',NULL,3,4,48.431370700000000,-71.866939100000000),(81267,79759,1555,60304,'Grand Bay',NULL,5032,4,30.476308400000000,-88.342230300000000),(81268,79759,1555,71586,'Collegeville',NULL,5104,4,40.185659700000000,-75.451571000000000),(81269,79759,1555,71586,'Glen Mills',NULL,5104,4,39.901627300000000,-75.510348400000000),(81270,79759,1555,51916,'Deale',NULL,5104,4,38.776505500000000,-76.555235900000000),(81271,39180,24145,44940,'Parentis-en-Born',NULL,5349,4,44.352620000000000,-1.072997900000000),(81272,79759,1555,72308,'Elsberry',NULL,5032,4,39.166715100000000,-90.780959800000000),(81273,59118,28407,17873,'Goianira',NULL,5132,4,-16.506372800000000,-49.422337500000000),(81274,39180,24599,41315,'Straume',NULL,5348,4,60.357126100000000,5.124273100000000),(81275,39180,20946,55901,'Harjavalta',NULL,5331,4,61.313710200000000,22.141306300000000),(81276,39180,24145,78109,'Clarques',NULL,5349,4,50.645854000000000,2.276282000000000),(81277,79759,14612,28442,'Saint-Roch',NULL,3,4,46.816336300000000,-71.223587000000000),(81278,39180,37090,62361,'Varnamo',NULL,5360,4,57.183160500000000,14.047821400000000),(81279,39180,77382,78852,'Lyambir\'',NULL,5346,4,54.282962400000000,45.131162700000000),(81280,79759,1555,75596,'Pleasant Garden',NULL,5104,4,35.962080000000000,-79.762251300000000),(81281,79759,1555,70117,'Cross Plains',NULL,5032,4,32.126249300000000,-99.165342500000000),(81282,30254,5930,NULL,'Al-Qassim','05',NULL,3,0.000000000000000,0.000000000000000),(81283,30254,48073,29556,'Yoshida-kasugacho',NULL,5242,4,37.683743100000000,138.882200900000000),(81284,30254,22938,77630,'Firozpur',NULL,5206,4,30.933134800000000,74.622475500000000),(81285,79759,1555,36015,'Sayre',NULL,5032,4,35.291162000000000,-99.640096900000000),(81286,39180,66836,49253,'Szajol',NULL,5325,4,47.174469600000000,20.301162100000000),(81287,79759,14612,73304,'Fort Hope',NULL,3,4,51.556199000000000,-87.901846000000000),(81288,39180,24145,16691,'Serley',NULL,5349,4,46.782450000000000,5.217463000000000),(81289,79759,1555,50566,'Big Flats',NULL,5104,4,42.137296700000000,-76.936906700000000),(81290,59118,28407,47154,'Sao Joao',NULL,5132,4,-25.827775300000000,-52.723716500000000),(81291,39180,72466,6329,'Leinefelde',NULL,5321,4,51.407143400000000,10.330583800000000),(81292,79759,14612,73304,'Merlin',NULL,3,4,42.240958000000000,-82.233037900000000),(81293,30254,58524,59394,'Heyuan',NULL,5233,4,23.743729900000000,114.700390000000000),(81294,79759,1555,77901,'Prestonsburg',NULL,5104,4,37.665652700000000,-82.771548600000000),(81295,39180,43652,39942,'Sommariva Perno',NULL,5353,4,44.750499100000000,7.894831100000000),(81296,39180,24145,31069,'Saint-Genes-du-Retz',NULL,5349,4,46.061534000000000,3.215646000000000),(81297,39180,31303,76736,'Badger',NULL,5339,4,52.596829700000000,-2.342898300000000),(81298,79759,1555,5494,'Gramercy',NULL,5032,4,30.047423900000000,-90.689812800000000),(81299,30254,55603,12756,'Borran-e Bala',NULL,5238,4,38.318080800000000,48.199974000000000),(81300,79759,16364,24210,'Davy Hill',NULL,5102,4,16.794862100000000,-62.205494300000000),(81301,39180,43652,48544,'Magenta',NULL,5353,4,45.465526100000000,8.885021100000000),(81302,39180,46475,48895,'Cangas de Onis',NULL,5341,4,43.350644800000000,-5.131094400000000),(81303,39180,24145,16072,'Clefs-Val d\'Anjou',NULL,5349,4,47.624041000000000,-0.071037000000000),(81304,39180,37090,80488,'Rydboholm',NULL,5360,4,57.654927600000000,12.884262400000000),(81305,39180,31303,76736,'Downend',NULL,5339,4,51.489743000000000,-2.500743000000000),(81306,54055,62875,64438,'Napier City',NULL,5412,4,-39.506846400000000,176.882244500000000),(81307,54055,27947,50947,'Warnervale',NULL,5282,4,-33.245992600000000,151.447476300000000),(81308,39180,72466,59278,'Bad Kleinen',NULL,5321,4,53.770570200000000,11.472010900000000),(81309,79759,1555,16998,'Maple Rapids',NULL,5044,4,43.104754800000000,-84.691940700000000),(81310,39180,12814,76162,'Zuid-Beijerland',NULL,5316,4,51.750707700000000,4.369091700000000),(81311,79759,1555,70117,'Hurst',NULL,5032,4,32.823462100000000,-97.170567800000000),(81312,39180,72466,80944,'Mainleus',NULL,5321,4,50.101380500000000,11.380662400000000),(81313,39180,24145,7248,'Lanquetot',NULL,5349,4,49.585254000000000,0.526268000000000),(81314,79759,1555,25349,'Mark Center',NULL,5104,4,41.288939200000000,-84.631064800000000),(81315,79759,14612,28442,'Roxboro',NULL,3,4,45.505264500000000,-73.803303600000000),(81316,39180,38353,12466,'Schellebelle',NULL,5323,4,51.011540900000000,3.928830500000000),(81317,39180,70362,21470,'Marasheshty',NULL,5324,4,45.876656500000000,27.223208900000000),(81318,39180,31303,76736,'Norton in Hales',NULL,5339,4,52.941161000000000,-2.443960100000000),(81319,54055,27947,27792,'Eagle Heights',NULL,5266,4,-27.922589600000000,153.209072000000000),(81320,39180,31303,76736,'Aspenden',NULL,5339,4,51.935683000000000,-0.029002100000000),(81321,39180,72466,80944,'Hemau',NULL,5321,4,49.052933000000000,11.781844200000000),(81322,39180,34917,74574,'Czluchow',NULL,5370,4,53.667179600000000,17.359013000000000),(81323,39180,81977,66384,'Ashford',NULL,5328,4,52.359739400000000,-9.059214100000000),(81324,30254,68697,69465,'Batu',NULL,5197,4,-7.883064800000000,112.533449200000000),(81325,39180,24145,20345,'Riorges',NULL,5349,4,46.043248000000000,4.044545000000000),(81326,39180,72466,80944,'Bischofsgrun',NULL,5321,4,50.052439800000000,11.796903800000000),(81327,79759,14612,47741,'Maxwell',NULL,5098,4,45.245417000000000,-67.263756000000000),(81328,39180,34917,64781,'Przemyslaw',NULL,5370,4,53.733471300000000,15.568651700000000),(81329,79759,1555,25349,'Patriot',NULL,5104,4,38.774372900000000,-82.383058300000000),(81330,39180,12814,49028,'Grijpskerk',NULL,5316,4,53.263613500000000,6.306376000000000),(81331,79759,1555,80699,'Lawnside',NULL,5104,4,39.866502500000000,-75.028225300000000),(81332,39180,20946,78177,'Soederkulla',NULL,5331,4,60.218720000000000,25.271620900000000),(81333,39180,72466,6329,'Masserberg',NULL,5321,4,50.519566800000000,10.970471600000000),(81334,79759,1555,50566,'Mooers',NULL,5104,4,44.963371400000000,-73.587363900000000),(81335,79759,1555,20491,'Bradyville',NULL,5032,4,35.739791800000000,-86.165547300000000),(81336,39180,72466,80944,'Bad Feilnbach',NULL,5321,4,47.773289000000000,12.009467700000000),(81337,39180,31303,76736,'Hoghton',NULL,5339,4,53.724849000000000,-2.583168000000000),(81338,39180,12814,16195,'Werkendam',NULL,5316,4,51.808952700000000,4.891199700000000),(81339,79759,1555,72308,'Calhoun',NULL,5032,4,38.467241400000000,-93.626322400000000),(81340,39180,24145,20114,'Thilouze',NULL,5349,4,47.223839000000000,0.579362000000000),(81341,30254,69330,1860,'Kulai',NULL,5208,4,1.662981000000000,103.599937100000000),(81342,79759,1555,74734,'Fort Wayne',NULL,5062,4,41.079273000000000,-85.139351300000000),(81343,79759,1555,71067,'Pe Ell',NULL,5082,4,46.570379800000000,-123.297366300000000),(81344,39180,24145,16691,'Chatelaines',NULL,5349,4,46.875611900000000,5.817870000000000),(81345,39180,37090,80488,'Sjotorp',NULL,5360,4,58.836571500000000,13.980466600000000),(81346,39180,37090,51496,'Trosa',NULL,5360,4,58.902655000000000,17.549463800000000),(81347,79759,14612,35026,'Gravelbourg',NULL,5124,4,49.875675800000000,-106.557317200000000),(81348,79759,1555,5494,'Maurice',NULL,5032,4,30.108536800000000,-92.124568800000000),(81349,59118,23401,15922,'Todd',NULL,4998,4,-34.603684400000000,-58.381559100000000),(81350,79759,1555,10664,'Hurricane',NULL,5043,4,37.175260700000000,-113.289948400000000),(81351,39180,24145,25758,'Ville-au-Montois',NULL,5349,4,49.411942000000000,5.782725000000000),(81352,39180,74489,4245,'Ulmiz',NULL,5373,4,46.932584800000000,7.200964600000000),(81353,39180,72466,7175,'Bernau bei Berlin',NULL,5321,4,52.687484500000000,13.567276500000000),(81354,30254,22938,62308,'Gujrat',NULL,5206,4,22.754881000000000,87.772643600000000),(81355,39180,37090,62361,'Nye',NULL,5360,4,60.128161000000000,18.643501000000000),(81356,39180,72466,12908,'Lahn',NULL,5321,4,52.816504400000000,7.613835300000000),(81357,59118,23401,15922,'Remedios de Escalada',NULL,4998,4,-34.721214300000000,-58.398510000000000),(81358,79759,1555,21307,'Santa Clarita',NULL,5082,4,34.391664100000000,-118.542586000000000),(81359,39180,31303,76736,'Melton Constable',NULL,5339,4,52.842923700000000,1.025441100000000),(81360,39180,43652,79828,'Gambassi Terme',NULL,5353,4,43.522873300000000,10.946793900000000),(81361,39180,43652,63026,'Armento',NULL,5353,4,40.306074700000000,16.065670100000000),(81362,79759,1555,30686,'Blue Hill',NULL,5104,4,44.413966200000000,-68.586690400000000),(81363,39180,28857,27426,'Hrpelje',NULL,5338,4,45.605634800000000,13.946605800000000),(81364,79759,1555,70117,'Lolita',NULL,5032,4,28.839433200000000,-96.542474300000000),(81365,39180,37090,29528,'Ängelholm',NULL,5360,4,56.250000000000000,12.850000000000000),(81366,39180,20946,43936,'Hauho',NULL,5331,4,61.171607600000000,24.563351500000000),(81367,54055,27947,50947,'Homebush',NULL,5282,4,-33.863816500000000,151.081946500000000),(81368,79759,1555,66966,'Reliance',NULL,5043,4,41.669130600000000,-109.197070100000000),(81369,39180,12814,67642,'Overveen',NULL,5316,4,52.392105400000000,4.609597500000000),(81370,39180,72466,18242,'Kusel',NULL,5321,4,49.538374700000000,7.406452800000000),(81371,79759,1555,74734,'Monticello',NULL,5062,4,40.745316900000000,-86.764734300000000),(81372,79759,1555,75392,'Downs',NULL,5032,4,40.396980000000000,-88.870629100000000),(81373,79759,1555,75649,'Gloverville',NULL,5104,4,33.525970400000000,-81.830111700000000),(81374,39180,72466,18242,'Speyerdorf',NULL,5321,4,49.338509000000000,8.205892000000000),(81375,39180,72466,47588,'Markgroningen',NULL,5321,4,48.903478000000000,9.086538900000000),(81376,79759,1555,7580,'Whitefish',NULL,5043,4,48.410637300000000,-114.335265200000000),(81377,39180,24145,64448,'Saint-Florent-sur-Auzonnet',NULL,5349,4,44.241679000000000,4.111088000000000),(81378,59118,28407,58085,'Ibirite',NULL,5132,4,-20.024071100000000,-44.059006600000000),(81379,39180,72466,10261,'Lutjensee',NULL,5321,4,53.646301300000000,10.361456300000000),(81380,39180,72466,69275,'Eichenzell',NULL,5321,4,50.495646500000000,9.699486600000000),(81381,30254,48073,29919,'Okuma',NULL,5242,4,33.620483500000000,130.489816200000000),(81382,79759,1555,39416,'Saguache',NULL,5043,4,38.087500000000000,-106.141967100000000),(81383,39180,24145,20345,'Saint-Jean-de-Maurienne',NULL,5349,4,45.275403000000000,6.344886000000000),(81384,79759,1555,24091,'Sutton',NULL,5104,4,38.664544300000000,-80.709819100000000),(81385,39180,24145,31069,'Nohanent',NULL,5349,4,45.808507000000000,3.054826000000000),(81386,79759,1555,75486,'Nikiski',NULL,4994,4,60.706880400000000,-151.263636300000000),(81387,79759,1555,75254,'Newton',NULL,5104,4,31.312957500000000,-84.335742400000000),(81388,79759,14612,73304,'Ripley',NULL,3,4,44.068000800000000,-81.584319100000000),(81389,79759,1555,15519,'Wahiawa',NULL,5425,4,21.495961700000000,-158.029774800000000),(81390,79759,38133,NULL,'Barranquitas','',NULL,3,0.000000000000000,0.000000000000000),(81391,79759,1555,25349,'Stockport',NULL,5104,4,39.548405700000000,-81.792912200000000),(81392,39180,27791,885,'Sobralinho',NULL,5337,4,38.916677900000000,-9.026707600000000),(81393,79759,14612,56935,'Mount Uniacke',NULL,2,4,44.895187700000000,-63.832112300000000),(81394,39180,31303,76736,'Chiddingfold',NULL,5339,4,51.111281000000000,-0.628183000000000),(81395,39180,24145,78109,'Bonnieres',NULL,5349,4,50.243029000000000,2.261937000000000),(81396,79759,1555,7580,'Worden',NULL,5043,4,45.959962000000000,-108.160953600000000),(81397,39180,46475,81052,'Lama',NULL,5341,4,42.903947100000000,-8.648886500000000),(81398,39180,74489,60939,'Mettmenstetten',NULL,5373,4,47.243703200000000,8.462883100000000),(81399,30254,23557,47080,'Gangneung',NULL,5232,4,37.709129500000000,128.832446200000000),(81400,39180,78321,9253,'Oster Assels',NULL,5327,4,56.701838000000000,8.695244000000000),(81401,79759,1555,36015,'Mangum',NULL,5032,4,34.872004400000000,-99.504256100000000),(81402,39180,24145,44940,'Le Pian-sur-Garonne',NULL,5349,4,44.586678900000000,-0.212352000000000),(81403,79759,1555,39416,'Springfield',NULL,5043,4,37.408348500000000,-102.614361600000000),(81404,39180,31303,76736,'Garstang',NULL,5339,4,53.903027000000000,-2.772196000000000),(81405,59118,28407,44135,'Limoeiro do Norte',NULL,5049,4,-5.146729300000000,-38.096476600000000),(81406,59118,28407,36332,'Icarai',NULL,5132,4,-22.904397100000000,-43.109363800000000),(81407,79759,1555,33907,'Perry',NULL,5032,4,41.838596400000000,-94.107179700000000),(81408,39180,46475,69730,'Vilassar de Mar',NULL,5341,4,41.504081400000000,2.392256200000000),(81409,39180,74489,60939,'Pfaeffikon',NULL,5373,4,47.366167100000000,8.786677200000000),(81410,39180,34917,81418,'WodzisÅaw ÅlÄski',NULL,5370,4,0.000000000000000,0.000000000000000),(81411,79759,1555,25349,'Bluffton',NULL,5104,4,40.895330100000000,-83.888828800000000),(81412,39180,2809,53742,'Ledec nad Sazavou',NULL,5351,4,49.695168600000000,15.277727100000000),(81413,39180,72466,10261,'Borm',NULL,5321,4,54.405285200000000,9.374012100000000),(81414,39180,24145,20345,'Heyrieux',NULL,5349,4,45.625400900000000,5.057245000000000),(81415,39180,72466,10261,'Mohnsen',NULL,5321,4,53.560203400000000,10.468086900000000),(81416,39180,24145,20114,'Orrouer',NULL,5349,4,48.406761100000000,1.273891200000000),(81417,79759,1555,71586,'Lawton',NULL,5104,4,41.785908600000000,-76.070759100000000),(81418,39180,34917,NULL,'Silesian Voivodeship','SL',NULL,3,0.000000000000000,0.000000000000000),(81419,39180,43652,6001,'Casaluce',NULL,5353,4,41.001490300000000,14.197132800000000),(81420,39180,72466,80944,'Kelheim',NULL,5321,4,48.917577100000000,11.893168900000000),(81421,79759,1555,76533,'Parker',NULL,5115,4,34.150016200000000,-114.289117700000000),(81422,79759,1555,75392,'Geff',NULL,5032,4,38.442562500000000,-88.403631700000000),(81423,39180,28857,41815,'Crni Vrh',NULL,5338,4,45.926521400000000,14.043959600000000),(81424,39180,24145,37760,'Chennevieres-sur-Marne',NULL,5349,4,0.000000000000000,0.000000000000000),(81425,30254,22938,56495,'Gondal',NULL,5206,4,21.961170800000000,70.793877700000000),(81426,39180,72466,80944,'Planegg',NULL,5321,4,48.106821700000000,11.424265300000000),(81427,39180,12814,1105,'Epen',NULL,5316,4,50.774836800000000,5.913733900000000),(81428,30254,22938,10399,'Perundurai',NULL,5206,4,11.274609800000000,77.582700700000000),(81429,39180,24145,78109,'Mericourt',NULL,5349,4,50.401525900000000,2.866865000000000),(81430,59118,28407,11435,'Santarém',NULL,5128,4,-6.207102000000000,-52.702795600000000),(81431,54055,27947,27792,'Wanora',NULL,5266,4,-27.528976900000000,152.675623100000000),(81432,39180,38353,31057,'Magnee',NULL,5323,4,50.599656900000000,5.688433500000000),(81433,79759,1555,70117,'Cypress',NULL,5032,4,29.971690500000000,-95.693785600000000),(81434,39180,24145,41914,'Sarrant',NULL,5349,4,43.774202000000000,0.929281000000000),(81435,30254,53201,NULL,'Lam Tin',NULL,5192,4,22.308019900000000,114.237563800000000),(81436,39180,72466,15394,'Heudeber',NULL,5321,4,51.902373000000000,10.845770100000000),(81437,39180,31303,76736,'Weston-super-Mare',NULL,5339,4,51.345606000000000,-2.961262400000000),(81438,79759,1555,75596,'Mountain Home',NULL,5104,4,35.369560800000000,-82.492898000000000),(81439,39180,38353,12466,'Schelle',NULL,5323,4,51.127467600000000,4.338425300000000),(81440,39180,24145,64112,'Jougne',NULL,5349,4,46.760501000000000,6.389525000000000),(81441,79759,1555,21307,'Mission Viejo',NULL,5082,4,33.596891300000000,-117.658156200000000),(81442,39180,72466,6329,'Erlau',NULL,5321,4,50.537936000000000,10.753330200000000),(81443,39180,24145,71625,'Saint-Meloir-des-Ondes',NULL,5349,4,48.637450000000000,-1.903759000000000),(81444,39180,43652,10619,'Cisano sul Neva',NULL,5353,4,44.085687100000000,8.148194600000000),(81445,39180,43652,26455,'Pescocostanzo',NULL,5353,4,41.890210200000000,14.065595500000000),(81446,39180,72466,15394,'Goseck',NULL,5321,4,51.195295800000000,11.871707500000000),(81447,39180,20946,78177,'Espoo',NULL,5331,4,60.205491100000000,24.655900100000000),(81448,79759,1555,10664,'Kamas',NULL,5043,4,40.643007000000000,-111.280738400000000),(81449,79759,1555,24091,'Bethany',NULL,5104,4,40.205627000000000,-80.556738400000000),(81450,79759,1555,33907,'Waterville',NULL,5032,4,43.207757300000000,-91.297633000000000),(81451,39180,43652,52129,'Volpago del Montello',NULL,5353,4,45.777962200000000,12.126892000000000),(81452,39180,2809,488,'Rudolfov',NULL,5351,4,48.993396200000000,14.541788800000000),(81453,79759,1555,64608,'Kellogg',NULL,5032,4,44.308576900000000,-91.995720400000000),(81454,79759,1555,39416,'Oak Creek',NULL,5043,4,40.274980600000000,-106.958382900000000),(81455,79759,1555,31249,'Destin',NULL,5032,4,30.393533700000000,-86.495783300000000),(81456,79759,1555,33907,'Birmingham',NULL,5032,4,40.878912900000000,-91.947116500000000),(81457,39180,24145,53859,'Jungholtz',NULL,5349,4,47.885863000000000,7.194197000000000),(81458,79759,1555,72308,'Smithton',NULL,5032,4,38.680018100000000,-93.092979000000000),(81459,39180,24145,16072,'Montigne-le-Brillant',NULL,5349,4,48.007445000000000,-0.817474900000000),(81460,39180,31303,76736,'Broughton',NULL,5339,4,52.371298100000000,-0.775083900000000),(81461,39180,37090,71172,'Harbo',NULL,5360,4,60.106639500000000,17.213011100000000),(81462,79759,1555,80404,'Richmond',NULL,5104,4,42.372951900000000,-73.367680400000000),(81463,79759,1555,70117,'Groesbeck',NULL,5032,4,31.524337900000000,-96.533869300000000),(81464,39180,24145,53859,'Schirrhoffen',NULL,5349,4,48.806303000000000,7.921819000000000),(81465,39180,46475,69730,'Torrelavit',NULL,5341,4,41.446461200000000,1.730046200000000),(81466,30254,5930,48616,'Abha',NULL,5228,4,18.246468500000000,42.511723800000000),(81467,30254,9181,66688,'Fairview',NULL,5215,4,14.100780300000000,121.079370500000000),(81468,39180,2809,3800,'Knezeves',NULL,5351,4,50.121221100000000,14.259113800000000),(81469,54055,27947,27792,'Nambour',NULL,5266,4,-26.631320200000000,152.960382000000000),(81470,39180,43652,48167,'Taiedo',NULL,5353,4,45.891535700000000,12.773212300000000),(81471,79759,78644,57267,'Ahuachapan',NULL,5047,4,13.925948600000000,-89.841138200000000),(81472,79759,1555,31249,'McAlpin',NULL,5104,4,30.139115500000000,-82.951795800000000),(81473,79759,1555,20491,'Mosheim',NULL,5104,4,36.189543800000000,-82.958490200000000),(81474,39180,43652,36547,'Oliveri',NULL,5353,4,38.122999600000000,15.059956400000000),(81475,59118,23401,15922,'Darregueira',NULL,4998,4,-37.689335900000000,-63.160966400000000),(81476,39180,46475,19077,'Fornes',NULL,5341,4,36.954430800000000,-3.857577300000000),(81477,79759,1555,39416,'Granby',NULL,5043,4,40.086097000000000,-105.939459700000000),(81478,30031,38402,NULL,'Saint-Gilles-les Bains',NULL,5394,4,-21.053874900000000,55.228682700000000),(81479,79759,1555,23074,'Woodville',NULL,5032,4,44.953020600000000,-92.291299300000000),(81480,39180,24145,59464,'La Roque-Baignard',NULL,5349,4,49.178987900000000,0.100047000000000),(81481,39180,24145,16072,'Saint-Clement-des-Levees',NULL,5349,4,47.335769000000000,-0.181928000000000),(81482,39180,43652,48544,'Mazzo di Valtellina',NULL,5353,4,46.259188600000000,10.254461700000000),(81483,39180,72466,80944,'Sachsen',NULL,5321,4,49.288601100000000,10.661445800000000),(81484,39180,24145,10766,'Eclaron-Braucourt-Sainte-Liviere',NULL,5349,4,48.568182400000000,4.822525200000000),(81485,39180,31303,76736,'Newcastle',NULL,5339,4,54.978252000000000,-1.617780000000000),(81486,39180,24599,17734,'Eggkleiva',NULL,5348,4,63.281704000000000,10.049937200000000),(81487,39180,24145,37760,'La Vallee de Dormelles',NULL,5349,4,0.000000000000000,0.000000000000000),(81488,39180,37090,70918,'Barsele',NULL,5360,4,65.044604200000000,17.451203300000000),(81489,79759,NULL,NULL,'Nicaragua','NI',NULL,2,0.000000000000000,0.000000000000000),(81490,39180,74489,30011,'Auenstein',NULL,5373,4,47.416697100000000,8.136261300000000),(81491,39180,31303,76736,'London Borough of Wandsworth',NULL,5339,4,51.456827400000000,-0.189663800000000),(81492,79759,1555,75486,'Port Moller',NULL,4994,4,55.988611100000000,-160.576944400000000),(81493,39180,24145,20345,'Saint-Symphorien-dOzon',NULL,5349,4,45.638661900000000,4.866302000000000),(81494,39180,24145,24231,'Cherveux',NULL,5349,4,46.415584000000000,-0.355933000000000),(81495,39180,74489,5538,'Saxon',NULL,5373,4,46.151308100000000,7.178840100000000),(81496,39180,31595,NULL,'Utenos apskritis','UT',NULL,3,0.000000000000000,0.000000000000000),(81497,30031,42129,NULL,'Mamou Region','M',NULL,3,0.000000000000000,0.000000000000000),(81498,39180,72466,47588,'Dettenhausen',NULL,5321,4,48.607272100000000,9.099458200000000),(81499,39180,72466,21090,'Oelde',NULL,5321,4,51.829741200000000,8.146396200000000),(81500,54055,27947,5102,'Kununurra',NULL,5279,4,-15.778348300000000,128.743900100000000),(81501,79759,1555,31215,'Stanley',NULL,5104,4,38.575400100000000,-78.502508900000000),(81502,39180,12814,67642,'Velsen',NULL,5316,4,52.452059100000000,4.630587000000000),(81503,79759,1555,21307,'Palo Verde',NULL,5082,4,33.432806900000000,-114.732181400000000),(81504,79759,1555,71586,'Creekside',NULL,5104,4,40.681946800000000,-79.195763800000000),(81505,39180,66836,70345,'Bukkaranyos',NULL,5325,4,47.986632900000000,20.779460900000000),(81506,79759,1555,80699,'Raritan',NULL,5104,4,40.569547400000000,-74.632936300000000),(81507,30254,58524,13835,'Xitingcun',NULL,5233,4,38.035989900000000,114.469790000000000),(81508,30254,58524,75465,'Hexi',NULL,5233,4,31.619310000000000,99.989890000000000),(81509,39180,24145,20114,'Saint-Laurent-des-Bois',NULL,5349,4,47.851552000000000,1.447816000000000),(81510,39180,31303,78887,'Arrochar',NULL,5339,4,56.200972000000000,-4.745479000000000),(81511,39180,24145,44940,'Gageac-et-Rouillac',NULL,5349,4,44.798471900000000,0.348843000000000),(81512,39180,24145,37760,'Maurecourt',NULL,5349,4,0.000000000000000,0.000000000000000),(81513,79759,14612,28442,'Saint-Sylvere',NULL,3,4,46.233244900000000,-72.224050600000000),(81514,39180,66836,NULL,'FejÃ©r','FE',NULL,3,0.000000000000000,0.000000000000000),(81515,54055,27947,27886,'Willunga',NULL,5265,4,-35.271746400000000,138.554337300000000),(81516,59118,23401,17359,'Canada de Gomez',NULL,5001,4,-32.821164600000000,-61.395373400000000),(81517,79759,1555,21307,'San Fernando',NULL,5082,4,34.281946100000000,-118.438971900000000),(81518,39180,31303,76736,'Overseal',NULL,5339,4,52.735499000000000,-1.565376000000000),(81519,30254,50056,NULL,'Changwat Ratchaburi','70',NULL,3,0.000000000000000,0.000000000000000),(81520,39180,24145,37760,'Vauhallan',NULL,5349,4,0.000000000000000,0.000000000000000),(81521,39180,74489,4245,'Praroman',NULL,5373,4,46.806477300000000,7.161971900000000),(81522,39180,27791,20830,'Cercal',NULL,5337,4,37.801417000000000,-8.676551000000000),(81523,79759,1555,80404,'Ware',NULL,5104,4,42.259845700000000,-72.239856600000000),(81524,59118,28407,59805,'Sao Pedro',NULL,5132,4,-22.551674000000000,-47.910382600000000),(81525,30254,58524,59394,'Jingmen',NULL,5233,4,22.578649900000000,113.081610000000000),(81526,39180,24145,44940,'Toulouzette',NULL,5349,4,43.755646000000000,-0.685182000000000),(81527,79759,19012,46627,'Brighton',NULL,5017,4,13.120246500000000,-59.623303000000000),(81528,30254,50056,NULL,'Changwat Chumphon','86',NULL,3,0.000000000000000,0.000000000000000),(81529,39180,31303,76736,'Childwall',NULL,5339,4,53.403511500000000,-2.895369500000000),(81530,39180,43652,26455,'Rosciano',NULL,5353,4,42.322478500000000,14.046214200000000),(81531,79759,1555,75254,'Waycross',NULL,5104,4,31.213551100000000,-82.354017800000000),(81532,39180,24145,16072,'Joue-l\'Abbe',NULL,5349,4,48.108807000000000,0.216679000000000),(81533,79759,1555,70244,'Greene',NULL,5104,4,41.681160800000000,-71.805246400000000),(81534,79759,1555,33907,'Coin',NULL,5032,4,40.654439300000000,-95.230259700000000),(81535,30254,58524,75465,'Deyang',NULL,5233,4,31.126789900000000,104.397900000000000),(81536,39180,12814,67642,'Hensbroek',NULL,5316,4,52.658191400000000,4.884838600000000),(81537,39180,72466,80944,'Runding',NULL,5321,4,49.214598700000000,12.763745300000000),(81538,30254,69330,NULL,'Kedah','02',NULL,3,0.000000000000000,0.000000000000000),(81539,30031,26842,63044,'Hartbeespoort',NULL,4963,4,-25.747732400000000,27.887178400000000),(81540,79759,1555,80404,'Manchaug',NULL,5104,4,42.093910300000000,-71.747622900000000),(81541,79759,1555,23074,'Mishicot',NULL,5032,4,44.239162000000000,-87.641194900000000),(81542,39180,38594,16499,'Nova',NULL,5361,4,58.595272000000000,25.013607000000000),(81543,39180,31303,76736,'Aylsham',NULL,5339,4,52.796672000000000,1.252352000000000),(81544,39180,38353,31057,'Mark',NULL,5323,4,50.400501000000000,5.133512500000000),(81545,39180,24145,44940,'Mugron',NULL,5349,4,43.751052000000000,-0.748762000000000),(81546,39180,43652,31394,'Monte San Giovanni Campano',NULL,5353,4,41.640920300000000,13.511783200000000),(81547,79759,1555,23074,'Cambridge',NULL,5032,4,43.003612200000000,-89.016499500000000),(81548,79759,1555,20491,'Wartrace',NULL,5032,4,35.527295400000000,-86.333604300000000),(81549,79759,1555,75392,'Neoga',NULL,5032,4,39.319481700000000,-88.452826100000000),(81550,79759,1555,64608,'Knife River',NULL,5032,4,46.949357000000000,-91.785452400000000),(81551,39180,24599,32877,'Hornnes',NULL,5348,4,58.554652900000000,7.773200900000000),(81552,39180,24145,3038,'Lagrauliere',NULL,5349,4,45.352431000000000,1.637657000000000),(81553,39180,32107,66833,'Loedersdorf',NULL,5367,4,46.958712600000000,15.947258200000000),(81554,39180,24145,37760,'Beynes',NULL,5349,4,0.000000000000000,0.000000000000000),(81555,59118,28407,55348,'Sao Jose de Mipibu',NULL,5049,4,-6.074252800000000,-35.236960100000000),(81556,39180,24145,71625,'Bourg-Blanc',NULL,5349,4,48.499500000000000,-4.506570000000000),(81557,39180,72466,59278,'Gulzow',NULL,5321,4,53.693604400000000,12.852566800000000),(81558,39180,24145,37760,'Roissy-en-France',NULL,5349,4,0.000000000000000,0.000000000000000),(81559,30254,58524,77745,'Daqiuzhuang',NULL,5233,4,38.832931000000000,117.064479000000000),(81560,39180,32107,21858,'Ried im Traunkreis',NULL,5367,4,48.025615700000000,14.074699400000000),(81561,30254,69330,22053,'Muadzam Shah',NULL,5208,4,3.056192000000000,103.085224900000000),(81562,39180,72466,10261,'Hobbersdorf',NULL,5321,4,53.957772400000000,10.709227300000000),(81563,39180,72466,47588,'Bierlingen',NULL,5321,4,48.430981000000000,8.811358000000000),(81564,39180,2286,20883,'Innan Glyvur',NULL,5257,4,62.136727700000000,-6.759198400000000),(81565,54055,27947,50947,'Mangerton',NULL,5282,4,-34.432286200000000,150.872911800000000),(81566,79759,14612,56935,'Merigomish',NULL,2,4,45.630256000000000,-62.431969000000000),(81567,79759,14612,56935,'Noel Shore',NULL,2,4,45.313552000000000,-63.648567000000000),(81568,39180,68729,19744,'Goncharov',NULL,5336,4,48.664472800000000,25.216831800000000),(81569,39180,24599,41315,'Granvin',NULL,5348,4,60.534276700000000,6.734169600000000),(81570,30031,76947,58663,'Kikuyu',NULL,4981,4,-1.247195100000000,36.679098600000000),(81571,39180,24145,71625,'Breal-sous-Montfort',NULL,5349,4,48.048439000000000,-1.864231000000000),(81572,79759,1555,75596,'Burgaw',NULL,5104,4,34.552111300000000,-77.926098000000000),(81573,30254,22938,77630,'Garhshankar',NULL,5206,4,31.217507000000000,76.140692500000000),(81574,39180,31303,76736,'Stalham',NULL,5339,4,52.774035000000000,1.515419000000000),(81575,79759,1555,21307,'San Lorenzo',NULL,5082,4,37.679396800000000,-122.126705400000000),(81576,79759,14612,22957,'New Denver',NULL,6,4,49.991290000000000,-117.372071000000000),(81577,39180,66836,76291,'Csanytelek',NULL,5325,4,46.601488300000000,20.111437900000000),(81578,39180,34917,68694,'Klaj',NULL,5370,4,49.993519600000000,20.298981200000000),(81579,79759,1555,16998,'Middleton',NULL,5044,4,43.183488600000000,-84.708793000000000),(81580,30254,22938,23391,'Aurangabad',NULL,5206,4,19.876165300000000,75.343313900000000),(81581,59118,23401,68980,'Villa Angela',NULL,5001,4,-27.575826600000000,-60.713687900000000),(81582,39180,38353,12466,'Tervuren',NULL,5323,4,50.825469200000000,4.508106500000000),(81583,59118,23401,15922,'Ciudad General Belgrano',NULL,4998,4,-35.765744200000000,-58.497195700000000),(81584,79759,1555,31249,'Brandon',NULL,5104,4,27.937801000000000,-82.285924700000000),(81585,79759,65555,60607,'Tablon Grande (Bombas de Apaxco)',NULL,5096,4,19.972711900000000,-99.173404800000000),(81586,39180,31303,76736,'East Barnet',NULL,5339,4,51.631068000000000,-0.151271000000000),(81587,79759,1555,33907,'Charles City',NULL,5032,4,43.066361200000000,-92.672411200000000),(81588,79759,1555,12507,'Siloam Springs',NULL,5032,4,36.185919600000000,-94.541564300000000),(81589,39180,28212,72317,'Ziar nad Hronom',NULL,5322,4,48.590501200000000,18.854894600000000),(81590,39180,31303,76736,'Haltwhistle',NULL,5339,4,54.972237000000000,-2.460856000000000),(81591,39180,34917,57173,'Milanow',NULL,5370,4,51.703629900000000,22.888412900000000),(81592,59118,28407,41334,'Rio Bananal',NULL,5132,4,-19.266155300000000,-40.333499500000000),(81593,39180,34917,13377,'PuÅtusk',NULL,5370,4,0.000000000000000,0.000000000000000),(81594,39180,38353,12466,'Berendrecht',NULL,5323,4,51.342870000000000,4.314090000000000),(81595,39180,12814,76180,'Aalden',NULL,5316,4,52.791807300000000,6.717571100000000),(81596,39180,72466,21090,'Numbrecht',NULL,5321,4,50.903950900000000,7.542011500000000),(81597,30254,58524,28985,'Huangshan City',NULL,5233,4,29.715169900000000,118.338660000000000),(81598,30031,11412,NULL,'Wilaya de Tamanrasset','11',NULL,3,0.000000000000000,0.000000000000000),(81599,39180,24145,37760,'Fresnes-sur-Marne',NULL,5349,4,0.000000000000000,0.000000000000000),(81600,79759,14612,22957,'Radium Hot Springs',NULL,5,4,50.620038500000000,-116.073358600000000),(81601,39180,77382,41785,'Millerovo',NULL,5346,4,48.925330200000000,40.399771100000000),(81602,79759,1555,25172,'Greenleaf',NULL,5032,4,39.728336400000000,-96.976134100000000),(81603,39180,78321,19394,'Svendborg',NULL,5327,4,55.067434000000000,10.607282000000000),(81604,79759,1555,5494,'Vacherie',NULL,5032,4,30.011080900000000,-90.719714300000000),(81605,39180,43652,46373,'Sant\'Angelo in Lizzola',NULL,5353,4,43.858346900000000,12.753737200000000),(81606,39180,72466,7175,'Klosterdorf',NULL,5321,4,52.591582300000000,13.964066300000000),(81607,39180,34917,67935,'Gaworzyce',NULL,5370,4,51.627761800000000,15.882077000000000),(81608,39180,46475,69730,'Fondarella',NULL,5341,4,41.634355000000000,0.874087100000000),(81609,39180,68729,11575,'Yalta',NULL,5357,4,44.490946200000000,34.153268600000000),(81610,30254,48073,49359,'Yotsukaido',NULL,5242,4,35.669774400000000,140.167948000000000),(81611,39180,74489,60939,'Ossingen',NULL,5373,4,47.612004200000000,8.726237600000000),(81612,79759,1555,21307,'Santa Cruz',NULL,5082,4,36.974117100000000,-122.030796300000000),(81613,79759,1555,71586,'Grapeville',NULL,5104,4,40.325346900000000,-79.605597300000000),(81614,39180,31303,76736,'Southall',NULL,5339,4,51.511073000000000,-0.377232000000000),(81615,79759,1555,20328,'Glendale',NULL,5082,4,42.736228400000000,-123.423399200000000),(81616,79759,1555,7580,'Drummond',NULL,5043,4,46.667430500000000,-113.147285700000000),(81617,39180,24145,44940,'Brax',NULL,5349,4,44.203042000000000,0.551777000000000),(81618,79759,1555,74734,'Springport',NULL,5062,4,40.047545700000000,-85.394137700000000),(81619,30254,7554,8567,'Panderma',NULL,5333,4,40.353707000000000,27.971405000000000),(81620,30254,43192,4208,'Thimphu',NULL,5241,4,27.471586000000000,89.638610800000000),(81621,39180,72466,47588,'Bad Teinach-Zavelstein',NULL,5321,4,48.694102300000000,8.688797200000000),(81622,39180,24145,44940,'Daubeze',NULL,5349,4,44.712207000000000,-0.140948000000000),(81623,39180,74489,4245,'Attalens',NULL,5373,4,46.510330900000000,6.848568500000000),(81624,30254,69330,77032,'Kampar',NULL,5208,4,4.308504000000000,101.153652800000000),(81625,30254,77296,66882,'Boeung',NULL,5222,4,12.432758200000000,105.094578700000000),(81626,39180,24145,10766,'Issancourt-et-Rumel',NULL,5349,4,49.756748000000000,4.829754000000000),(81627,39180,43652,39942,'Carignano',NULL,5353,4,44.901743200000000,7.664135200000000),(81628,79759,1555,33907,'Ryan',NULL,5032,4,42.351379100000000,-91.481545600000000),(81629,39180,66836,49253,'Fegyvernek',NULL,5325,4,47.249205900000000,20.526664700000000),(81630,79759,1555,33907,'Slater',NULL,5032,4,41.877819400000000,-93.682126900000000),(81631,39180,31303,1587,'Criccieth',NULL,5339,4,52.919565000000000,-4.233645000000000),(81632,39180,31303,76736,'Elloughton',NULL,5339,4,53.740113000000000,-0.569115000000000),(81633,79759,14612,22957,'Vanderhoof',NULL,6,4,54.013979800000000,-124.012980100000000),(81634,39180,24145,20345,'Chambonas',NULL,5349,4,44.416920000000000,4.128731000000000),(81635,79759,1555,80699,'East Brunswick',NULL,5104,4,40.431695500000000,-74.404977800000000),(81636,79759,1555,20328,'Independence',NULL,5082,4,44.851230500000000,-123.186765500000000),(81637,39180,31303,76736,'Beal',NULL,5339,4,55.678659000000000,-1.902938000000000),(81638,59118,28407,18386,'Ibirama',NULL,5132,4,-27.059051900000000,-49.519252700000000),(81639,79759,14612,56935,'Chester',NULL,2,4,44.542115500000000,-64.238880200000000),(81640,39180,78321,9253,'Vra',NULL,5327,4,57.353055300000000,9.939685600000000),(81641,39180,38353,12466,'Hulshout',NULL,5323,4,51.075594300000000,4.788886800000000),(81642,79759,1555,23074,'Van Dyne',NULL,5032,4,43.886944400000000,-88.502998500000000),(81643,39180,46475,52127,'Galdames Beitia',NULL,5341,4,43.258401200000000,-3.107727700000000),(81644,39180,32107,50072,'Fuernitz',NULL,5367,4,46.561080000000000,13.816050000000000),(81645,39180,43652,35452,'Oriolo',NULL,5353,4,40.051837600000000,16.448426200000000),(81646,39180,31303,76736,'Althorpe',NULL,5339,4,53.577566000000000,-0.740789000000000),(81647,79759,14612,55500,'Innisfail',NULL,5,4,52.027408600000000,-113.950126700000000),(81648,39180,37090,42921,'Slite',NULL,5360,4,57.718236500000000,18.792280800000000),(81649,39180,43652,48544,'Villa di Serio',NULL,5353,4,45.722870000000000,9.735169600000000),(81650,39180,24145,64448,'Aigues-Mortes',NULL,5349,4,43.567172000000000,4.192586900000000),(81651,79759,1555,75649,'Orangeburg',NULL,5104,4,33.491820300000000,-80.855647600000000),(81652,39180,74489,60939,'Wolfhausen',NULL,5373,4,47.258145700000000,8.803875300000000),(81653,39180,31303,1587,'Northop',NULL,5339,4,53.205103000000000,-3.130292000000000),(81654,79759,14612,73304,'Everett',NULL,3,4,44.190893500000000,-79.940655500000000),(81655,79759,1555,71586,'Ernest',NULL,5104,4,40.678121000000000,-79.161702400000000),(81656,79759,1555,39879,'Spearfish',NULL,5043,4,44.490817200000000,-103.859369800000000),(81657,39180,72466,80944,'Kiefersfelden',NULL,5321,4,47.618145900000000,12.186866200000000),(81658,39180,72466,80944,'Oberschweinbach',NULL,5321,4,48.238181700000000,11.155882700000000),(81659,79759,1555,10664,'Monticello',NULL,5043,4,37.871382900000000,-109.342894800000000),(81660,39180,46475,69730,'La Llagosta',NULL,5341,4,41.513860800000000,2.193091900000000),(81661,39180,43652,48167,'Spilimbergo',NULL,5353,4,46.117278900000000,12.899296400000000),(81662,39180,24145,78109,'Beauvois-en-Cambresis',NULL,5349,4,50.140303000000000,3.380921000000000),(81663,79759,1555,50566,'Central Valley',NULL,5104,4,41.331725100000000,-74.121317200000000),(81664,39180,72466,47588,'Baiersbronn',NULL,5321,4,48.501245900000000,8.373447500000000),(81665,39180,24145,44940,'Riberac',NULL,5349,4,45.246394000000000,0.337651000000000),(81666,79759,14612,47086,'Trepassey',NULL,1,4,46.735767000000000,-53.360198400000000),(81667,79759,1555,56713,'Laughlin',NULL,5082,4,35.167777100000000,-114.573020800000000),(81668,39180,20946,80438,'Haijaa',NULL,5331,4,61.500109100000000,23.095743600000000),(81669,39180,24145,20114,'Unverre',NULL,5349,4,48.197885000000000,1.091296000000000),(81670,79759,14612,73304,'Belwood',NULL,3,4,43.794106000000000,-80.322530000000000),(81671,39180,31303,76736,'Burley in Wharfedale',NULL,5339,4,53.913176000000000,-1.748235000000000),(81672,39180,24145,20114,'Beaulieu-lÃ¨s-Loches',NULL,5349,4,47.128158000000000,0.997664000000000),(81673,39180,12814,76162,'Rijswijk',NULL,5316,4,52.037697700000000,4.321973800000000),(81674,39180,74489,38860,'Engelburg',NULL,5373,4,47.442850000000000,9.344250000000000),(81675,39180,46475,69730,'Viladrau',NULL,5341,4,41.847776500000000,2.390409600000000),(81676,39180,74489,58969,'Madiswil',NULL,5373,4,47.165430000000000,7.798560000000000),(81677,39180,24145,7248,'Breuilpont',NULL,5349,4,48.962769000000000,1.427702000000000),(81678,39180,37090,42554,'Ödeshög',NULL,5360,4,58.229194100000000,14.645625200000000),(81679,30254,34426,NULL,'Muhafazat Masqat','MA',NULL,3,0.000000000000000,0.000000000000000),(81680,39180,72466,12908,'Ohrum',NULL,5321,4,52.119280400000000,10.563152200000000),(81681,79759,65555,31311,'Tonala',NULL,5096,4,20.623741300000000,-103.241372300000000),(81682,79759,1555,30686,'Anson',NULL,5104,4,44.798361800000000,-69.889240800000000),(81683,59118,23401,15922,'Mariano J. Haedo',NULL,4998,4,-34.644067600000000,-58.595642800000000),(81684,39180,43652,39942,'San Salvatore Monferrato',NULL,5353,4,45.005949100000000,8.569272800000000),(81685,79759,1555,25349,'Canal Winchester',NULL,5104,4,39.846655600000000,-82.812364600000000),(81686,39180,46475,72137,'Villar de Olalla',NULL,5341,4,40.015019900000000,-2.196003400000000),(81687,79759,1555,21307,'Orange Cove',NULL,5082,4,36.624394000000000,-119.313730100000000),(81688,39180,24145,25758,'Haudainville',NULL,5349,4,49.126546000000000,5.422385000000000),(81689,39180,24145,16072,'Bazoges-en-Paillers',NULL,5349,4,46.908050000000000,-1.133655000000000),(81690,39180,32107,46369,'Pottenstein',NULL,5367,4,47.961073400000000,16.092932400000000),(81691,39180,81977,47095,'Clonmellon',NULL,5328,4,53.664071700000000,-7.018393300000000),(81692,39180,24145,59464,'Le Marais-la-Chapelle',NULL,5349,4,48.882511700000000,-0.024044300000000),(81693,39180,24145,44940,'Saint-Antoine-sur-l\'Isle',NULL,5349,4,45.026748000000000,0.038549000000000),(81694,79759,1555,63672,'Holderness',NULL,5104,4,43.732017500000000,-71.588409500000000),(81695,39180,43652,79828,'Camaiore',NULL,5353,4,43.942140200000000,10.296908300000000),(81696,79759,1555,75649,'Abbeville',NULL,5104,4,34.178171900000000,-82.379014700000000),(81697,39180,72466,47588,'Ummendorf',NULL,5321,4,48.064839100000000,9.828404700000000),(81698,39180,24145,16691,'Venouse',NULL,5349,4,47.895266900000000,3.682442000000000),(81699,39180,72466,12908,'Grethem',NULL,5321,4,52.727358100000000,9.574655800000000),(81700,39180,20946,26978,'NilsiÃ¤',NULL,5331,4,63.203812700000000,28.086480100000000),(81701,79759,1555,70117,'Woodson',NULL,5032,4,33.014833000000000,-99.054238900000000),(81702,39180,24145,41914,'Montclar-Lauragais',NULL,5349,4,43.360953000000000,1.716090000000000),(81703,39180,43652,31394,'Genzano di Roma',NULL,5353,4,41.708882800000000,12.686583700000000),(81704,39180,24145,20114,'Levroux',NULL,5349,4,46.979735000000000,1.614733000000000),(81705,39180,66836,549,'Bugyi',NULL,5325,4,47.225960400000000,19.151560000000000),(81706,79759,1555,70117,'Brownfield',NULL,5032,4,33.181203500000000,-102.274348900000000),(81707,39180,34917,68694,'Slomniki',NULL,5370,4,50.239930000000000,20.082120000000000),(81708,79759,1555,12507,'Calico Rock',NULL,5032,4,36.119510600000000,-92.136096800000000),(81709,39180,31303,76736,'Penshurst',NULL,5339,4,51.172724600000000,0.182435800000000),(81710,79759,1555,30686,'Hudson',NULL,5104,4,45.001178300000000,-68.880592300000000),(81711,39180,72466,15394,'Frose',NULL,5321,4,51.795588900000000,11.378839100000000),(81712,39180,78321,19394,'Lunderskov',NULL,5327,4,55.481504000000000,9.298242000000000),(81713,39180,74489,69024,'Stabio',NULL,5373,4,45.853029200000000,8.936694300000000),(81714,30254,58524,78125,'Tangbian',NULL,5233,4,27.808787000000000,111.909025000000000),(81715,79759,1555,52419,'Plainfield',NULL,5104,4,41.676487600000000,-71.915073000000000),(81716,39180,24145,16691,'Joudes',NULL,5349,4,46.468117900000000,5.358630000000000),(81717,39180,12814,1748,'Rekken',NULL,5316,4,52.094136900000000,6.723281000000000),(81718,39180,12814,76180,'Zuidlaren',NULL,5316,4,53.094127400000000,6.684843400000000),(81719,39180,72466,80944,'Riding',NULL,5321,4,48.790447200000000,11.497889500000000),(81720,39180,34917,81418,'Radlin',NULL,5370,4,50.049141400000000,18.476876900000000),(81721,39180,12814,67642,'Ursem',NULL,5316,4,52.627698000000000,4.891242000000000),(81722,59118,28407,33901,'Lencois',NULL,5015,4,-12.562325500000000,-41.388602600000000),(81723,79759,14612,56935,'Arichat',NULL,2,4,45.513731500000000,-61.011842500000000),(81724,79759,1555,71067,'South Bend',NULL,5082,4,46.663154900000000,-123.804606300000000),(81725,39180,24145,16072,'Vibraye',NULL,5349,4,48.059243000000000,0.736259000000000),(81726,39180,72466,6329,'Diedorf',NULL,5321,4,50.661260300000000,10.124603400000000),(81727,39180,3548,67075,'Livadia',NULL,5217,4,34.949076500000000,33.627527200000000),(81728,39180,24145,44940,'Chanterac',NULL,5349,4,45.172491000000000,0.446189000000000),(81729,39180,72466,18242,'Steinfeld',NULL,5321,4,49.048600700000000,8.038188800000000),(81730,39180,24145,37760,'Saint-Hilliers',NULL,5349,4,0.000000000000000,0.000000000000000),(81731,30031,221,48593,'Greendale',NULL,4962,4,-17.815347100000000,31.119484100000000),(81732,39180,24145,20345,'Ternes',NULL,5349,4,44.996504000000000,3.013077000000000),(81733,39180,72466,47588,'Olbronn-Durrn',NULL,5321,4,48.956151700000000,8.753141500000000),(81734,39180,72466,80944,'Immenstadt im Allgau',NULL,5321,4,47.559221300000000,10.220664100000000),(81735,79759,1555,50566,'Phelps',NULL,5104,4,42.957564000000000,-77.057471000000000),(81736,59118,39989,NULL,'Departamento de Potosi','P',NULL,3,0.000000000000000,0.000000000000000),(81737,30254,31907,73238,'Vientiane',NULL,5247,4,17.975705800000000,102.633103500000000),(81738,79759,14612,73304,'Lucan',NULL,3,4,43.187811000000000,-81.402843000000000),(81739,39180,72466,20159,'Plan',NULL,5321,4,51.104540700000000,13.201738400000000),(81740,39180,72466,12908,'Osterholz-Scharmbeck',NULL,5321,4,53.226922500000000,8.790036300000000),(81741,39180,24145,64448,'Saint-Genies-de-Malgoires',NULL,5349,4,43.946459000000000,4.213944000000000),(81742,39180,24599,72951,'Skjaerhalden',NULL,5348,4,0.000000000000000,0.000000000000000),(81743,79759,1555,25349,'Caldwell',NULL,5104,4,39.747850800000000,-81.516512700000000),(81744,30031,23132,60784,'Raha',NULL,4956,4,-5.030991300000000,39.710495600000000),(81745,39180,24145,37760,'Luzarches',NULL,5349,4,0.000000000000000,0.000000000000000),(81746,79759,1555,50566,'North Pitcher',NULL,5104,4,42.622568600000000,-75.819638200000000),(81747,39180,24145,16072,'Parigne-le-Polin',NULL,5349,4,47.849649900000000,0.109350000000000),(81748,39180,66890,80331,'Razgrad',NULL,5359,4,43.527170500000000,26.524122800000000),(81749,39180,31303,48595,'Ballymoney',NULL,5339,4,55.070488800000000,-6.517370800000000),(81750,39180,38353,12466,'Meise',NULL,5323,4,50.935531900000000,4.329669000000000),(81751,39180,24145,41914,'Lahas',NULL,5349,4,43.554957000000000,0.890964000000000),(81752,30254,58524,71875,'Sanzhang',NULL,5233,4,34.616630000000000,109.248220000000000),(81753,39180,72466,21090,'Ahaus',NULL,5321,4,52.082532200000000,7.015005700000000),(81754,39180,31303,76736,'Cropwell Bishop',NULL,5339,4,52.912331000000000,-0.984208000000000),(81755,79759,1555,75254,'Concord',NULL,5104,4,33.091235900000000,-84.437423200000000),(81756,79759,1555,70117,'Katy',NULL,5032,4,29.785776500000000,-95.824509300000000),(81757,39180,28212,2888,'Vrable',NULL,5322,4,48.243562500000000,18.308617700000000),(81758,39180,24145,16691,'Tonnerre',NULL,5349,4,47.856724000000000,3.973527000000000),(81759,79759,1555,80404,'Gloucester',NULL,5104,4,42.615928500000000,-70.661988800000000),(81760,39180,43652,48667,'Cabras',NULL,5353,4,39.935334200000000,8.506200700000000),(81761,79759,1555,36015,'Bunch',NULL,5032,4,35.682676600000000,-94.760880100000000),(81762,79759,1555,36015,'Park Hill',NULL,5032,4,35.861203400000000,-94.958843800000000),(81763,39180,12814,68127,'\'s-Heerenhoek',NULL,5316,4,51.453049800000000,3.769767400000000),(81764,39180,24145,10766,'Broussy-le-Petit',NULL,5349,4,48.791223000000000,3.825861000000000),(81765,39180,24145,64112,'Romange',NULL,5349,4,47.158366000000000,5.601002000000000),(81766,39180,24145,41914,'La Cavalerie',NULL,5349,4,44.008508000000000,3.158729000000000),(81767,79759,14612,30082,'Brandon',NULL,4,4,49.843748600000000,-99.951480700000000),(81768,79759,1555,16998,'Kaleva',NULL,5044,4,44.373336900000000,-86.010359900000000),(81769,79759,65555,50158,'CoyoacÃ¡n',NULL,5096,4,19.348692600000000,-99.162913100000000),(81770,79759,1555,75254,'Jasper',NULL,5104,4,34.469552400000000,-84.428988800000000),(81771,39180,46475,81052,'Rendar',NULL,5341,4,42.674150200000000,-7.382490600000000),(81772,39180,74489,30011,'Zuzgen',NULL,5373,4,47.525923500000000,7.900329300000000),(81773,30254,48073,47699,'Kumagaya',NULL,5242,4,36.147196300000000,139.388979600000000),(81774,39180,72466,21090,'Keller',NULL,5321,4,51.002923000000000,7.215974100000000),(81775,79759,1555,50566,'Blue Point',NULL,5104,4,40.743987200000000,-73.034553900000000),(81776,79759,1555,23074,'Roberts',NULL,5032,4,44.983855800000000,-92.556030100000000),(81777,39180,31303,78887,'Uddingston',NULL,5339,4,55.815735000000000,-4.079127000000000),(81778,79759,1555,63672,'Wolfeboro',NULL,5104,4,43.585206900000000,-71.209479900000000),(81779,30254,22938,46479,'Suriapet',NULL,5206,4,17.135009100000000,79.628791500000000),(81780,39180,24145,16072,'Soulaines-sur-Aubance',NULL,5349,4,47.364339000000000,-0.519740000000000),(81781,79759,72423,NULL,'Baie-Mahault',NULL,5056,4,16.267939100000000,-61.586846000000000),(81782,79759,1555,71067,'Napavine',NULL,5082,4,46.574549600000000,-122.908178200000000),(81783,54055,62875,4411,'Auckland',NULL,5412,4,-36.850882700000000,174.764488100000000),(81784,79759,1555,24091,'Peterstown',NULL,5104,4,37.397343700000000,-80.799243100000000),(81785,39180,37090,8692,'Lindesberg',NULL,5360,4,59.590553100000000,15.141037200000000),(81786,39180,24145,64448,'Montarnaud',NULL,5349,4,43.649322000000000,3.697970000000000),(81787,39180,24145,16072,'Segrie',NULL,5349,4,48.199140000000000,0.025952000000000),(81788,39180,24145,53859,'Oberhergheim',NULL,5349,4,47.967760000000000,7.395691000000000),(81789,54055,27947,27792,'Mount Julian',NULL,5266,4,-20.374501300000000,148.620901000000000),(81790,39180,2809,42912,'Albrechtice',NULL,5351,4,50.607658400000000,15.072470500000000),(81791,39180,72466,7175,'Mixdorf',NULL,5321,4,52.195133000000000,14.404086100000000),(81792,39180,24145,20114,'Chaingy',NULL,5349,4,47.883724000000000,1.771430000000000),(81793,39180,46475,8743,'Aldea Moret',NULL,5341,4,39.450945000000000,-6.393386800000000),(81794,79759,1555,25349,'Miamitown',NULL,5104,4,39.214419700000000,-84.704689900000000),(81795,79759,1555,80699,'Whitesboro',NULL,5104,4,39.037054200000000,-74.862623800000000),(81796,39180,24145,24231,'Abzac',NULL,5349,4,46.102073000000000,0.705216000000000),(81797,30254,55603,NULL,'Ostan-e Khorasan-e Jonubi','29',NULL,3,0.000000000000000,0.000000000000000),(81798,39180,63749,NULL,'La Massana','04',NULL,3,0.000000000000000,0.000000000000000),(81799,30254,22938,23821,'Vidisha',NULL,5206,4,23.523571900000000,77.813971800000000),(81800,54055,62875,22711,'Weston',NULL,5412,4,-45.078773700000000,170.918185300000000),(81801,39180,46475,72137,'Marchamalo',NULL,5341,4,40.667805600000000,-3.201819800000000),(81802,39180,66808,68421,'Rijeka',NULL,5371,4,45.327063100000000,14.442176000000000),(81803,79759,1555,15519,'Kapaau',NULL,5425,4,20.234452200000000,-155.812870200000000),(81804,39180,24145,16691,'Vinzelles',NULL,5349,4,46.270519400000000,4.775382300000000),(81805,39180,66836,72848,'Balassagyarmat',NULL,5325,4,48.071186600000000,19.293713600000000),(81806,79759,1555,76533,'Eloy',NULL,5115,4,32.755896200000000,-111.554844000000000),(81807,79759,14612,22957,'Masset',NULL,6,4,54.011458100000000,-132.147197800000000),(81808,30254,58524,75465,'Zhuyuan',NULL,5233,4,27.880880000000000,106.121570000000000),(81809,30254,58524,47997,'Jinlu',NULL,5233,4,31.215880000000000,121.542200000000000),(81810,39180,31303,76736,'Ruislip',NULL,5339,4,51.575871900000000,-0.421236000000000),(81811,39180,24145,64448,'Vailhauques',NULL,5349,4,43.672261000000000,3.717986000000000),(81812,79759,1555,12507,'Smackover',NULL,5032,4,33.364850600000000,-92.725006100000000),(81813,39180,24145,53859,'Munster',NULL,5349,4,48.041385000000000,7.137154000000000),(81814,39180,68729,21848,'Teremky',NULL,5336,4,50.365412500000000,30.458732500000000),(81815,39180,32107,21858,'Wallern an der Trattnach',NULL,5367,4,48.233030700000000,13.945134500000000),(81816,39180,71384,NULL,'Raionul EdineÅ£','ED',NULL,3,0.000000000000000,0.000000000000000),(81817,59118,28407,44135,'Pecem',NULL,5049,4,-3.552245200000000,-38.831898200000000),(81818,39180,24145,59464,'Ranchy',NULL,5349,4,49.253931000000000,-0.756670000000000),(81819,79759,1555,77901,'Crayne',NULL,5032,4,37.270607200000000,-88.082522400000000),(81820,59118,28407,18386,'Campo Ere',NULL,5132,4,-26.394270600000000,-53.079187100000000),(81821,79759,1555,75254,'The Rock',NULL,5104,4,32.963889500000000,-84.241153000000000),(81822,39180,72466,80944,'Amorbach',NULL,5321,4,49.644291300000000,9.219108300000000),(81823,39180,24145,25758,'Goin',NULL,5349,4,48.987876000000000,6.216344900000000),(81824,79759,1555,71586,'Finleyville',NULL,5104,4,40.252292200000000,-80.002829400000000),(81825,54055,27947,27792,'Marlborough',NULL,5266,4,-22.821580600000000,149.881847700000000),(81826,39180,24145,53859,'Schiltigheim',NULL,5349,4,48.605226000000000,7.748453000000000),(81827,79759,1555,70117,'Louise',NULL,5032,4,29.111366300000000,-96.403301800000000),(81828,39180,38353,31057,'Aywaille',NULL,5323,4,50.473530800000000,5.675818800000000),(81829,30254,58524,20933,'Su\'ao',NULL,5233,4,26.099819900000000,119.296589900000000),(81830,39180,37090,80488,'Halta',NULL,5360,4,57.895167600000000,11.827808500000000),(81831,79759,1555,21307,'Diamond Springs',NULL,5082,4,38.694625900000000,-120.814935500000000),(81832,59118,28407,36332,'Porto Real',NULL,5132,4,-22.440001600000000,-44.317850900000000),(81833,39180,46475,69730,'Abrera',NULL,5341,4,41.517526600000000,1.901780200000000),(81834,39180,31303,76736,'East Molesey',NULL,5339,4,51.400766000000000,-0.356294900000000),(81835,79759,65555,58188,'Valle de Santiago',NULL,5096,4,20.390593500000000,-101.193830400000000),(81836,39180,72466,59278,'Usedom',NULL,5321,4,53.877236300000000,13.922595900000000),(81837,79759,1555,31249,'Safety Harbor',NULL,5104,4,27.990852900000000,-82.693155300000000),(81838,79759,14612,28442,'Whapmagoostui',NULL,3,4,55.254447600000000,-77.431515000000000),(81839,79759,1555,60304,'Smiths',NULL,5032,4,32.540139300000000,-85.098547300000000),(81840,79759,1555,71586,'Cairnbrook',NULL,5104,4,40.119413500000000,-78.817733600000000),(81841,79759,1555,64608,'Danube',NULL,5032,4,44.791904900000000,-95.097225000000000),(81842,79759,14612,28442,'Saint-Sulpice',NULL,3,4,45.825316400000000,-73.359312600000000),(81843,30254,61122,16147,'Kandana',NULL,5182,4,7.047789700000000,79.897034800000000),(81844,79759,1555,31215,'Tangier',NULL,5104,4,37.826237300000000,-75.991603500000000),(81845,79759,1555,50566,'Shoreham',NULL,5104,4,40.957320800000000,-72.907602500000000),(81846,39180,32107,66833,'Hartberg',NULL,5367,4,47.281500000000000,15.973020000000000),(81847,39180,43652,46373,'Valentina',NULL,5353,4,43.462735000000000,13.358728800000000),(81848,39180,46475,69730,'Manlleu',NULL,5341,4,42.003544400000000,2.285201400000000),(81849,39180,43652,35452,'Melito di Porto Salvo',NULL,5353,4,37.920703300000000,15.784012800000000),(81850,39180,72466,47588,'Wittenberg',NULL,5321,4,47.642526100000000,9.684003000000000),(81851,79759,1555,7580,'Pony',NULL,5043,4,45.658350700000000,-111.893301300000000),(81852,79759,1555,33907,'Adel',NULL,5032,4,41.614341400000000,-94.017453500000000),(81853,79759,1555,75596,'Littleton',NULL,5104,4,36.434593400000000,-77.911931700000000),(81854,39180,31303,76736,'Byfleet',NULL,5339,4,51.340125000000000,-0.471357000000000),(81855,39180,24145,25758,'Chaudeney-sur-Moselle',NULL,5349,4,48.652014000000000,5.905420900000000),(81856,39180,46475,33644,'Quintanar de la Sierra',NULL,5341,4,41.984948600000000,-3.036339900000000),(81857,39180,31303,76736,'Sidbury',NULL,5339,4,50.718668800000000,-3.220812600000000),(81858,39180,43652,10619,'Imperia',NULL,5353,4,43.889685700000000,8.039517000000000),(81859,59118,28407,18268,'Santana do Ipanema',NULL,5085,4,-9.367596400000000,-37.248339900000000),(81860,39180,24145,71625,'Pleumeur-Bodou',NULL,5349,4,48.773930000000000,-3.516973000000000),(81861,39180,72466,18242,'Hungenroth',NULL,5321,4,50.143237300000000,7.600516200000000),(81862,39180,46475,19077,'Cabra',NULL,5341,4,37.473359500000000,-4.442516900000000),(81863,30254,48073,15802,'Nishinomiya',NULL,5242,4,0.000000000000000,0.000000000000000),(81864,79759,1555,25172,'Horton',NULL,5032,4,39.660557300000000,-95.526368900000000),(81865,39180,72466,59278,'Lassentin',NULL,5321,4,54.328771700000000,12.903234600000000),(81866,30254,68697,58566,'Salatiga',NULL,5197,4,-7.330523400000000,110.508436600000000),(81867,39180,74489,4245,'Rue',NULL,5373,4,46.622253900000000,6.825078400000000),(81868,54055,27947,50947,'Medowie',NULL,5282,4,-32.741509200000000,151.867459100000000),(81869,79759,1555,75392,'Goreville',NULL,5032,4,37.554495300000000,-88.972293200000000),(81870,39180,24145,41914,'Payrin-Augmontel',NULL,5349,4,43.541493100000000,2.346819500000000),(81871,39180,72466,7175,'Crinitz',NULL,5321,4,51.739943300000000,13.766430500000000),(81872,39180,24145,59464,'Amfreville',NULL,5349,4,49.248568000000000,-0.234694000000000),(81873,39180,34917,67935,'Radoslaw',NULL,5370,4,51.763135400000000,16.486136200000000),(81874,39180,12814,1105,'Schinnen',NULL,5316,4,50.943646700000000,5.879360700000000),(81875,79759,1555,71586,'Springboro',NULL,5104,4,41.800611000000000,-80.368953800000000),(81876,79759,1555,75392,'Neponset',NULL,5032,4,41.295870000000000,-89.790380200000000),(81877,39180,31303,1587,'Llanfyllin',NULL,5339,4,52.766235000000000,-3.275786000000000),(81878,39180,38353,31057,'Ciney',NULL,5323,4,50.295602700000000,5.104694200000000),(81879,39180,24145,53859,'Bergheim',NULL,5349,4,48.205661900000000,7.362175000000000),(81880,30031,10464,39233,'Damaturu',NULL,4969,4,11.746996100000000,11.966192200000000),(81881,39180,72466,10261,'Bonningstedt',NULL,5321,4,53.663977400000000,9.905541000000000),(81882,79759,1555,31215,'Poquoson',NULL,5104,4,37.122366400000000,-76.345777300000000),(81883,39180,31303,76736,'Annesley',NULL,5339,4,53.066222600000000,-1.249402600000000),(81884,39180,77382,55753,'Berezniki',NULL,5250,4,59.413182700000000,56.784931800000000),(81885,79759,1555,5494,'Lake Charles',NULL,5032,4,30.226594900000000,-93.217375800000000),(81886,39180,78321,19394,'Esbjerg',NULL,5327,4,55.476466000000000,8.459405000000000),(81887,39180,34917,40111,'Gmina Morawica',NULL,5370,4,0.000000000000000,0.000000000000000),(81888,79759,1555,33907,'Glenwood',NULL,5032,4,41.046943700000000,-95.742505600000000),(81889,39180,43652,48544,'Capriolo',NULL,5353,4,45.638944100000000,9.933803700000000),(81890,39180,77382,63791,'Lesnoy',NULL,5250,4,58.635667200000000,59.790403300000000),(81891,39180,32107,46369,'Schrems',NULL,5367,4,48.793448500000000,15.066194400000000),(81892,79759,1555,30666,'Sugar City',NULL,5023,4,43.872967300000000,-111.748297600000000),(81893,79759,14612,35026,'Aylsham',NULL,5124,4,53.192401900000000,-103.805685500000000),(81894,39180,74489,NULL,'Vaud','VD',NULL,3,0.000000000000000,0.000000000000000),(81895,39180,24145,16072,'Beaupreau',NULL,5349,4,47.206472000000000,-0.991655900000000),(81896,59118,41007,37351,'Macara',NULL,5058,4,-4.384776700000000,-79.942884700000000),(81897,59118,28407,41109,'Frei Paulo',NULL,5085,4,-10.549739600000000,-37.533596000000000),(81898,79759,1555,71586,'Waynesboro',NULL,5104,4,39.755927000000000,-77.577769200000000),(81899,79759,1555,64608,'Chaska',NULL,5032,4,44.789344600000000,-93.601838900000000),(81900,59118,69481,32142,'Chillan',NULL,5130,4,-37.446442800000000,-72.141613200000000),(81901,30254,48073,29556,'Tokamachi',NULL,5242,4,37.128279900000000,138.755363300000000),(81902,54055,27947,50947,'Flemington',NULL,5282,4,-33.862354100000000,151.066645100000000),(81903,79759,1555,30686,'Harborside',NULL,5104,4,44.348998400000000,-68.815548400000000),(81904,79759,1555,36015,'Glencoe',NULL,5032,4,36.228664100000000,-96.925591000000000),(81905,39180,12814,76162,'Spijkenisse',NULL,5316,4,51.856150200000000,4.297218100000000),(81906,59118,23401,15922,'Tandil',NULL,4998,4,-37.328799900000000,-59.136716700000000),(81907,39180,72466,69275,'Lohfelden',NULL,5321,4,51.276157400000000,9.546302300000000),(81908,39180,43652,48544,'Casalmoro',NULL,5353,4,45.260398000000000,10.405654100000000),(81909,39180,68729,8803,'Cherkasy',NULL,5336,4,49.441315500000000,32.064344200000000),(81910,79759,1555,71586,'Elysburg',NULL,5104,4,40.864530600000000,-76.552455400000000),(81911,39180,43652,48544,'Cozzo',NULL,5353,4,45.192402400000000,8.611874300000000),(81912,39180,46475,69730,'Subirats',NULL,5341,4,41.384745900000000,1.797161100000000),(81913,79759,1555,72308,'King City',NULL,5032,4,40.051384300000000,-94.524125000000000),(81914,39180,24145,20114,'Richelieu',NULL,5349,4,47.012598100000000,0.324031200000000),(81915,79759,1555,80404,'Milton',NULL,5104,4,42.249532100000000,-71.066165300000000),(81916,79759,1555,25349,'Boardman',NULL,5104,4,41.024225600000000,-80.662852800000000),(81917,30254,58524,28985,'Dongliu',NULL,5233,4,32.741684000000000,116.162233000000000),(81918,39180,12814,56267,'Maarsbergen',NULL,5316,4,52.057494400000000,5.403284300000000),(81919,79759,1555,71586,'Drexel Hill',NULL,5104,4,39.947056700000000,-75.292130100000000),(81920,39180,72466,21090,'Sankt Augustin',NULL,5321,4,50.769477500000000,7.187578600000000),(81921,79759,1555,74734,'Heltonville',NULL,5062,4,38.927828400000000,-86.375545600000000),(81922,59118,28407,18386,'Aguas de Chapeco',NULL,5132,4,-27.073694600000000,-52.984528900000000),(81923,79759,81017,45201,'Varadero',NULL,5060,4,23.179858000000000,-81.188529300000000),(81924,30254,48073,53324,'Tsuru',NULL,5242,4,31.912205600000000,131.401822100000000),(81925,79759,1555,64608,'Windom',NULL,5032,4,43.872735200000000,-95.111380800000000),(81926,79759,1555,50566,'Mineville',NULL,5104,4,44.093612400000000,-73.523440700000000),(81927,39180,74489,30011,'Rupperswil',NULL,5373,4,47.405134700000000,8.129040700000000),(81928,39180,24145,37760,'Eaubonne',NULL,5349,4,0.000000000000000,0.000000000000000),(81929,39180,31303,76736,'Great Bookham',NULL,5339,4,51.278382600000000,-0.373353200000000),(81930,39180,24145,53859,'Guebwiller',NULL,5349,4,47.911586000000000,7.209336000000000),(81931,39180,46475,19077,'Valverde del Camino',NULL,5341,4,37.574634300000000,-6.753414000000000),(81932,39180,31303,76736,'Eydon',NULL,5339,4,52.145392000000000,-1.209185000000000),(81933,39180,72466,7175,'Schonwalde',NULL,5321,4,52.638076700000000,13.046342600000000),(81934,79759,1555,31215,'Paris',NULL,5104,4,39.004686000000000,-77.951698700000000),(81935,39180,72466,59278,'Proseken',NULL,5321,4,53.907159000000000,11.367447200000000),(81936,59118,23401,15922,'Villa de Mayo',NULL,4998,4,-34.511425800000000,-58.679424400000000),(81937,30254,74871,10060,'Tang',NULL,5194,4,22.338086500000000,104.148705500000000),(81938,30254,48073,15802,'Nishiwaki',NULL,5242,4,0.000000000000000,0.000000000000000),(81939,39180,20946,3668,'Karstula',NULL,5331,4,62.877763600000000,24.800931700000000),(81940,39180,72466,20159,'Treuen',NULL,5321,4,50.543556700000000,12.299369800000000),(81941,39180,24145,24231,'Saint-Sauvant',NULL,5349,4,45.739130000000000,-0.504235000000000),(81942,79759,1555,30686,'Levant',NULL,5104,4,44.869235800000000,-68.934761100000000),(81943,39180,72466,12908,'Bissendorf',NULL,5321,4,52.237770700000000,8.170283800000000),(81944,39180,27791,14022,'Carrico',NULL,5337,4,40.015643200000000,-8.823298200000000),(81945,79759,1555,31249,'Weston',NULL,5104,4,26.100365400000000,-80.399774800000000),(81946,59118,28407,51528,'BrasÃ­lia',NULL,5132,4,-15.797515400000000,-47.891887400000000),(81947,39180,24145,41914,'Layrisse',NULL,5349,4,43.140752000000000,0.038268000000000),(81948,79759,1555,24091,'Chattaroy',NULL,5104,4,37.703434100000000,-82.280974000000000),(81949,39180,46475,69730,'Solsona',NULL,5341,4,41.993335800000000,1.515464000000000),(81950,39180,24145,20345,'Brens',NULL,5349,4,45.718657000000000,5.696241000000000),(81951,39180,72466,21090,'Unna',NULL,5321,4,51.541077800000000,7.687836000000000),(81952,39180,28212,39009,'Holice',NULL,5322,4,47.995808500000000,17.484852500000000),(81953,30254,9181,62213,'Villa',NULL,5215,4,12.244553300000000,125.038816400000000),(81954,30031,52615,70836,'Takoradi',NULL,4939,4,4.901579400000000,-1.783097300000000),(81955,39180,24145,25758,'Houdemont',NULL,5349,4,48.644544900000000,6.176251300000000),(81956,30254,22938,55564,'Kadapa',NULL,5206,4,14.467315400000000,78.824208900000000),(81957,39180,24145,59464,'Tourgeville',NULL,5349,4,49.323505000000000,0.065822000000000),(81958,39180,24145,16691,'Mars-sur-Allier',NULL,5349,4,46.856181900000000,3.087943900000000),(81959,54055,27947,27792,'Windsor',NULL,5266,4,-27.432676500000000,153.032013700000000),(81960,39180,34917,57173,'Wrzosowka',NULL,5370,4,51.637691800000000,22.069404800000000),(81961,79759,1555,29043,'Saint Albans Bay',NULL,5104,4,44.810320900000000,-73.139156100000000),(81962,30254,7554,47029,'Mugla',NULL,5333,4,0.000000000000000,0.000000000000000),(81963,54055,27947,27886,'Australia Plains',NULL,5265,4,-34.093362700000000,139.172121300000000),(81964,79759,46725,5245,'Santiago',NULL,5112,4,8.088494300000000,-80.976055600000000),(81965,79759,1555,75596,'Wake Forest',NULL,5104,4,35.979873400000000,-78.509722800000000),(81966,79759,1555,20328,'Mill City',NULL,5082,4,44.754010600000000,-122.478138500000000),(81967,59118,28407,18268,'Matriz de Camaragibe',NULL,5085,4,-9.156645200000000,-35.532954500000000),(81968,39180,34917,68694,'Brzesko',NULL,5370,4,49.964718700000000,20.603447100000000),(81969,30031,15012,NULL,'Analamanga Region','',NULL,3,0.000000000000000,0.000000000000000),(81970,79759,1555,71586,'Middleburg',NULL,5104,4,40.785916600000000,-77.047202700000000),(81971,39180,43652,48544,'Inveruno',NULL,5353,4,45.513932500000000,8.852153700000000),(81972,39180,43652,52129,'Vigonza',NULL,5353,4,45.443889600000000,11.984383500000000),(81973,39180,72466,80944,'Tapfheim',NULL,5321,4,48.673681900000000,10.685363900000000),(81974,39180,31303,76736,'Denton',NULL,5339,4,53.455203000000000,-2.114613000000000),(81975,39180,27791,885,'Folgados',NULL,5337,4,38.781626800000000,-9.099015200000000),(81976,39180,34917,45088,'Pabianice',NULL,5370,4,0.000000000000000,0.000000000000000),(81977,39180,NULL,NULL,'Ireland','IE',NULL,2,0.000000000000000,0.000000000000000),(81978,39180,24599,10141,'Loken',NULL,5348,4,59.796758000000000,11.460613800000000),(81979,79759,1555,48857,'Anthony',NULL,5043,4,32.003989700000000,-106.605825700000000),(81980,39180,43652,6001,'Pozzuoli',NULL,5353,4,40.845946900000000,14.093286100000000),(81981,39180,72466,80944,'Landsberg am Lech',NULL,5321,4,48.046414400000000,10.871801500000000),(81982,30254,74871,NULL,'Tinh Lang Son','09',NULL,3,0.000000000000000,0.000000000000000),(81983,39180,24145,16072,'Crossac',NULL,5349,4,47.411252000000000,-2.169095000000000),(81984,79759,1555,25349,'Warren',NULL,5104,4,41.237556900000000,-80.818416600000000),(81985,39180,43652,6001,'Agropoli',NULL,5353,4,40.348682700000000,14.991219500000000),(81986,39180,43652,6001,'Castelvetere sul Calore',NULL,5353,4,40.929257000000000,14.986347900000000),(81987,79759,1555,70117,'Industry',NULL,5032,4,29.972445900000000,-96.502192700000000),(81988,39180,72466,80944,'Erharting',NULL,5321,4,48.276909200000000,12.576325300000000),(81989,79759,65555,69903,'Perote',NULL,5096,4,19.557235400000000,-97.246407100000000),(81990,79759,1555,71586,'Allport',NULL,5104,4,40.965576000000000,-78.201663000000000),(81991,39180,24145,44940,'Ginestet',NULL,5349,4,44.909428000000000,0.429186000000000),(81992,39180,12814,16195,'Centrum',NULL,5316,4,51.556318400000000,5.085179000000000),(81993,79759,1555,50566,'Fort Ann',NULL,5104,4,43.414237500000000,-73.487612400000000),(81994,79759,14612,30082,'Inwood',NULL,4,4,50.507025000000000,-97.497511000000000),(81995,79759,1555,21307,'Winters',NULL,5082,4,38.524906500000000,-121.970801700000000),(81996,39180,72466,7175,'Hohen Neuendorf',NULL,5321,4,52.672064500000000,13.278673900000000),(81997,79759,1555,60304,'Gordo',NULL,5032,4,33.320117800000000,-87.902796200000000),(81998,39180,24145,64112,'Taillecourt',NULL,5349,4,47.497031000000000,6.851057000000000),(81999,79759,1555,77901,'Irvine',NULL,5104,4,37.700638000000000,-83.973813000000000),(82000,59118,28407,17873,'Montividiu',NULL,5132,4,-17.446810300000000,-51.176232300000000),(82001,39180,66836,76291,'Sandorfalva',NULL,5325,4,46.363595100000000,20.103222700000000),(82002,79759,1555,24091,'Bradshaw',NULL,5104,4,37.351778900000000,-81.798724900000000),(82003,39180,34917,60298,'Gmina BÄdkowo',NULL,5370,4,0.000000000000000,0.000000000000000),(82004,79759,1555,80699,'Alloway',NULL,5104,4,39.561240400000000,-75.362570200000000),(82005,39180,31303,78887,'Coatbridge',NULL,5339,4,55.862241000000000,-4.019337000000000),(82006,39180,46475,33644,'La Baneza',NULL,5341,4,42.299821000000000,-5.897595500000000),(82007,39180,32107,46369,'Zellerndorf',NULL,5367,4,48.694530000000000,15.956740000000000),(82008,79759,38133,46618,'Patillas',NULL,5120,4,18.006354400000000,-66.015719400000000),(82009,39180,70362,17809,'Rahova',NULL,5324,4,45.092725800000000,26.198444000000000),(82010,79759,1555,75486,'Atqasuk',NULL,4994,4,70.478896200000000,-157.416525600000000),(82011,39180,31303,76736,'Chipping Sodbury',NULL,5339,4,51.535165900000000,-2.390937900000000),(82012,39180,43652,4517,'Agazzano',NULL,5353,4,44.947622900000000,9.521966000000000),(82013,79759,1555,75596,'Maggie Valley',NULL,5104,4,35.518157500000000,-83.097641900000000),(82014,30254,22938,10399,'Vadamadurai',NULL,5206,4,10.440214200000000,78.096891100000000),(82015,39180,72466,18242,'Irrel',NULL,5321,4,49.847051900000000,6.456874000000000),(82016,39180,78321,36492,'Vrold',NULL,5327,4,56.027733000000000,9.889611000000000),(82017,39180,72466,12908,'Rechterfeld',NULL,5321,4,52.842447400000000,8.387830200000000),(82018,79759,1555,50566,'Utica',NULL,5104,4,43.100903000000000,-75.232664000000000),(82019,79759,1555,21307,'Corning',NULL,5082,4,39.927657200000000,-122.179155600000000),(82020,39180,37090,1559,'Bro',NULL,5360,4,59.514828700000000,17.640289500000000),(82021,39180,24145,24231,'Garat',NULL,5349,4,45.626164000000000,0.263427000000000),(82022,39180,74489,5538,'Sion',NULL,5373,4,46.233122100000000,7.360626000000000),(82023,39180,24145,71625,'La Fresnais',NULL,5349,4,48.595681900000000,-1.843235000000000),(82024,39180,37090,29528,'Dalby',NULL,5360,4,55.664816800000000,13.347556900000000),(82025,79759,1555,51916,'Derwood',NULL,5104,4,39.117426700000000,-77.161190300000000),(82026,39180,24145,7248,'Saint-Pierre-du-Vauvray',NULL,5349,4,49.232470000000000,1.220324000000000),(82027,79759,1555,72308,'Bosworth',NULL,5032,4,39.469745000000000,-93.334652400000000),(82028,79759,1555,51916,'Germantown',NULL,5104,4,39.173162100000000,-77.271650200000000),(82029,79759,1555,75596,'Cedar Mountain',NULL,5104,4,35.143449900000000,-82.642903500000000),(82030,79759,1555,70117,'Boling',NULL,5032,4,29.256922700000000,-95.946255200000000),(82031,79759,1555,50566,'Spencer',NULL,5104,4,42.209796300000000,-76.493274800000000),(82032,79759,1555,25349,'Delta',NULL,5104,4,41.573663000000000,-84.005223500000000),(82033,79759,1555,63672,'Grafton',NULL,5104,4,43.561127000000000,-71.947327000000000),(82034,79759,1555,39416,'Hartsel',NULL,5043,4,39.021659400000000,-105.795841900000000),(82035,30254,46112,5804,'Korangi',NULL,5202,4,24.838741400000000,67.120922600000000),(82036,39180,24145,20345,'Saint-Genis-l\'Argentiere',NULL,5349,4,45.710282900000000,4.492240000000000),(82037,39180,2809,NULL,'Olomoucky kraj','OL',NULL,3,0.000000000000000,0.000000000000000),(82038,79759,1555,36015,'McCurtain',NULL,5032,4,35.149819600000000,-94.970789100000000),(82039,39180,24145,25758,'Domgermain',NULL,5349,4,48.642625000000000,5.827861000000000),(82040,39180,70362,17809,'Campina',NULL,5324,4,45.136995700000000,25.742141000000000),(82041,39180,66808,13063,'Samobor',NULL,5371,4,45.801092800000000,15.711048100000000),(82042,79759,1555,70117,'Arlington',NULL,5032,4,32.735687000000000,-97.108065600000000),(82043,39180,31303,76736,'Chudleigh Knighton',NULL,5339,4,50.582650600000000,-3.632972300000000),(82044,30254,46112,5804,'Sukkur',NULL,5202,4,27.724356300000000,68.822808200000000),(82045,79759,1555,74734,'Attica',NULL,5062,4,40.294203900000000,-87.248898800000000),(82046,39180,12814,68204,'Nijemirdum',NULL,5316,4,52.855700200000000,5.567322200000000),(82047,39180,37090,80488,'Aplared',NULL,5360,4,57.650831600000000,13.071076100000000);
/*!40000 ALTER TABLE `world_location` ENABLE KEYS */;
UNLOCK TABLES;

LOCK TABLES `world_location_type` WRITE;
/*!40000 ALTER TABLE `world_location_type` DISABLE KEYS */;
REPLACE INTO `world_location_type` VALUES (1,'CT','Continent'),(2,'CO','Country'),(3,'RE','Region'),(4,'CI','City');
/*!40000 ALTER TABLE `world_location_type` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

